DROP TABLE IF EXISTS equipamento;

CREATE TABLE `equipamento` (
  `identificador` varchar(255) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `prefixo_identificador` varchar(10) NOT NULL,
  `nr_identificador` varchar(10) NOT NULL,
  `cod_sertin` varchar(16) DEFAULT NULL,
  `flag_at` int(1) NOT NULL DEFAULT '0',
  `id_tipo_equipamento` int(11) DEFAULT NULL,
  `padrao_uso_equipamento` int(1) DEFAULT '1' COMMENT '1 - Interno / 0 - Externo',
  `id_local_equipamento` int(11) DEFAULT NULL,
  `id_equipamento_departamento` int(11) DEFAULT NULL,
  `id_predio_equipamento` int(11) DEFAULT NULL,
  `id_sala_equipamento` int(11) DEFAULT NULL,
  `id_fornecerdor` int(11) DEFAULT NULL,
  `servico_acreditado` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - Nao',
  `descricao_equipamento` varchar(255) DEFAULT NULL,
  `id_marca_equipamento` int(11) DEFAULT NULL,
  `modelo_equipamento` varchar(255) DEFAULT NULL,
  `nr_serie` varchar(255) DEFAULT NULL,
  `id_status_equipamento` int(1) NOT NULL DEFAULT '1',
  `documentos` varchar(255) DEFAULT NULL,
  `data_ultima_verificacao_intermediaria` date DEFAULT NULL,
  `frequencia_verificacao_intermediaria` int(11) NOT NULL DEFAULT '0',
  `data_proxima_veirificao_intermediaria` date DEFAULT NULL,
  `status_verificacao_intermediaria` int(1) NOT NULL DEFAULT '1',
  `nr_os_verificacao_intermediaria` varchar(16) DEFAULT NULL,
  `data_ultima_manutencao_preventiva` date DEFAULT NULL,
  `frequencia_manutencao_preventiva` int(11) NOT NULL DEFAULT '0',
  `status_manutencao_preventiva` int(1) NOT NULL DEFAULT '1',
  `nr_os_manutencao_preventiva` varchar(16) DEFAULT NULL,
  `data_proxima_manutencao_preventiva` date DEFAULT NULL,
  `data_ultima_manutencao_corretiva` date DEFAULT NULL,
  `status_manutencao_corretiva` int(1) NOT NULL DEFAULT '0',
  `data_ultima_calibracao` date DEFAULT NULL,
  `frequencia_calibracao` int(11) NOT NULL DEFAULT '0',
  `data_proximo_calibracao` date DEFAULT NULL,
  `id_status_calibracao` int(11) NOT NULL DEFAULT '1',
  `nr_os_calibracao` varchar(16) DEFAULT NULL,
  `data_ultima_qualificacao` date DEFAULT NULL,
  `frequencia_qualificacao` int(11) NOT NULL DEFAULT '0',
  `data_proximo_qualificacao` date DEFAULT NULL,
  `id_status_qualificacao` int(11) NOT NULL DEFAULT '1',
  `nr_os_qualificacao` varchar(16) DEFAULT NULL,
  `observacoes` text,
  `comodato` int(1) NOT NULL DEFAULT '0',
  `nr_patrimonio` varchar(64) DEFAULT NULL,
  `valor_equipamento_real` decimal(11,2) DEFAULT NULL,
  `valor_equipamento_real_corrigido` decimal(11,2) DEFAULT NULL COMMENT 'Valor Corrigido com a taxa de depreciao aplicada a qtd limite de anos',
  `valor_equipamento_dollar` decimal(11,2) DEFAULT NULL,
  `valor_equipamento_dollar_corrigido` decimal(11,2) DEFAULT NULL COMMENT 'Valor Corrigido com a taxa de depreciao aplicada a qtd limite de anos',
  `dados_eletricos` text,
  `dados_mecanicos` text,
  `manual_equipamento` varchar(255) DEFAULT NULL,
  `data_aquisicao` date DEFAULT NULL,
  `tempo_garantia` int(11) DEFAULT NULL,
  `tipo_garantia` char(1) DEFAULT NULL COMMENT 'd - dia, m - mes, a - ano',
  `critico` int(1) NOT NULL DEFAULT '0',
  `programa_qualidade` varchar(255) DEFAULT NULL COMMENT 'seprado por ;',
  `equipamento_controlado` int(1) NOT NULL DEFAULT '1' COMMENT '0 - No / 1 - Sim',
  `percentual_depreciacao` decimal(11,2) NOT NULL DEFAULT '5.00',
  `qtd_anos_depreciacao` int(11) NOT NULL DEFAULT '5',
  `equipamento_emprestado` int(1) DEFAULT '0' COMMENT '0 - No / 1 - Sim',
  `data_retorno_emprestimo` date DEFAULT NULL,
  `id_local_emprestimo` int(11) DEFAULT NULL,
  `id_departamento_emprestimo` int(11) DEFAULT NULL,
  `id_predio_emprestimo` varchar(11) DEFAULT NULL,
  `id_sala_emprestimo` varchar(11) DEFAULT NULL,
  `cod_anvisa` varchar(32) DEFAULT NULL,
  `id_familia` int(11) NOT NULL DEFAULT '0',
  `id_subfamilia` int(11) DEFAULT NULL,
  `flag_vidraria` int(1) NOT NULL DEFAULT '0',
  `valor_calibracao` decimal(11,2) DEFAULT NULL,
  `valor_qualificacao` decimal(11,2) DEFAULT NULL,
  `data_cadastro` date DEFAULT NULL,
  `usuario_cadastro` int(11) DEFAULT NULL,
  `data_alteracao` date DEFAULT NULL,
  `usuario_alteracao` int(11) DEFAULT NULL,
  `foto1` varchar(255) DEFAULT NULL,
  `foto2` varchar(255) DEFAULT NULL,
  `foto3` varchar(255) DEFAULT NULL,
  `foto4` varchar(255) DEFAULT NULL,
  `foto5` varchar(255) DEFAULT NULL,
  `foto6` varchar(255) DEFAULT NULL,
  `arquivo_calibracao` varchar(255) DEFAULT NULL,
  `data_calibracao` date DEFAULT NULL,
  `arquivo_qualificacao` varchar(255) DEFAULT NULL,
  `data_qualificacao` date DEFAULT NULL,
  `arquivo_preventiva` varchar(255) DEFAULT NULL,
  `data_preventiva` date DEFAULT NULL,
  `utilizacao` int(11) DEFAULT NULL,
  `codigo_item_contratual` int(11) DEFAULT NULL,
  `lote_item_contratual` varchar(32) DEFAULT NULL,
  `fornecedor_manutencao_preventiva` int(11) DEFAULT NULL,
  `fornecedor_qualificacao` int(11) DEFAULT NULL,
  `fornecedor_calibracao` int(11) DEFAULT NULL,
  `doc_1` varchar(255) DEFAULT NULL,
  `descricao_doc_1` varchar(255) DEFAULT NULL,
  `validade_doc_1` date DEFAULT NULL,
  `doc_2` varchar(255) DEFAULT NULL,
  `descricao_doc_2` varchar(255) DEFAULT NULL,
  `validade_doc_2` date DEFAULT NULL,
  `doc_3` varchar(255) DEFAULT NULL,
  `descricao_doc_3` varchar(255) DEFAULT NULL,
  `validade_doc_3` date DEFAULT NULL,
  `doc_4` varchar(255) DEFAULT NULL,
  `descricao_doc_4` varchar(255) DEFAULT NULL,
  `validade_doc_4` date DEFAULT NULL,
  `doc_5` varchar(255) DEFAULT NULL,
  `descricao_doc_5` varchar(255) DEFAULT NULL,
  `validade_doc_5` date DEFAULT NULL,
  `resolucao` varchar(8) DEFAULT NULL,
  `marca_controlador` int(11) DEFAULT NULL,
  `nr_serie_controlador` varchar(16) DEFAULT NULL,
  `indicacao_software` varchar(32) DEFAULT NULL,
  `versao_firmware` varchar(32) DEFAULT NULL,
  `data_instalacao` date DEFAULT NULL,
  `data_fabricacao` date DEFAULT NULL,
  `acreditado_i_e` varchar(1) NOT NULL DEFAULT '0' COMMENT '0 - N/A / 1 - RI/ 2 - RE',
  `tecnico_responsavel` int(11) DEFAULT NULL COMMENT 'ID do Funcionrio Responsvel pelo Equipamento',
  `observacoes_tecnicas` text,
  `previsao_disponibilidade` int(11) DEFAULT NULL,
  PRIMARY KEY (`identificador`,`id_empresa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO equipamento VALUES("WIEI0058","3676"," "," ","","0","","1","1","34","0","0","0","0","Peso Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2017-09-01","12","2018-09-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-22","7","","","","","","","","","","","","","","1721","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0050","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","244","Ferro Fundido - M1","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-22","7","","","","","","","","","","","","","","1619","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0049","3676"," "," ","","0","","1","1","34","0","0","0","0","Balana Eletrnica","4","AS5500C     ","297596","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","167","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0048","3676"," "," ","","0","","1","1","34","","","","0","Balana Semi-Analitica","4","AL500C","312026","1","","","0","","1","","","0","6","","","","0","2013-11-01","6","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","182","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0044","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","243","M1","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-22","7","","","","","","","","","","","","","","1620","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0036","3676"," "," ","","0","","1","1","34","0","0","0","0","Balana Digital","4","AC10K   ","309539","1","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","4","","","","","","","","","","","","","","120","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0032","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","244","Prismatico com ala","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1621","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0033","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","244","Prismatico com ala","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1622","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0026","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","245","Cilndrico ","06.070.08 ","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1632","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0023","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","245","Boto  ","06.066.08","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1623","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0020","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","243","Cilindrico","JGA.06.04.08","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1624","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0018","3676"," "," ","","0","","1","1","34","","","","0","Jogo de Pesos - Padro","243","Prismatico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1625","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0017","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","243","Prismatico com ala","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1626","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0016","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","244","Prismatico com ala","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1627","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0015","3676"," "," ","","0","","1","1","34","","","","0","Jogo de Pesos - Padro","255","Cili/Boto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1628","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0013","3676"," "," ","","0","","1","1","34","","","","0","Balana Analtica","693","AJ150 L","N04226","1","","","0","","1","","","0","6","","","","0","2014-02-01","6","2014-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","99","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0012","3676"," "," ","","0","","1","1","34","","","","0","Jogo de Pesos - Padro","255","Cili/Boto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1618","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0011","3676"," "," ","","0","","1","1","43","0","0","0","0","Jogo de Pesos - Padro","255","Cili/Boto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1615","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0010","3676"," "," ","","0","","1","1","34","","","","0","Jogo de Pesos - Padro","255","Cili/Boto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1616","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0008","3676"," "," ","","0","","1","1","34","","","","0","Jogo de Pesos - Padro","82","Prismatico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1617","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0007","3676"," "," ","","0","","1","1","34","","","","0","Balana Analtica","392","AG200","2502001006","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","104","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0006","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","245","E 2 (19 peas)","02.033. 01 111396011","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1635","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0005","3676"," "," ","","0","","1","1","34","","","","0","Balana Eletrnica","392","BG4000","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","166","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0004","3676"," "," ","","0","","1","1","34","","","","0","Balana Analtica","692","Type H 15","283380","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","97","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0003","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","82","Prismtico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1629","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0002","3676"," "," ","","0","","1","1","34","","","","0","Jogo de Pesos - Padro","255","Cili/Boto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1630","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WICA0001","3676"," "," ","","0","","1","1","46","0","0","0","0","Balana Eletrnica","242","3-1C","37553/95","1","","","0","","1","","2019-11-18","6","1","4564/2019","2020-05-01","","0","2019-10-25","4","2020-02-01","6","3810/2019","","0","","7","","","0","32/03212","797.05","616.74","0.00","0.00","","","","1996-01-25","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-05-07","7","","","","","","","WICA0001-2019-11498RD.pdf","2019-10-25","","","","2018-10-25","0","164","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0001","3676"," "," ","","0","","1","1","34","","","","0","Jogo de Pesos - Padro","255","Cili/Boto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1631","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIBO0004","3676"," "," ","","0","","1","1","10","0","0","0","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-11-01","12","2020-11-01","1","4154/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-30","1","","","","","","","WIBO0004-2019-11537RD.pdf","2019-11-01","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIBO0003","3676"," "," ","","0","","1","1","32","","","","0","Homogeneizador","691","Hemomix LX","6638601","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","CINHE 01452  ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1519","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIBO0002","3676"," "," ","","0","","1","1","10","0","0","0","0","Homogeneizador","157","Hemo Light plus","10010606","1","","","0","","1","","2019-08-14","6","4","338/2019","2020-02-01","","0","2019-11-06","6","2020-05-01","1","4155/2019","","0","","7","","","0","32/08818","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","1","","1","5.00","5","0","","0","0","0","0","","6","0","0","90.00","0.00","","0","2019-01-19","7","","","","","","","WIBO0002-2019-11572RD.pdf","2019-11-06","","","","2019-08-14","0","1508","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIBO0001","3676"," "," ","","0","","1","1","10","0","0","0","0","Balana Antropomtrica","241","2096 PP/2","10278963","1","","","0","","1","","2019-05-08","6","1","1740/2019","2019-11-01","2019-06-11","0","2018-11-01","6","1970-07-01","4","2962/2018","","0","","7","","<p>31/05/2019 - Cliente n&atilde;o autorizou a calibra&ccedil;&atilde;o do equipamento de Backup, equipamento est&aacute; guardado.</p>","0","32/09381","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-06-11","6","","","","","","","WIBO0001-2018-11104RD.pdf","2018-11-01","","","","2019-05-16","0","113","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0013","3676"," "," ","","0","","1","1","10","0","0","0","0","Homogeneizador","240","MW5001","522774","1","","","0","","1","","2018-11-01","6","1","2488/2018","2019-05-01","2018-11-13","0","2018-05-09","6","2018-11-01","4","355/2018","","0","","7","","","0","32/04254","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","6","0","0","0.00","0.00","","0","2018-11-13","7","","","","","","","WI0013-2018-10264RD.pdf","2018-05-09","","","","2018-11-01","0","1507","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0012","3676"," "," ","","0","","1","1","38","0","0","0","0","Balana Eletrnica","239","P-180M","38795","1","","","0","","1","","2019-11-18","6","1","4156/2019","2020-05-01","","0","2019-10-16","6","2020-04-01","1","3811/2019","","0","","7","","","0","32/11532","920.00","749.35","0.00","0.00","","","","2015-11-24","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-07-24","6","","","","","","","WI0012-2019-11457RD.pdf","2019-10-16","","","","2019-11-27","0","161","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0011","3676"," "," ","","0","","1","1","44","0","0","5","0","Homogeneizador","43","COMPOGUARD","5CGO0981","1","","","0","","1","","2019-10-29","6","1","2495/2019","2020-04-01","2020-02-28","0","2019-10-29","6","2020-04-01","1","2494/2019","","0","","7","","","0","32/11425","8500.03","6923.33","0.00","0.00","","","","2016-02-26","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-07-24","6","","","","","","","WI0011-2019-11515RD.pdf","2019-10-29","","","","2019-10-29","0","1497","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0010","3676"," "," ","","0","","1","1","15","","","","0","Homogeneizador","43","COMPOGUARD","5CGO0985","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11421","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1498","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0009","3676"," "," ","","0","","1","1","15","","","","0","Homogeneizador","43","COMPOGUARD","5CGO0995","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11422","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1499","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0008","3676"," "," ","","0","","1","1","15","","","","0","Homogeneizador","43","COMPOGUARD","5CGO0994","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11423","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1500","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0007","3676"," "," ","","0","","1","1","15","0","0","5","0","Homogeneizador","43","COMPOGUARD","5CGO0970","1","","","0","","1","","2019-08-14","6","4","340/2019","2020-02-01","2018-08-31","0","2019-08-13","6","2020-02-01","2","2951/2019","","0","","7","","","0","32/11424","8499.99","6923.29","0.00","0.00","","","","2016-02-26","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-07-24","6","","","","","","","WI0007-2019-11074RD.pdf","2019-08-13","","","","2019-08-14","0","1501","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0006","3676"," "," ","","0","","1","1","15","0","0","5","0","Homogeneizador","157","Hemo Light plus","4HLO1904","1","","","0","","1","","2019-11-29","6","1","4615/2019","2020-05-01","2020-02-13","0","2019-09-20","6","2020-03-01","3","3391/2019","","0","","7","","<p>30/07/2019 - Equipamento transferido em definitivo para Piracicaba.</p>","0","32/11282","9000.00","7330.56","0.00","0.00","","","","2015-04-15","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-07-31","7","","","","","","","WI0006-2019-11343RD.pdf","2019-09-20","","","","2019-07-22","0","1502","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0005","3676"," "," ","","0","","1","1","44","21","22","5","0","Homogeneizador","157","Hemo Ligtht plus","4HLO1903","1","","","0","","1","","2020-01-09","6","1","1/2020","2020-07-01","2020-02-13","0","2019-10-15","6","2020-04-01","1","2952/2019","","0","","7","","<p>08/19 - Equipamento n&atilde;o encontrado no departamento de metrologia e unidades externas para calibra&ccedil;&atilde;o.</p>","0","32/11281","9000.00","7330.56","0.00","0.00","","","","2015-04-15","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-09-25","300","","","","","","","WI0005-2019-11452RD.pdf","2019-10-15","","","","2020-01-09","0","1503","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0004","3676"," "," ","","0","","1","1","10","0","0","5","0","Homogeneizador","157","Hemo Light plus","4HLO1900","1","","","0","","1","","2019-12-06","6","1","4950/2019","2020-06-01","","0","2019-10-22","6","2020-04-01","1","3812/2019","","0","","7","","<p>O equipamento encontra-se na coleta externa (onibus de coleta)</p>","0","32/11280","9000.00","7330.56","0.00","0.00","","","","2015-04-15","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-12-06","338","","","","","","","WI0004-2019-11484RD.pdf","2019-10-22","","","","2018-10-25","0","1504","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0002","3676"," "," ","","0","","1","1","38","0","0","5","0","Homogeneizador","157","Hemo Light plus","4HLO1905","1","","","0","","1","","2019-12-18","6","1","4620/2019","2020-06-01","2019-01-26","0","2019-09-03","6","2020-03-01","3","3392/2019","","0","","7","","","0","32/11278","9000.00","7330.56","0.00","0.00","","","","2015-04-15","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-10-09","338","","","","","","","WI0002-2019-11228RD.pdf","2019-09-03","","","","2019-12-30","0","1506","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0003","3676"," "," ","","0","","1","1","38","0","0","5","0","Homogeneizador","157","Hemo Light plus","4HLO1898","1","","","0","","1","","2019-12-18","6","1","4158/2019","2020-06-01","2019-05-07","0","2019-11-12","6","2020-05-01","1","4157/2019","","0","","7","","","0","32/11279","9000.00","7330.56","0.00","0.00","","","","2015-04-15","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-10-09","338","","","","","","","WI0003-2019-11614RD.pdf","2019-11-12","","","","2019-12-30","0","1520","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0001","3676"," "," ","","0","","1","1","10","17","17","0","0","Homogeneizador","157","Hemo Light plus","4HLO1906","1","","","0","","1","","2019-11-04","6","1","4159/2019","2020-05-01","","0","2019-10-15","6","2020-04-01","1","3393/2019","","0","","7","","<p>01/10/19 - Equipamento n&atilde;o localizado no laborat&oacute;rio para calibra&ccedil;&atilde;o no m&ecirc;s de setembro, informado usu&aacute;rio caso o encontre comunicar o Departamento de metrologia para regulariza&ccedil;&atilde;o referente a O.S:&nbsp;3393/2019.</p>","0","32/11277","9000.00","7330.56","0.00","0.00","","","","2015-04-15","0","","0","","1","5.00","5","1","2020-02-17","1","38","","","","6","0","0","90.00","0.00","","0","2020-01-17","6","","","","","","","WI0001-2019-11451RD.pdf","2019-10-15","","","","2019-11-04","0","1509","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Transdutor Presso","3676"," "," ","","0","","1","1","6","","","","0","Transdutor de Presso","76","PV500","71030758 P","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3471","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0065","3676"," "," ","","0","","1","1","31","0","0","0","0","Termmetro Clnico","238","TH-186","431001","1","","","0","","1","","","0","6","","","","0","2019-09-18","6","2020-03-01","3","3784/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","11","0","0","0.00","0.00","","0","2019-09-24","4","","","","","","","TITB0065-2019-11315RD.pdf","2019-09-18","","","","","0","3182","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0063","3676"," "," ","","0","","1","1","31","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","3132","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0064","3676"," "," ","","0","","1","1","16","23","0","0","0","Cmara de Conservao","189","REB2304D20","T29L-536692- UL","1","","","0","","1","","2020-02-12","3","1","358/2020","2020-05-01","2019-09-16","0","2019-10-09","6","2020-04-01","1","3813/2019","2019-10-09","12","2020-10-01","1","4435/2019","","0","32/07594","15181.45","11747.12","0.00","0.00","","","","2002-01-09","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-11-07","338","","","","","","","TITB0064-2019-11425RD.pdf","2019-10-09","","","","2020-02-13","0","638","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0062","3676"," "," ","","0","","1","1","31","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2014-10-01","6","2015-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3131","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0061","3676"," "," ","","0","","1","1","31","","","","0","Termmetro","82","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3130","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0060","3676"," "," ","","0","","1","1","31","0","0","0","0","Termmetro","82","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","3133","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0059","3676"," "," ","","0","","1","1","31","0","0","0","0","Descongelador de Plasma","15","DH4","1012117","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","","0","","7","","","0","","7","","","0","32/10905","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1068","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0058","3676"," "," ","","0","","1","1","14","0","0","0","0","Cmara de Conservao","206","REB2304D23","0112198601121105","1","","","0","","1","","2019-11-19","3","4","4161/2019","2020-02-01","2020-02-19","1","2019-09-19","6","2020-03-01","3","3394/2019","2020-02-04","12","2021-02-04","1","1039/2020","","0","ERC/53829","32000.00","24760.99","0.00","0.00","","","","2013-10-14","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-07-24","6","","","","","","","TITB0058-2019-11319RD.pdf","2019-09-19","","","","2019-11-19","0","677","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0057","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","206","RGL2304D23","0112241101121126","1","","","0","","1","","2019-11-29","3","4","4162/2019","2020-02-01","2019-08-05","0","2019-12-02","6","2020-06-01","1","4621/2019","2019-06-27","12","2020-06-01","1","2797/2019","","0","ERC/53828  ","32000.00","24760.99","0.00","0.00","","","","2013-10-14","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-08-02","7","","","","","","","TITB0057-2019-11739RD.pdf","2019-12-02","","","","2019-11-30","0","678","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0056","3676"," "," ","","0","","1","1","22","0","0","0","0","Cmara de Conservao","206","REB2304023","0112198501121105","1","","","0","","1","","2020-02-14","3","1","361/2020","2020-05-01","2019-07-06","0","2019-11-06","6","2020-05-01","1","4163/2019","2019-09-12","12","2020-09-12","1","4016/2019","","0","ERC/53827       ","26800.00","20737.33","0.00","0.00","","","","2013-10-14","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TITB0056-2019-11577RD.pdf","2019-11-06","","","","2020-02-14","0","679","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0055","3676"," "," ","","0","","1","1","22","0","0","0","0","Freezer","206","UFP1230A21","011220210112107","1","","","0","","1","","2020-02-14","3","1","362/2020","2020-05-01","2019-06-11","0","2019-09-12","6","2020-03-01","3","3395/2019","2019-09-12","12","2020-09-12","1","4017/2019","","0","ERC/53826 ","28700.00","22207.51","0.00","0.00","","","","2013-10-14","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TITB0055-2019-11288RD.pdf","2019-09-12","","","","2020-02-15","0","1346","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0053","3676"," "," ","","0","","1","1","31","0","0","0","0","Termmetro Clnico","671","DT 11A","Lote 08/10","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","3170","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0054","3676"," "," ","","0","","1","1","9","0","0","0","0","Freezer","206","UFP1230A21","0112195701121102","1","","","0","","1","","2020-01-30","3","1","2/2020","2020-04-01","2020-03-09","1","2019-09-04","6","2020-03-01","3","3396/2019","2019-09-16","12","2020-09-16","1","4018/2019","","0","ERC/53825       ","28700.00","22207.51","0.00","0.00","","","","2013-10-14","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-04-27","7","","","","","","","TITB0054-2019-11240RD.pdf","2019-09-04","","","","2020-01-30","0","1344","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0052","3676"," "," ","","0","","1","1","31","0","0","0","0","Refrigerador","220","BRA34CBANA","JJ9310792","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","FUST1817","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","2834","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0051","3676"," "," ","","0","","1","1","31","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","3135","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0050","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","6","347 CV","HT0958","1","","","0","","1","","","0","6","","","","0","2013-12-01","6","2014-06-01","4","","2013-06-01","12","2014-06-01","4","","","0","FUST1541","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","671","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0049","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","690","NT-770","---","1","","","0","","1","","2015-11-01","3","4","","2016-02-01","","0","2015-06-01","6","2015-12-01","4","","2015-06-01","12","2016-06-01","4","","","0","FUST6826","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","658","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0048","3676"," "," ","","0","","1","1","31","0","0","0","0","Cmara de Conservao","328","BSG05","33872","1","","","0","","1","","2017-01-01","3","4","","2017-04-01","","0","","0","","7","","2016-06-01","12","2017-06-01","4","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","659","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0047","3676"," "," ","","0","","1","1","10","0","0","0","0","Banho Seco","184","D1200-230V","SC2518581","1","","","0","","1","","2020-02-27","6","1","363/2020","2020-08-01","","0","2019-11-01","6","2020-05-01","1","4165/2019","","0","","7","","","0","ERC/52218","2406.00","1861.72","0.00","0.00","","","","2009-11-05","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-02-20","7","","","","","","","TITB0047-2019-11540RD.pdf","2019-11-01","","","","2020-02-27","0","369","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0046","3676"," "," ","","0","","1","1","43","0","0","0","0","Banho Seco","184","D1200-230V","SC2518354  ","1","","","0","","1","","2019-11-21","6","1","4167/2019","2020-05-01","","0","2019-11-12","6","2020-05-01","1","1745/2019","","0","","7","","","0","ERC/52219","2406.00","1861.72","0.00","0.00","","","","2009-11-05","0","","1","","1","5.00","5","0","","0","0","0","0","","18","0","0","50.00","0.00","","0","2018-10-31","7","","","","","","","TITB0046-2019-11610RD.pdf","2019-11-12","","","","2019-11-22","0","366","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0044","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Infravermelho de Testa","188","IR1DA1","431100976","1","","","0","","1","","","0","6","","","2019-12-03","0","2019-12-07","6","2020-06-01","1","2148/2019","","0","","7","","","0","---","170.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","11","0","0","50.00","0.00","","0","2019-07-10","7","","","","","","","TITB0044-2019-11775RD.pdf","2019-12-07","","","","","0","3440","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0045","3676"," "," ","","0","","1","1","31","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","3139","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0043","3676"," "," ","","0","","1","1","20","0","0","6","0","Incubadora","117","37SI","9000041641","1","","","0","","1","","2019-07-30","6","3","2498/2019","2020-01-01","","0","2019-08-22","6","2020-02-01","1","2149/2019","","0","","7","","<p>17/01/20 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2020-01-17","7","","","","","","","TITB0043.pdf","2019-08-22","","","","2019-08-13","0","1545","","6","0","0","","","","","","","","","","","","","","","","","","","","","2012-05-15","","0","","","");
INSERT INTO equipamento VALUES("TITB0042","3676"," "," ","","0","","1","1","10","0","0","0","0","Termmetro Clnico","113","TH - 198","401002","1","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-24","7","","","","","","","","","","","","","","3169","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0041","3676"," "," ","","0","","1","1","31","","","","0","Termmetro Clnico","66","DT - 203","LOTE 951903","1","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0040","3676"," "," ","","0","","1","1","31","","","","0","Incubadora","117","37SI","42307","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-08-01","6","2017-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1548","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0039","3676"," "," ","","0","","1","1","31","","","","0","Termmetro","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-07-01","6","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3137","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0038","3676"," "," ","","0","","1","1","31","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3136","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0037","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0036","3676"," "," ","","0","","1","1","31","","","","0","Freezer","328","RVV880D","33856","2","","","0","","1","","","0","6","","","","0","2015-06-01","6","2015-12-01","4","","2015-06-01","12","2016-06-01","4","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1343","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0032","3676"," "," ","","0","","1","1","31","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3121","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0030","3676"," "," ","","0","","1","1","31","0","0","0","0","Freezer","189","UFP1230A18    ","U04N-100-129-UN   ","1","","","0","","1","","2016-12-01","0","4","","2017-03-01","2019-06-13","1","","0","","7","","","0","","7","","","0","32/08207","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-06-26","6","","","","","","","","","","","","","0","1341","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0031","3676"," "," ","","0","","1","1","31","","","","0","Termmetro","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2014-05-01","6","2014-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3138","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0029","3676"," "," ","","0","","1","1","31","","","","0","Incubadora","117","37SI","9000041656","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1567","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0028","3676"," "," ","","0","","1","1","31","","","","0","Banho Maria","6","BM1100","RAG70188","1","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","0","FUST7532","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","347","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0027","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","328","BSG 05","33871","2","","","0","","1","","","0","6","","","","0","2014-12-01","6","2015-06-01","4","","2014-01-01","12","2015-01-01","4","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","667","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0025","3676"," "," ","","0","","1","1","31","","","","0","Freezer","689","CVAB65","967608-07199","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","FUST1636","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1340","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0024","3676"," "," ","","0","","1","1","31","","","","0","Freezer","689","CVAB65","967606-07199","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","FUST1637","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1339","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0022","3676"," "," ","","0","","1","1","31","","","","0","Freezer","328","RVV880D","33857","2","","","0","","1","","2016-09-01","3","4","","2016-12-01","","0","2016-06-01","6","2016-12-01","4","","2016-06-01","12","2017-06-01","4","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1338","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0023","3676"," "," ","","0","","1","1","3","","","","0","Freezer - 80","189","ULT 1789-5-D34","Y13K-504596-YK","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","FUST","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1412","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0019","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","192","NT770","---","1","","","0","","1","","2012-01-01","3","4","","2012-04-01","","0","2011-12-01","6","2012-06-01","4","","","0","","7","","","0","FUST1543 ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","684","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0021","3676"," "," ","","0","","1","1","31","","","","0","Banho Maria","6","BM1100","RAG70189","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","FUST7531","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","352","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0018","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","6","GLDR 570 FNB","2010-001019  ","1","","","0","","1","","2016-12-01","3","4","","2017-03-01","","0","2016-12-01","6","2017-06-01","4","","2017-01-01","12","2018-01-01","4","","","0","FUST 7478   ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","627","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0017","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","328","BSG05","33873","1","","","0","","1","","2017-01-01","3","4","","2017-04-01","","0","2016-12-01","6","2017-06-01","4","","2016-01-01","12","2017-01-01","4","","","0","---    ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","608","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0016.2","3676"," "," ","","0","","1","1","31","","","","0","Refrigerador","199","RD40G8","M4805941","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","ERSA5118","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2835","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0015","3676"," "," ","","0","","1","1","31","0","0","0","0","Freezer","688","HT-1060","----","1","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","","0","","7","","2016-06-01","12","2017-06-01","4","","","0","FUST6830","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","1335","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0016.1","3676"," "," ","","0","","1","1","31","","","","0","Freezer","199","RD40G8","M4805941","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","ERSA5118","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1336","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0014","3676"," "," ","","0","","1","1","31","0","0","0","0","Cmara de Conservao","6","347-CSV","RAG - 69326","1","","","0","","1","","2016-12-01","3","4","","2017-03-01","","0","","0","","7","","2017-01-01","12","2018-01-01","4","","","0","FUST 7479","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","613","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0013","3676"," "," ","","0","","1","1","18","0","0","0","0","Cmara de Conservao","189","REB2304D20","T09N-637975-TN","1","","","0","","1","","2019-12-04","3","3","4623/2019","2020-03-01","","0","2020-01-10","6","2020-07-01","1","4/2020","2019-09-25","12","2020-09-25","1","4021/2019","","0","32/08214","17291.14","13379.55","0.00","0.00","","","","2003-12-01","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TITB0013-2020-10042RD.pdf","2020-01-10","","","","2019-12-04","0","598","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0012","3676"," "," ","","0","","1","1","31","","","","0","Freezer Vertical","199","280","MFL7596069","1","","","0","","1","","","0","6","","","","0","2013-12-01","6","2014-06-01","4","","2013-06-01","12","2014-06-01","4","","","0","FUST5706","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1433","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0011","3676"," "," ","","0","","1","1","31","","","","0","Freezer","236","04260CBA1","BM058924","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERSA0560","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1348","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0010","3676"," "," ","","0","","1","1","31","","","","0","Freezer Horizontal","82","---","---","1","","","0","","1","","2011-10-01","6","4","","2012-04-01","","0","2011-12-01","6","2012-06-01","4","","","0","","7","","","0","FUST6827","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1430","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0009","3676"," "," ","","0","","1","1","31","","","","0","Freezer","81","VF3000","26843","1","","","0","","1","","","0","6","","","","0","2013-12-01","6","2014-06-01","4","","2013-06-01","12","2014-06-01","4","","","0","FUST4277","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1342","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0008","3676"," "," ","","0","","1","1","31","","","","0","Termmetro Clnico","233","DT 11A","---","2","","","0","","1","","","0","6","","","","0","2013-10-01","6","2014-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3177","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0007","3676"," "," ","","0","","1","1","31","","","","0","Termmetro Clnico","113","TH-198   ","LOT 401002","1","","","0","","1","","","0","6","","","","0","2015-10-01","6","2016-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3165","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0006","3676"," "," ","","0","","1","1","31","","","","0","Termmetro Clnico","113","TH-198   ","LOT 401002","1","","","0","","1","","","0","6","","","","0","2011-10-01","6","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3164","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0005","3676"," "," ","","0","","1","1","14","0","0","0","0","Cmara de Conservao","189","REB 2304 D20  ","T12N-638573-TN  ","1","","","0","","1","","2020-02-19","3","1","364/2020","2020-05-01","2020-03-03","1","2019-11-08","6","2020-05-01","1","4168/2019","2019-11-11","12","2020-11-11","1","4879/2019","","0","32/08213","17291.11","13379.53","0.00","0.00","","","","2003-12-01","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-08-22","338","WhatsApp Image 2019-08-22 at 11.35.07.jpeg","WhatsApp Image 2019-08-22 at 11.35.08 (2).jpeg","WhatsApp Image 2019-08-22 at 11.35.08 (1).jpeg","WhatsApp Image 2019-08-22 at 11.35.08.jpeg","","","TITB0005-2019-11597RD.pdf","2019-11-08","","","","2020-02-19","0","614","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0004","3676"," "," ","","0","","1","1","31","","","","0","Freezer","328","RVV880D  ","33858","1","","","0","","1","","2016-12-01","3","4","","2017-03-01","","0","2016-12-01","6","2017-06-01","4","","2016-06-01","12","2017-06-01","4","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1365","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0003","3676"," "," ","","0","","1","1","31","","","","0","Freezer","189","UFP1230A18    ","X24N-101859-YN","1","","","0","","1","","2016-12-01","3","4","","2017-03-01","","0","2016-11-01","6","2017-05-01","4","","2016-06-01","12","2017-06-01","4","","","0","32/08206","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1363","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0002","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","6","GLDR 570 FNB     ","2009-003566    ","2","","","0","","1","","2016-12-01","3","4","","2017-03-01","","0","2017-02-01","6","2017-08-01","4","","2017-02-01","12","2018-02-01","4","","","0","FUST6853    ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","619","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0021","3676"," "," ","","0","","1","1","44","0","0","0","0","Termmetro Clnico","72","---","DI-179","1","","","0","","1","","","0","6","","","","0","2019-09-02","6","2020-03-01","3","3398/2019","","0","","7","","","0","---","20.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2019-02-11","1","","","","","","","TISU0021-2019-11214RD.pdf","2019-09-02","","","","","0","3163","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TITB0001","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","6","GLDR 570 FNB   ","2009-003568  ","1","","","0","","1","","2016-12-01","3","4","","2017-03-01","","0","2016-12-01","6","2017-06-01","4","","2016-01-01","12","2017-01-01","4","","","0","FUST6852     ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","616","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0020","3676"," "," ","","0","","1","1","44","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-04-02","0","2019-05-06","6","2019-11-01","4","1749/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TISU0020-2019-10646RD.pdf","2019-05-06","","","","","","3107","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0018","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","115","TH-198   ","LOT 401002","1","","","0","","1","","","0","6","","","","0","2019-09-02","6","2020-03-01","3","835/2019","","0","","7","","","0","---","20.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TISU0018-2019-11215RD.pdf","2019-09-02","","","","","","3162","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0019","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Infravermelho de Testa","188","IR1DA1","431100978","1","","","0","","1","","","0","6","","","2019-11-15","0","2020-01-06","6","2020-07-01","1","2500/2019","","0","","7","","","0","---","170.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","TISU0019-2020-10015RD.pdf","2020-01-06","","","","","","3455","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0017","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 08/08    ","1","","","0","","1","","","0","6","","","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3171","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0015","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","66","DT-203","LOT 652201","2","","","0","","1","","","0","6","","","","0","2016-01-01","6","2016-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3172","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0016","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2009-03-01","6","2009-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3166","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0013","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","679","ET-11 plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3179","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0014","3676"," "," ","","0","","1","1","44","","","","0","Termohigrmetro - Digital","80","MT-241","---","2","","","0","","1","","","0","6","","","","0","2014-12-01","6","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3029","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0012","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3176","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0011","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3173","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0010","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","687","Clinico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3160","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0009","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","687","Clinico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3159","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0008","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","66","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3145","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0006","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","66","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3142","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0007","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","66","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3143","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0005","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","66","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3148","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0003","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","66","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3156","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0004","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","66","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3154","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0002","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","72","D 016","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","----","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3153","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TISU0001","3676"," "," ","","0","","1","1","44","","","","0","Termmetro Clnico","72","D 016","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3149","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0064","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Clnico","207","DT-11A","LOT 07/16","1","","","0","","1","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","2151/2019","","0","","7","","","0","---","20.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","11","0","0","30.00","0.00","","0","2018-06-18","7","","","","","","","TIPU0064-2019-11812RD.pdf","2019-12-10","","","","","","3147","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0065","3676"," "," ","","0","","1","1","36","0","0","0","0","Termmetro Clnico","233","DT-11A","LOT 07/16","1","","","0","","1","","","0","6","","","","0","2018-04-01","6","2018-10-01","1","431/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","7","","","","","","","","","","","","","","3158","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0063","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Infravermelho de Testa","188","IR1DA1","431100974","2","","","0","","1","","","0","6","","","","0","2017-06-01","6","2017-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3441","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0062","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","2","","","0","","1","","","0","6","","","","0","2013-11-01","6","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3157","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0060","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Baby  Flex","LOTE 08/09","2","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3259","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0061","3676"," "," ","","0","","1","1","10","","","","0","Incubadora","117","37SI","1003262","1","","","0","","1","","2017-07-01","6","4","","2018-01-01","","0","2018-01-01","6","2018-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1592","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0059","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020   Flex","LOT 10/08","2","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3235","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0057","3676"," "," ","","0","","1","1","36","","","","0","Incubadora","576","DG THERM DG319","319-0001012 ","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1594","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0058","3676"," "," ","","0","","1","1","36","","","","0","Incubadora","576","DG THERM DG319","319-0001033","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1595","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0056","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020  Baby Flex","LOT 08/08","1","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3234","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0055","3676"," "," ","","0","","1","1","36","","","","0","Termmetro","72"," Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3123","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0054","3676"," "," ","","0","","1","1","36","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3109","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0052","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","2009-06-01","6","2009-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3229","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0053","3676"," "," ","","0","","1","1","40","20","21","0","0","Cmara de Conservao","30","REB2304D21","Y17T-138022-YT ","4","","","0","","1","","2019-12-05","3","3","4625/2019","2020-03-01","2019-11-15","0","2019-09-05","6","2020-03-01","3","3400/2019","2020-02-13","12","2021-02-13","1","1043/2020","","0","32/09399","26606.52","20587.62","0.00","0.00","","","","2009-02-04","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-12","6","","","","","","","TIPU0053-2019-11249RD.pdf","2019-09-05","","","","2019-12-05","0","601","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0051","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","2","","","0","","1","","","0","6","","","","0","2013-11-01","6","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3228","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0050","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","2","","","0","","1","","","0","6","","","","0","2015-04-01","6","2015-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3241","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0049","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","2011-01-01","6","2011-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3258","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0048","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","2","","","0","","1","","","0","6","","","","0","2016-05-01","6","2016-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3257","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0046","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2014-11-01","6","2015-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3253","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0047","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2012-11-01","6","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3250","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0045","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3116","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0043","3676"," "," ","","0","","1","1","36","0","0","0","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","2018-04-27","6","2018-10-01","3","430/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-01","7","","","","","","","","","","","","","","3248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0044","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","112","MF-204WF","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3247","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0042","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","2153/2019","","0","","7","","","0","---","20.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","11","0","0","30.00","0.00","","0","2018-06-18","7","","","","","","","TIPU0042-2019-11879RD.pdf","2019-12-16","","","","","","3243","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0041","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","628","TS-101","C9580629","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3251","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0040","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","679","ET-11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0038","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","679","ET-11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3222","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0039","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3221","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0037","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","679","ET-11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3200","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0036","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3196","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0035","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 2038","---","2","","","0","","1","","","0","6","","","","0","2011-01-01","6","2011-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3195","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0034","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3194","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0033","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3193","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0032","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3190","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0031","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3187","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0030","3676"," "," ","","0","","1","1","22","0","0","0","0","Banho Seco","237","IT 2002","492","1","","","0","","1","","2019-11-14","6","1","4171/2019","2020-05-01","","0","2019-10-23","6","2020-04-01","1","1250/2019","","0","","7","","","0","32/08082","849.00","656.94","0.00","0.00","","","","2003-01-28","0","","1","","1","5.00","5","0","","0","0","0","0","","18","0","0","50.00","0.00","","0","2018-10-31","7","","","","","","","TIPU0030-2019-11488RD.pdf","2019-10-23","","","","2019-11-14","0","370","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0029","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","2","","","0","","1","","","0","6","","","","0","2010-07-01","6","2011-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3186","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0028","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","2","","","0","","1","","","0","6","","","","0","2013-07-01","6","2014-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3185","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0026","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3219","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0027","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3218","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0025","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3214","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0024","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3205","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0023","3676"," "," ","","0","","1","1","36","","","","0","Refrigerador","199","28 ABBNA","G7168651","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04337","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2836","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0022","3676"," "," ","","0","","1","1","36","","","","0","Banho Maria","6","---","B1506","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","15/04868","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","340","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0021","3676"," "," ","","0","","1","1","36","","","","0","Banho Maria","375","---","1054","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03699","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","330","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0019","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","2","","","0","","1","","","0","6","","","","0","2011-01-01","6","2011-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3184","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0020","3676"," "," ","","0","","1","1","36","0","0","0","0","Freezer","189","UFP2330D17","Z22N-415177-NJ","1","","","0","","1","","2017-10-01","3","4","","2018-01-01","","0","2017-10-01","6","2018-04-01","4","","2017-04-01","12","2018-04-01","4","","","0","32/07589","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-20","7","","","","","","","","","","","","","","1361","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0018","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3204","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0017","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3206","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0016","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3207","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0015","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","82","Vidro","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3208","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0013","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","82","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3209","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0014","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","82","Vidro","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3210","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0012","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","82","Vidro","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3211","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0011","3676"," "," ","","0","","1","1","36","","","","0","Cmara de Conservao","189","REB2304D20","T28L-536489-UL","1","","","0","","1","","2017-10-01","3","4","","2018-01-01","","0","2017-08-01","6","2018-02-01","4","","2017-08-01","12","2018-08-01","4","","","0","32/07359","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","620","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0010","3676"," "," ","","0","","1","1","40","20","20","0","0","Cmara de Conservao","189","REB2304D20","014L-517335-PL","1","","","0","","1","","2019-10-29","3","4","3816/2019","2020-01-01","2020-01-23","1","2019-07-10","6","2020-01-01","4","2501/2019","2019-01-23","12","2020-01-01","4","633/2019","","0","32/07158","13509.48","10453.38","0.00","0.00","","","","2001-04-23","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-12","6","","","","","","","TIPU0010-2019-10958RD.pdf","2019-07-10","","","","2020-01-28","0","604","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0009","3676"," "," ","","0","","1","1","20","0","0","6","0","Incubadora","117","37SI","620028","1","","","0","","1","","2019-07-30","6","1","2504/2019","2020-01-01","2019-09-10","0","2019-01-22","6","2019-07-01","4","624/2019","","0","","7","","<p>08/2019 - Equipamento subtituido pelo TIOV0005.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-09-10","7","","","","","","","TIPU0009 - 000014.2019.pdf","2019-01-22","","","","2019-08-13","0","1577","","6","0","6","","","","","","","","","","","","","","","","","","","","","2009-06-09","","0","","","");
INSERT INTO equipamento VALUES("TIPU0008","3676"," "," ","","0","","1","1","36","","","","0","Incubadora","117","37SI","708029","2","","","0","","1","","2017-07-01","6","4","","2018-01-01","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1578","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0007","3676"," "," ","","0","","1","1","36","","","","0","Cmara de Conservao","6","004MSR","SJ3268","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0275","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","596","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0006","3676"," "," ","","0","","1","1","36","","","","0","Freezer","13","MRF-280/35","7145019","2","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-10-01","6","2017-04-01","4","","2017-02-01","12","2018-02-01","4","","","0","32/04156","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1360","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0005","3676"," "," ","","0","","1","1","3","0","0","0","0","Freezer -40C","189","UFP2140-5-D12","Y22F-318527-ZF","1","","","0","","1","","2020-01-31","3","1","8/2020","2020-04-01","2019-11-15","0","2019-08-19","6","2020-02-01","6","2959/2019","2019-04-10","12","2020-04-10","1","2015/2019","","0","32/04265","6702.87","5186.55","0.00","0.00","","","","1996-12-26","0","","1","","1","5.00","5","0","","0","0","","","","3","12","0","50.00","700.00","","0","2019-04-26","7","","","","","","","TIPU0005-2019-11105RD.pdf","2019-08-19","","","","2020-01-31","0","1359","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0002","3676"," "," ","","0","","1","1","36","","","","0","Cmara de Conservao","6","347CS","TK 3075","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/00981","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","610","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPU0003","3676"," "," ","","0","","1","1","8","","","","0","Freezer","6","349H","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0249","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1358","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0061","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","207","DT-11A","Lote 07/16","2","","","0","","1","","","0","6","","","","0","2018-04-25","6","2018-10-01","1","435/2018","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3212","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0060","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","207","DT-11A","Lote 07/16","2","","","0","","1","","","0","6","","","","0","2018-04-25","6","2018-10-01","1","436/2018","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3213","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0059","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","671","DT-11A","Lote 04/15","2","","","0","","1","","","0","6","","","","0","2016-05-01","6","2016-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3215","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0058","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","207","DT-11A","Lote 04/15","1","","","0","","1","","","0","6","","","","0","2017-05-01","6","2017-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3216","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0056","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","229","REB2304D","0153885401151001","1","","","0","","1","","2019-11-29","3","4","4172/2019","2020-02-01","","0","2019-12-02","6","2020-06-01","1","4627/2019","2019-06-28","12","2020-06-28","1","2798/2019","","0","32/11419","55000.00","47155.63","0.00","0.00","","","","2016-03-16","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-16","7","","","","","","","TIPI0056-2019-11740RD.pdf","2019-12-02","","","","2019-11-30","0","622","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0057","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","207","DT-11A","Lote 04/15","1","","","0","","1","","","0","6","","","2019-11-15","0","2019-12-04","6","2020-06-01","1","2155/2019","","0","","7","","","0","---","20.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIPI0057-2019-11753RD.pdf","2019-12-04","","","","","","3217","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0055","3676"," "," ","","0","","1","1","15","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2020-01-15","6","2020-07-01","1","2506/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIPI0055-2020-10060RD.pdf","2020-01-15","","","","","","3052","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0054","3676"," "," ","","0","","1","1","15","0","0","0","0","Freezer","206","UFP1230A21","011219940112105","1","","","0","","1","","2019-11-29","3","4","4173/2019","2020-02-01","2019-07-06","0","2019-12-02","6","2020-06-01","1","4629/2019","2019-12-03","12","2020-12-03","1","5114/2019","","0","32/10829 ","28700.00","22207.51","0.00","0.00","","","","2013-10-14","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2019-08-30","7","","","","","","","TIPI0054-2019-11741RD.pdf","2019-12-02","","","","2019-12-03","0","1354","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0053","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","671","DT-11A","Lote 08/10","2","","","0","","1","","","0","6","","","","0","2016-02-01","6","2016-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3220","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0051","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-12-03","0","2019-12-04","6","2020-06-01","1","2157/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-11-29","5","","","","","","","TIPI0051-2019-11758RD.pdf","2019-12-04","","","","","0","565","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0050","3676"," "," ","","0","","1","1","15","0","0","0","0","Termmetro Clnico","115","TH-198      ","Lote 021001 ","1","","","0","","1","","","0","6","","","2020-01-15","0","2020-01-15","6","2020-07-01","1","1254/2019","","0","","7","","<p>08/18 Equipamento n&atilde;o encontrado, usu&aacute;rio&nbsp; procurando.</p>","0","---","20.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-11-07","4","","","","","","","TIPI0050-2020-10057RD.pdf","2020-01-15","","","","","0","3203","","0","0","1","","","","","","","","","","","","","","","","0.1","23","N/A","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0049","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Infravermelho de Testa","188","IR1DA1","431100985","1","","","0","","1","","","0","6","","","2019-11-15","0","2019-12-02","6","2020-06-01","1","2158/2019","","0","","7","","","0","---","170.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","TIPI0049-2019-11744RD.pdf","2019-12-02","","","","","","3456","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0048","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-03-01","6","2012-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","548","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0047","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2013-07-01","6","2014-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","563","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0046","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-11-01","6","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","582","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0045","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-11-01","6","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","499","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0043","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","115","TH-198      ","Lote 021001 ","1","","","0","","1","","","0","6","","","","0","2015-09-01","6","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0039","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2011-05-01","6","2011-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","583","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0037","3676"," "," ","","0","","1","1","15","0","0","15","0","Incubadora","117","37SI","1002202","1","","","0","","1","","2019-07-30","6","3","2507/2019","2020-01-01","","0","2019-08-22","6","2020-02-01","1","1255/2019","","0","","7","","<p>17/01/20 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2020-01-17","7","","","","","","","TIPI0037.pdf","2019-08-22","","","","2019-08-21","0","1584","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-04-07","","0","","","");
INSERT INTO equipamento VALUES("TIPI0033","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-02-01","6","2012-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","586","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0034","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2011-08-01","6","2012-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","571","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0032","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","572","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0030","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2010-12-01","6","2011-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","577","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0029","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2011-10-01","6","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","579","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0027","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","6","2011-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","513","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0025","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","514","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0026","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2011-10-01","6","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","515","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0024","3676"," "," ","","0","","1","1","15","0","0","0","0","Termmetro","72","Mxima/Mnima  ","---","1","","","0","","1","","","0","6","","","2019-02-21","0","1969-12-31","6","1970-07-01","4","193/2019","","0","","7","","<p>02/2019 - N&atilde;o conformidade na calibra&ccedil;&atilde;o. Equipamento desativado, sem possibilidade de ajuste.</p>
\n<p>21/2019 - Substitu&iacute;do pelo TIPI0064.</p>","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","11","0","0","0.00","0.00","","0","2019-02-21","7","","","","","","","","1969-12-31","","","","","0","3054","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0023","3676"," "," ","","0","","1","1","15","","","","0","Termmetro","72","Mxima/Mnima  ","---","1","","","0","","1","","","0","6","","","","0","2019-10-01","6","2020-04-01","1","1256/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIPI0023-2019-11386RD.pdf","2019-10-01","","","","","","3055","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0022","3676"," "," ","","0","","1","1","15","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-01","6","2020-04-01","1","1257/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIPI0022-2019-11387RD.pdf","2019-10-01","","","","","","3056","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0021","3676"," "," ","","0","","1","1","15","0","0","0","0","Freezer","189","UFP3030D18","021L518360-OL","4","","","0","","1","","2019-11-29","3","4","4174/2019","2020-02-01","2019-08-30","1","2019-09-20","6","2020-03-01","3","3402/2019","2019-03-08","12","2020-03-01","3","1597/2019","","0","32/07029","14598.50","11296.04","0.00","0.00","","","","2001-03-22","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2020-03-10","7","","","","","","","TIPI0021-2019-11333RD.pdf","2019-09-20","","","","2019-11-30","0","1357","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0020","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","10","3881","20744-811","1","","","0","","1","","2019-11-29","3","4","4175/2019","2020-02-01","2019-08-30","0","2020-01-15","6","2020-07-01","1","11/2020","2019-12-03","12","2020-12-03","1","5116/2019","","0","32/05532","9552.84","7391.81","0.00","0.00","","","","1998-11-24","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-15","7","","","","","","","TIPI0020-2020-10058RD.pdf","2020-01-15","","","","2019-12-03","0","609","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0019","3676"," "," ","","0","","1","1","29","0","0","0","0","Freezer","554","MDF-U30865","80806347","1","","","0","","1","","2019-11-27","3","4","3822/2019","2020-02-01","2020-02-11","1","2019-04-30","6","2019-10-01","4","1259/2019","2018-10-16","12","2019-10-01","4","2635/2018","","0","32/05578","11600.00","8975.86","0.00","0.00","","","","1999-02-22","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2020-02-11","7","","","","","","","TIPI0019-2019-10624RD.pdf","2019-04-30","","","","2019-11-27","0","1356","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0018","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","115","Baby  Flex     ","Lote 08/09","2","","","0","","1","","","0","6","","","","0","2013-10-01","6","2014-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3188","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0017","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","115","Baby  Flex     ","Lote 08/08","2","","","0","","1","","","0","6","","","","0","2015-04-01","6","2015-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3189","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0016","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","115","Baby  Flex         ","Lote 08/09","1","","","0","","1","","","0","6","","","","0","2012-04-01","6","2012-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3191","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0015","3676"," "," ","","0","","1","1","15","","","","0","Termmetro Clnico","115","Baby  Flex         ","Lote 08/08","1","","","0","","1","","","0","6","","","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3192","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0014","3676"," "," ","","0","","1","1","15","0","0","0","0","Freezer","189","UFP3030D18","021L-518359-OL","1","","","0","","1","","2019-01-04","3","4","96/2019","2019-04-01","2018-07-17","1","2019-03-27","6","2019-09-01","4","838/2019","2018-12-17","12","2019-09-01","4","3335/2018","","0","32/07028","14598.50","11296.04","0.00","0.00","","","","2001-03-22","0","","1","","1","5.00","5","0","","0","0","0","0","","3","1","0","50.00","700.00","","0","2019-01-15","7","","","","","","","TIPI0014-2019-10451RD.pdf","2019-03-27","","","","2019-01-04","0","1355","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0013","3676"," "," ","","0","","1","1","15","0","0","0","0","Freezer","206","UFP1230A19","R01T-134271-RT","1","","","0","","1","","2019-12-03","3","3","4176/2019","2020-03-01","2019-05-17","1","2019-10-01","6","2020-04-01","1","3823/2019","2018-12-18","12","2019-10-01","4","3334/2018","","0","32/09218","27000.00","20892.09","0.00","0.00","","","","2008-08-08","0","","1","","1","5.00","5","0","","0","0","0","0","","3","1","0","50.00","700.00","","0","2019-01-15","7","","","","","","","TIPI0013-2019-11382RD.pdf","2019-10-01","","","","2019-12-03","0","1353","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0012","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","189","REB2304D20","014L-517360-PL","1","","","0","","1","","2019-11-29","3","4","4177/2019","2020-02-01","2018-09-11","0","2020-01-15","6","2020-07-01","1","12/2020","2019-09-20","12","2020-09-20","1","4020/2019","","0","32/07287","20000.00","15475.62","0.00","0.00","","","","2001-07-25","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-08-30","7","","","","","","","TIPI0012-2020-10059RD.pdf","2020-01-15","","","","2019-12-03","0","600","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0011","3676"," "," ","","0","","1","1","9","0","0","0","0","Cmara de Conservao","30","REB2304D21","T26U-142660-UU ","1","","","0","","1","","2020-01-30","3","1","13/2020","2020-04-01","2019-07-13","0","2019-10-07","6","2020-04-01","1","3824/2019","2019-07-15","12","2020-07-15","1","3241/2019","","0","32/09691","19165.51","14829.91","0.00","0.00","","","","2009-12-10","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-04-25","7","","","","","","","TIPI0011-2019-11413RD.pdf","2019-10-07","","","","2020-01-30","0","597","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0010","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","206","REB2304D21","T25T-135725-UT","1","","","0","","1","","2019-11-29","3","4","4178/2019","2020-02-01","2019-12-03","1","2019-09-20","6","2020-03-01","6","3404/2019","2018-12-17","12","2019-09-01","4","3340/2018","","0","32/09232","17966.39","13902.05","0.00","0.00","","","","2008-08-26","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-26","7","","","","","","","TIPI0010-2019-11330RD.pdf","2019-09-20","","","","2019-12-03","0","594","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0009","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","206","REB2304D21","T25T-135726-UT","1","","","0","","1","","2019-11-29","3","4","4179/2019","2020-02-01","2020-01-03","1","2019-09-20","6","2020-03-01","6","3405/2019","2019-12-02","12","2020-12-02","1","5113/2019","","0","32/09233","17966.39","13902.05","0.00","0.00","","","","2008-08-26","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-15","7","","","","","","","TIPI0009-2019-11331RD.pdf","2019-09-20","","","","2019-11-30","0","593","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0008","3676"," "," ","","0","","1","1","15","0","0","6","0","Incubadora","117","37SI","87500704B","1","","","0","","1","","2019-07-30","6","1","2512/2019","2020-01-01","","0","2019-03-26","6","2019-09-01","3","841/2019","","0","","7","","<p>08/2019 - Substituido pelo TIPI0065.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-09-03","7","","","","","","","000070.2019 - TIPI0008.pdf","2019-03-26","","","","2019-08-21","0","1603","","6","0","0","","","","","","","","","","","","","","","","","","","","","2010-09-01","","0","","","");
INSERT INTO equipamento VALUES("TIPI0007","3676"," "," ","","0","","1","1","15","0","0","0","0","Banho Seco","184","D1200","S62925036","1","","","0","","1","","2019-11-29","6","1","4609/2019","2020-05-01","","0","2019-09-20","6","2020-03-01","3","3407/2019","","0","","7","","","0","32/08668","1838.46","1422.57","0.00","0.00","","","","2007-01-15","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-06-20","7","","","","","","","TIPI0007-2019-11336RD.pdf","2019-09-20","","","","2018-10-17","0","359","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0006","3676"," "," ","","0","","1","1","15","0","0","0","0","Freezer","236","260","---","1","","","0","","1","","2019-11-29","6","1","4605/2019","2020-05-01","","0","2019-09-20","6","2020-03-01","3","3408/2019","","0","","7","","","0","ERC/12588","1.00","0.77","0.00","0.00","","","","2001-03-15","0","","0","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2019-06-20","7","","","","","","","TIPI0006-2019-11334RD.pdf","2019-09-20","","","","2018-10-17","0","1352","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0005","3676"," "," ","","0","","1","1","9","0","0","0","0","Cmara de Conservao","229","REB2304D21","U06U-142685-UU","1","","","0","","1","","2019-12-04","3","3","4632/2019","2020-03-01","2019-10-05","0","2019-09-04","6","2020-03-01","3","3409/2019","2019-12-12","12","2020-12-12","1","5120/2019","","0","32/09692","19165.51","14829.91","0.00","0.00","","","","2009-12-10","0","","0","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-03-23","7","","","","","","","TIPI0005-2019-11241RD.pdf","2019-09-04","","","","2019-12-04","0","595","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0004","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","206","REB2304D21","Y17T-138021-YT","1","","","0","","1","","2019-11-29","3","4","4180/2019","2020-02-01","","0","2019-09-20","6","2020-03-01","3","3411/2019","2019-12-03","12","2020-12-03","1","5115/2019","","0","32/09400","26606.52","20587.62","0.00","0.00","","","","2009-02-04","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-15","7","","","","","","","TIPI0004-2019-11332RD.pdf","2019-09-20","","","","2019-11-30","0","626","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0003","3676"," "," ","","0","","1","1","15","","","","0","Incubadora","576","DG THERM DG319"," 319-0001055","1","","","0","","1","","","0","6","","","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1583","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0001","3676"," "," ","","0","","1","1","14","0","0","0","0","Descongelador de Plasma","15","Plasma Thawer","2445032","1","","","0","","1","","2020-02-28","6","1","375/2020","2020-08-28","2019-09-04","0","2019-09-19","6","2020-03-01","1","3412/2019","","0","","7","","","0","32/07435","18584.42","14380.27","0.00","0.00","","","","2001-09-18","0","","1","","0","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2020-02-28","7","","","","","","","TIPI0001-2019-11321RD.pdf","2019-09-19","","","","2020-02-28","0","1066","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0002","3676"," "," ","","0","","1","1","15","","","","0","Incubadora","576","DG THERM DG319","319-0001053 ","1","","","0","","1","","2010-02-01","6","4","","2010-08-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1582","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIOV0004","3676"," "," ","","0","","1","1","20","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-01-10","6","2019-07-01","1","551/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","30.00","0.00","","0","2019-06-08","7","","","","","","","TIOV0004-2019-10041RD.pdf","2019-01-10","","","","","0","3058","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIOV0003","3676"," "," ","","0","","1","1","20","","","","0","Cmara de Conservao","10","3881","20744-810","2","","","0","","1","","2017-06-01","3","4","","2017-09-01","","0","2017-08-01","6","2018-02-01","4","","2017-06-01","12","2018-06-01","4","","","0","32/05533","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","625","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIOV0002","3676"," "," ","","0","","1","1","40","0","0","0","0","Cmara de Conservao","30","REB2304D21","Y13T-137960-YT   ","2","","","0","","1","","2020-02-11","3","1","4181/2019","2020-05-01","2019-08-20","0","2020-02-11","6","2020-08-01","6","326/2020","2020-02-10","12","2021-02-10","1","691/2020","<p>31/10/2019 - Equipamento aguardando reloca&ccedil;&atilde;o. Parado/Fora de Uso. sala 427</p>","0","32/10094","31500.00","24374.10","0.00","0.00","","","","2010-12-13","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-01-28","7","","","","","","","TIOV0002-2019-10544RD.pdf","2019-04-12","","","","2020-02-11","0","624","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIOV0001","3676"," "," ","","0","","1","1","20","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-04-12","6","2019-10-01","4","1272/2019","","0","","7","","<p>31/10/2019 - Equipamento desativado.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","30.00","0.00","","0","2020-01-24","6","","","","","","","TIOV0001-2019-10547RD.pdf","2019-04-12","","","","","0","3059","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0049","3676"," "," ","","0","","1","1","22","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-08-16","6","2020-02-01","6","2968/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIMG0049-2019-11100RD.pdf","2019-08-16","","","","","","3060","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0048","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Infravermelho de Testa","113","FR1DZ1","48","1","","","0","","1","","","0","6","","","2019-11-15","0","2020-01-09","6","2020-07-01","1","2513/2019","","0","","7","","<p>22/03/19 - Transferido por solicita&ccedil;&atilde;o da Supervis&atilde;o do Posto de Coleta Mario Gatti para Coleta Hemocentro. (Em definitivo)</p>","0","---","170.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-03-22","6","","","","","","","TIMG0048-2020-10039RD.pdf","2020-01-09","","","","","0","3444","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0047","3676"," "," ","","0","","1","1","22","0","0","0","0","Termmetro Infravermelho de Testa","113","FR1DZ1","3","1","","","0","","1","","","0","6","","","2020-02-28","0","2020-01-17","6","2020-07-01","1","2514/2019","","0","","7","","","0","---","170.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","11","0","0","50.00","0.00","","0","2019-05-17","7","","","","","","","TIMG0047-2020-10070RD.pdf","2020-01-17","","","","","0","3451","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0046","3676"," "," ","","0","","1","1","22","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-23","6","2020-04-01","1","1273/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIMG0046-2019-11490RD.pdf","2019-10-23","","","","","","3062","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0045","3676"," "," ","","0","","1","1","22","0","0","0","0","Cmara de Conservao","206","REB2304D23      ","0115027901131018","1","","","0","","1","","2020-01-29","3","1","4633/2019","2020-04-01","2020-02-17","1","2019-09-12","6","2020-03-01","3","3413/2019","2019-09-11","12","2020-09-11","1","4015/2019","","0","32/11286","32000.00","26064.20","0.00","0.00","","","","2015-08-13","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-06-20","7","","","","","","","TIMG0045-2019-11286RD.pdf","2019-09-12","","","","2020-01-30","0","623","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0043","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","113","TH-98            ","LOT 151102     ","2","","","0","","1","","","0","6","","","","0","2017-07-01","6","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3197","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0044","3676"," "," ","","0","","1","1","22","0","0","0","0","Descongelador de Plasma","15","DH4","1010230","1","","","0","","1","","2019-09-13","6","3","3415/2019","2020-03-01","","0","2019-08-16","6","2020-02-01","6","2969/2019","","0","","7","","","0","ERC/052987","16000.00","12380.50","0.00","0.00","","","","2009-11-05","0","","1","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-02-28","7","","","","","","","TIMG0044-2019-11097RD.pdf","2019-08-16","","","","2019-09-13","0","1067","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0042","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Infravermelho de Testa","188","IR1DA1","431100973","1","","","0","","1","","","0","6","","","2019-12-03","0","2019-12-23","6","2020-06-01","1","2161/2019","","0","","7","","","0","---","170.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","TIMG0042-2019-11936RD.pdf","2019-12-23","","","","","","3438","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0041","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT3020 Baby Flex  ","Lote 08/08","1","","","0","","1","","","0","6","","","","0","2019-12-23","6","2020-06-01","1","2162/2019","","0","","7","","","0","---","20.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIMG0041-2019-11934RD.pdf","2019-12-23","","","","","","3198","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0040","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 3020 Baby Flex","LOT 08/09","1","","","0","","1","","","0","6","","","","0","2019-12-23","6","2020-06-01","1","2163/2019","","0","","7","","","0","---","20.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIMG0040-2019-11935RD.pdf","2019-12-23","","","","","","3199","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0039","3676"," "," ","","0","","1","1","22","0","0","6","0","Incubadora","117","37SI","1003994","1","","","0","","1","","2019-07-30","6","3","2516/2019","2020-01-01","2019-03-07","0","2019-08-22","6","2020-02-01","1","2515/2019","","0","","7","","<p>17/01/2020 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2020-01-17","7","","","","","","","TIMG0039.pdf","2019-08-22","","","","2019-08-13","0","1590","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-10","","0","","","");
INSERT INTO equipamento VALUES("TIMG0038","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 08/09","1","","","0","","1","","","0","6","","","","0","2013-05-01","6","2013-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3201","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0037","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 3020 Baby Flex","LOT 08/09","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3244","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0035","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 08/08","2","","","0","","1","","","0","6","","","","0","2011-02-01","6","2011-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3245","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0036","3676"," "," ","","0","","1","1","22","","","","0","Incubadora","576","DG THERM DG319","319-071-0697  ","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1602","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0034","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 08/08","1","","","0","","1","","","0","6","","","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3246","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0033","3676"," "," ","","0","","1","1","22","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-23","6","2020-04-01","1","1274/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIMG0033-2019-11486RD.pdf","2019-10-23","","","","","","3035","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0032","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2009-10-01","6","2010-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3249","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0031","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2009-10-01","6","2010-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3252","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0030","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","112","MF - 204WF","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3254","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0029","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","112","MF - 204WF","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3255","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0028","3676"," "," ","","0","","1","1","22","0","0","0","0","Termmetro Clnico","66","DT - 203","LOT 682201","1","","","0","","1","","","0","6","","","","0","2019-11-06","6","2020-05-01","1","1752/2019","","0","","7","","","0","---","20.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIMG0028-2019-11576RD.pdf","2019-11-06","","","","","","3256","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0027","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3180","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0026","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 2038","---","2","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3240","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0025","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3223","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0024","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0022","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3225","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0023","3676"," "," ","","0","","1","1","22","","","","0","Banho Seco","686","TB1","2B0419003","1","","","0","","1","","","0","6","","","","0","2011-03-01","6","2011-09-01","4","","","0","","7","","","0","32/08331","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","365","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0021","3676"," "," ","","0","","1","1","22","","","","0","Banho Maria","6","---","32683","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","15/10742","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","357","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0019","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3226","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0020","3676"," "," ","","0","","1","1","21","0","0","0","0","Descongelador de Plasma","15","DH4","205835L","1","","","0","","1","","2019-12-18","6","1","4183/2019","2020-06-01","","0","2019-10-10","6","2020-04-01","1","3830/2019","","0","","7","","","0","32/06183","9070.13","7018.29","0.00","0.00","","","","2000-02-22","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-04-30","7","","","","","","","TIMG0020-2019-11430RD.pdf","2019-10-10","","","","2019-12-30","0","1063","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0018","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","114","Basic - Digital","---","2","","","0","","1","","","0","6","","","","0","2010-07-01","6","2011-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3227","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0017","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","114","Basic - Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3230","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0016","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","114","Basic - Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3231","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0015","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","114","Basic - Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3232","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0013","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","685","Digital- MF-102","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3233","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0014","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","685","Digital- MF-102","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3236","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0011","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","685","Digital- MF-102","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3237","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0012","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","685","Digital- MF-102","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3238","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0010","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","112","Digital - MF-102","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3239","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0009","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3183","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0008","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3144","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0007","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","82","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3150","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0005","3676"," "," ","","0","","1","1","22","","","","0","Incubadora","117","37SI","623010","1","","","0","","1","","","0","6","","","","0","2010-03-01","6","2010-09-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1599","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0006","3676"," "," ","","0","","1","1","22","","","","0","Termmetro Clnico","112","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3155","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0004","3676"," "," ","","0","","1","1","22","0","0","0","0","Incubadora","117","37SI","623009","1","","","0","","1","","2018-07-13","6","1","","2019-01-01","","1","2018-01-01","6","2018-07-01","4","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","1598","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0003","3676"," "," ","","0","","1","1","44","","","","0","Cmara de Conservao","10","3881","18285-800","2","","","0","","1","","2017-04-01","3","4","","2017-07-01","","0","2017-02-01","6","2017-08-01","4","","2017-02-01","12","2018-02-01","4","","","0","32/05535","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","611","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0002","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","10","3881","20744-809","1","","","0","","1","","2017-05-01","3","4","","2017-08-01","","0","2017-05-01","6","2017-11-01","4","","2016-11-01","12","2017-11-01","4","","","0","32/05534","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","612","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0001","3676"," "," ","","0","","1","1","24","","","","0","Freezer Vertical","189","UFP2330D16","X076 354499 - XG","1","","","0","","1","","2012-12-01","3","4","","2013-03-01","","0","","0","","7","","","0","","7","","","0","32/05282","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1436","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0555","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-10","6","2020-04-01","1","1276/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0555-2019-11432RD.pdf","2019-10-10","","","","","","3089","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0554","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","671","DT-11B","---","1","","","0","","1","","","0","6","","","","0","2019-09-06","6","2020-03-01","3","851/2019","","0","","7","","","0","---","20.00","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0554-2019-11258RD.pdf","2019-09-06","","","","","","3152","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0553","3676"," "," ","","0","","1","1","37","0","0","0","0","Termmetro Clnico","671","DT-11B","---","1","","","0","","1","","","0","6","","","2019-03-26","0","2019-03-11","6","2019-09-11","8","852/2019","","0","","7","","<p>12/03/2019 -&nbsp; Substituido pelo TIHC0101</p>","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-03-18","7","","","","","","","TIHE0553-2019-10317RD RNC.pdf","2019-03-11","","","","","0","3146","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0552","3676"," "," ","","0","","1","1","3","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-09-04","6","2020-03-01","3","3417/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0552-2019-11236RD.pdf","2019-09-04","","","","","","3094","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0551","3676"," "," ","","0","","1","1","19","0","0","0","0","Freezer - 80C","30","989","424943-193","1","","","0","","1","","2020-02-21","3","1","378/2020","2020-05-01","2020-02-21","1","","0","","7","","","0","","7","","","0","32/10400","52980.67","40995.43","0.00","0.00","","","","2012-06-20","0","","1","","1","5.00","5","0","","0","0","0","0","","3","10","0","50.00","700.00","","0","2018-10-31","7","","","","","","","","","","","","2020-02-21","0","1411","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0549","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","---","---","1","","","0","","1","","","0","6","","","","0","2019-08-05","6","2020-02-01","6","2517/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0549-2019-11046RD.pdf","2019-08-05","","","","","","3095","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0550","3676"," "," ","","0","","1","1","3","0","0","0","0","Incubadora","235","ET5","5742","1","","","0","","1","","2020-01-28","6","1","17/2020","2020-07-01","","0","2019-09-23","6","2020-03-01","3","3418/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-06-25","1","","","","","","","TIHE0550 - GM C - 0030919 - 09-2019.pdf","2019-09-23","","","","2020-02-04","0","1597","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0548","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Clnico","233","DT-11A","LOT 07/16","1","","","0","","1","","","0","6","","","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-25","7","","","","","","","","","","","","","","3151","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0547","3676"," "," ","","0","","1","1","9","","","","0","Container Refrigerado","684","1CC-S-19C","SCRC 157316","1","","","0","","1","","","0","6","","","","0","2017-09-01","6","2018-03-01","4","","2017-09-01","12","2018-09-01","3","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1028","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0546","3676"," "," ","","0","","1","1","40","","","","0","Termohigrmetro - Digital","72","7666.02.0.00","---","1","","","0","","1","","","0","6","","","","0","2019-09-20","6","2020-03-01","3","3419/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0546-2019-11327RD RNC.pdf","2019-09-20","","","","","","3019","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0545","3676"," "," ","","0","","1","1","45","","","","0","Termmetro Infravermelho","80","MT-350","---","1","","","0","","1","","","0","6","","","","0","2019-08-12","12","2020-08-01","1","2971/2019","","0","","7","","","0","---","270.00","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","TIHE0545-2019-11063RD.pdf","2019-08-12","","","","","","3432","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0544","3676"," "," ","","0","","1","1","40","","","","0","Termmetro Infravermelho","234","---","2433095","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3433","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0543","3676"," "," ","","0","","1","1","49","0","0","0","0","Termmetro Clnico","72","Lote 08/16","---","1","","","0","","1","","","0","6","","","2019-04-22","0","2018-11-12","6","2019-05-01","1","2954/2018","","0","","7","","<p>03/2019 - Substitu&iacute;do pelo TIHE0584</p>","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","11","0","0","30.00","0.00","","0","2019-03-30","7","","","","","","","TIHE0543-2018-11176RD.pdf","2018-11-12","","","","","0","3161","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0542","3676"," "," ","","0","","1","1","16","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-07","6","2020-05-01","1","1755/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0542-2019-11588RD.pdf","2019-11-07","","","","","","3082","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0541","3676"," "," ","","0","","1","1","37","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-29","6","2020-04-01","1","1277/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","TIHE0541-2019-11512RD.pdf","2019-10-29","","","","","","546","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0540","3676"," "," ","","0","","1","1","40","","","","0","Termmetro Infravermelho","234","---","2433095","1","","","0","","1","","","0","6","","","","0","2019-09-18","6","2020-03-01","3","3420/2019","","0","","7","","","0","---","270.00","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","TIHE0540-2019-11313RD.pdf","2019-09-18","","","","","","3434","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0539","3676"," "," ","","0","","1","1","33","0","0","0","0","Termmetro Clnico","233","DT-11A","LOT 03/15","1","","","0","","1","","","0","6","","","2019-02-20","0","2019-02-13","6","2019-02-01","3","196/2019","","0","","7","","<p>02/2019 - N&atilde;o conformidade na calibra&ccedil;&atilde;o. Equipamento desativado pois n&atilde;o ha possibilidade de conserto.</p>
\n<p>&nbsp;</p>","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","11","0","0","0.00","0.00","","0","2019-02-20","4","","","","","","","TIHE0539-2018-10681RD.pdf","2018-08-10","","","","","0","3174","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0538","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","---","---","1","","","0","","1","","","0","6","","","","0","2019-08-30","6","2020-02-01","6","2972/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0538-2019-11209RD.pdf","2019-08-30","","","","","","3119","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0537","3676"," "," ","","0","","1","1","42","0","0","0","0","Freezer - 80C","189","ULT17866D49  ","0129097901100528","1","","","0","","1","","2020-02-20","3","1","381/2020","2020-05-01","2019-01-07","0","2019-12-06","6","2020-06-01","1","4637/2019","2019-11-05","12","2020-11-05","1","4875/2019","","0","32/11358","36100.00","29403.68","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-02-22","7","","","","","","","TIHE0537-2019-11771RD.pdf","2019-12-06","","","","2020-02-21","0","1418","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0536","3676"," "," ","","0","","1","1","40","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-12","6","2020-05-01","1","4187/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0536-2019-11608RD.pdf","2019-11-12","","","","","","3071","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0535","3676"," "," ","","0","","1","1","10","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-02-01","6","2019-08-01","4","198/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","30.00","0.00","","0","2019-10-03","4","","","","","","","TIHE0535-2019-10110RD.pdf","2019-02-01","","","","","0","3072","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0534","3676"," "," ","","0","","1","1","10","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-25","7","","","","","","","","","","","","","","3074","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0532","3676"," "," ","","0","","1","1","49","0","0","0","0","Termmetro Clnico","66","DT - 203","---","1","","","0","","1","","","0","6","","","2019-08-19","0","2019-04-09","6","2019-10-01","1","1278/2019","","0","","7","","","0","---","20.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","30.00","0.00","","0","2019-08-08","6","","","","","","","TIHE0532-2019-10527RD.pdf","2019-04-09","","","","","0","3178","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0533","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-02-01","6","2019-08-01","4","678/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0533-2019-10109RD.pdf","2019-02-01","","","","","","3076","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0531","3676"," "," ","","0","","1","1","30","","","","0","Freezer","13","F210","04210FBC1","1","","","0","","1","","","0","6","","","","0","2019-09-05","6","2020-03-01","3","856/2019","","0","","7","","","0","02/19422","539.00","417.07","","0.00","","","","1998-04-07","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","700.00","","","","","","","","","","","TIHE0531-2019-11247RD.pdf","2019-09-05","","","","","","1351","","","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0530","3676"," "," ","","0","","1","1","30","","","","0","Freezer","220","BVS28ABANA","7DE689785","1","","","0","","1","","","0","6","","","","0","2017-09-01","6","2018-03-01","4","","2016-09-01","12","2017-09-01","4","","","0","32/04869","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1350","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0529","3676"," "," ","","0","","1","1","9","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-06-20","0","2019-08-14","6","2020-02-01","6","2976/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0529-2019-11088RD.pdf","2019-08-14","","","","","","3078","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0528","3676"," "," ","","0","","1","1","21","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2020-01-07","6","2020-07-01","1","2519/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0528-2020-10023RD.pdf","2020-01-07","","","","","","3098","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0527","3676"," "," ","","0","","1","1","50","","","","0","Termohigrmetro - Digital","683","Traceable","160280959","1","","","0","","1","","","0","6","","","","0","2017-02-01","6","2017-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3033","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0526","3676"," "," ","","0","","1","1","49","","","","0","Termmetro Clnico","671","DT-11A","Lote 08/10","2","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3181","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0524","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-03-21","0","2019-10-04","6","2020-04-01","1","1279/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0524-2019-11411RD.pdf","2019-10-04","","","","","","3080","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0523","3676"," "," ","","0","","1","1","42","","","","0","Incubadora","203","241000","1242 46907","1","","","0","","1","","","0","6","","","","0","2019-09-17","6","2020-03-01","3","857/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0523-2019-11304RD.pdf","2019-09-17","","","","","","1574","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0521","3676"," "," ","","0","","1","1","4","0","0","0","0","Cmara de Conservao","229","FRGL2304D22","0117460901100910","1","","","0","","1","","2020-01-31","3","1","19/2020","2020-04-01","2019-12-03","0","2019-09-05","6","2020-03-01","3","3423/2019","2019-03-19","12","2020-03-01","3","1606/2019","","0","32/10204","17095.16","13227.91","0.00","0.00","","","","2010-10-14","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-04-22","7","","","","","","","TIHE0521-2019-11248RD.pdf","2019-09-05","","","","2020-02-04","0","666","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0522","3676"," "," ","","0","","1","1","21","","","","0","Freelys Nano","43","Freelys Nano","D00007","1","","","0","","1","","2017-02-01","6","4","","2017-08-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1334","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0520","3676"," "," ","","0","","1","1","16","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-08-14","6","2020-02-01","6","2977/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0520-2019-11087RD.pdf","2019-08-14","","","","","","3075","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0519","3676"," "," ","","0","","1","1","16","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-09-04","6","2020-03-01","6","3424/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0519-2019-11234RD.pdf","2019-09-04","","","","","","3040","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0518","3676"," "," ","","0","","1","1","16","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-08-14","6","2020-02-01","6","2978/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0518-2019-11086RD.pdf","2019-08-14","","","","","","3064","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0517","3676"," "," ","","0","","1","1","50","","","","0","Termohigrmetro - Digital","682","TA138","---","1","","","0","","1","","","0","6","","","","0","2016-07-01","6","2017-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3034","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0516","3676"," "," ","","0","","1","1","11","0","0","0","0","Freezer","229","ULT2330D22","0112202701121107","1","","","0","","1","","2019-12-04","3","3","4639/2019","2020-03-01","2020-01-04","0","2019-12-06","6","2020-06-01","1","2165/2019","2019-06-19","12","2020-06-19","1","2795/2019","","0","32/11360","34580.00","28165.63","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TIHE0516-2019-11770RD.pdf","2019-12-06","","","","2019-12-04","0","1349","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0515","3676"," "," ","","0","","1","1","11","0","0","0","0","Cmara de Conservao","229","RGL2304D23","0112197801121105","1","","","0","","1","","2020-02-01","3","1","21/2020","2020-05-01","","0","2020-01-02","6","2020-07-01","1","20/2020","2020-01-16","12","2021-01-16","1","635/2020","","0","32/11359","27550.00","22439.65","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-01-03","7","","","","","","","TIHE0515-2020-10001RD.pdf","2020-01-02","","","","2020-02-01","0","665","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0514","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120500258","1","","","0","","1","","","0","6","","","","0","2017-02-01","12","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","997","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0513","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120500261","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","770/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0513-2019-10285RD.pdf","2019-03-06","","","","","","1007","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0511","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120501370","1","","","0","","1","","","0","6","","","","0","2018-03-01","12","2019-03-01","4","785/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-06-20","6","","","","","","","TIHE0511-CT 2018-10208KG.PDF","2018-03-01","","","","","0","999","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0512","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120501613","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","774/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0512-2019-10284RD.pdf","2019-03-06","","","","","","1000","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0510","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120501558","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","781/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0510-2019-10283RD.pdf","2019-03-06","","","","","","1001","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0509","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120500262","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","782/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0509-2019-10282RD.pdf","2019-03-06","","","","","","1002","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0508","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120501601","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","866/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-08","7","","","","","","","TIHE0508-2019-10281RD.pdf","2019-03-06","","","","","0","1003","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0507","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120501590","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","786/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0507-2019-10280RD.pdf","2019-03-06","","","","","","1004","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0505","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120501426","1","","","0","","1","","","0","6","","","","0","2019-03-26","12","2020-03-01","3","773/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","TIHE0505-2019-10433RD.pdf","2019-03-26","","","","","","1005","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0506","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120501371","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","779/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","TIHE0506-2019-10279RD.pdf","2019-03-06","","","","","","996","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0504","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120501418","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","775/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","TIHE0504-2019-10278RD.pdf","2019-03-06","","","","","","987","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0503","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120500257","1","","","0","","1","","","0","6","","","2019-04-02","0","1969-12-31","12","1970-12-31","4","783/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-03-22","7","","","","","","","","1969-12-31","","","","","0","986","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0502","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120501611","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","772/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","TIHE0502-2019-10277RD.pdf","2019-03-06","","","","","","985","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0500","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120500260","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","777/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","TIHE0500-2019-10275RD.pdf","2019-03-06","","","","","","984","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0501","3676"," "," ","","0","","1","1","10","0","0","0","0","Coletor de Dados","230"," 2c	emp-USB","D120501369","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","776/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","TIHE0501-2019-10276RD.pdf","2019-03-06","","","","","","983","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0499","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120501368","1","","","0","","1","","","0","6","","","","0","2016-02-01","12","2017-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","995","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0497","3676"," "," ","","0","","1","1","25","0","0","0","0","Freezer","223","909","839128-105","1","","","0","","1","","2020-02-17","3","1","385/2020","2020-05-01","","0","2019-10-02","6","2020-04-01","1","3836/2019","2019-10-01","12","2020-10-01","1","4431/2019","","0","32/11415","48145.42","39214.75","0.00","0.00","","","","2015-06-19","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-02-16","7","","","","","","","TIHE0497-2019-11395RD.pdf","2019-10-02","","","","2020-02-17","0","1364","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0498","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120501372","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","778/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0498-2019-10274RD.pdf","2019-03-06","","","","","","988","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0496","3676"," "," ","","0","","1","1","50","","","","0","Termohigrmetro - Digital","232","---","20,152","1","","","0","","1","","","0","6","","","","0","2019-09-19","12","2020-09-01","1","2208/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0496-2019-11328RD.pdf","2019-09-19","","","","","","3030","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0494","3676"," "," ","","0","","1","1","17","","","","0","Termohigrmetro - Digital","80","MT-241","---","1","","","0","","1","","","0","6","","","","0","2019-09-19","6","2020-03-01","3","3427/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0494-2019-11329RD.pdf","2019-09-19","","","","","","3032","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0495","3676"," "," ","","0","","1","1","40","","","","0","Termohigrmetro - Digital","80","MT-241","---","2","","","0","","1","","","0","6","","","","0","2017-02-01","6","2017-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3017","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0493","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Infravermelho de Testa","231","FR1DZ1","561","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-08-12","6","2020-02-01","6","2980/2019","","0","","7","","","0","---","170.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","TIHE0493-2019-11066RD.pdf","2019-08-12","","","","","","3443","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0492","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Infravermelho de Testa","231","FR1DZ1","304","1","","","0","","1","","","0","6","","","","0","2018-02-01","6","2018-08-01","4","823/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-17","7","","","","","","","","","","","","","","3442","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0491","3676"," "," ","","0","","1","1","42","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-04","6","2020-05-01","1","1759/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0491-2019-11555RD.pdf","2019-11-04","","","","","","3081","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0490","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Infravermelho de Testa","188","IR1DA1","431100981","1","","","0","","1","","","0","6","","","2019-12-23","0","2019-11-07","6","2020-05-01","1","4190/2019","","0","","7","","","0","---","170.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","11","0","0","50.00","0.00","","0","2019-04-24","7","","","","","","","TIHE0490-2019-11583RD.pdf","2019-11-07","","","","","0","3439","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0489","3676"," "," ","","0","","1","1","41","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-09-04","6","2020-03-01","6","3428/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-12","4","","","","","","","TIHE0489-2019-11235RD.pdf","2019-09-04","","","","","","3077","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0487","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120500259","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","780/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0487-2019-10273RD.pdf","2019-03-06","","","","","","993","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0488","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120501422","1","","","0","","1","","","0","6","","","","0","2016-02-01","12","2017-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","991","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0486","3676"," "," ","","0","","1","1","10","","","","0","Coletor de Dados","230"," 2c	emp-USB","D120501423","1","","","0","","1","","","0","6","","","","0","2019-03-06","12","2020-03-01","3","771/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0486-2019-10272RD.pdf","2019-03-06","","","","","","992","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0485","3676"," "," ","","0","","1","1","18","0","0","6","0","Incubadora","117","37SI","2002677","1","","","0","","1","","2019-07-31","6","1","2523/2019","2020-01-01","","0","2019-09-09","6","2020-03-01","1","3429/2019","","0","","7","","<p>22/10/2019 - Substituida pela TIHE0622.</p>","1","Comodato","0.00","","0.00","","","","","2014-09-08","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-10-22","7","","","","","","","TIHE0485.pdf","2019-09-09","","","","2019-08-13","0","1547","","6","0","0","","","","","","","","","","","","","","","","","","","","","2014-09-08","","0","","","");
INSERT INTO equipamento VALUES("TIHE0484","3676"," "," ","","0","","1","1","9","","","","0","Container ","681","MAGNUM -537","E001010011","1","","","0","","1","","","0","6","","","","0","2014-08-01","6","2015-02-01","4","","2014-08-01","12","2015-08-01","4","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1027","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0483","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2018-03-01","6","2018-09-01","3","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3045","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0482","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","---","---","1","","","0","","1","","","0","6","","","","0","2014-07-01","6","2015-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3087","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0481","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","---","---","1","","","0","","1","","","0","6","","","","0","2014-07-01","6","2015-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3088","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0480","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","---","---","2","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3073","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0478","3676"," "," ","","0","","1","1","34","","","","0","Termmetro Digital","580","Easy View 15","90208897","1","","","0","","1","","","0","6","","","","0","2015-04-01","12","2016-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3430","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0479","3676"," "," ","","0","","1","1","3","","","","0","Incubadora","349","ET5","4804","2","","","0","","1","","2017-08-01","6","4","","2018-02-01","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1568","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0477","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","113","TH-198","LOT 401002","1","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3363","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0476","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2015-07-01","6","2016-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3079","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0475","3676"," "," ","","0","","1","1","16","0","0","0","0","Termociclador","59","ProFlex Base","297800689","1","","","0","","1","","2016-04-01","6","4","","2016-10-01","","0","2019-11-27","6","2020-05-01","1","4191/2019","","0","","7","","","0","32/11115","19128.33","14801.14","0.00","0.00","","","","2013-11-21","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-02","6","","","","","","","TIHE0475-2019-11723RD.pdf","2019-11-27","","","","","0","3012","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0473","3676"," "," ","","0","","1","1","26","0","0","0","0","Termodesinfectora","210","LA 180","----","1","","","0","","1","","2016-09-01","12","4","","2017-09-01","","1","2016-09-01","12","2017-09-01","4","","","0","","7","","","0","32/05999","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-11","7","","","","","","","","","","","","","","3016","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0474","3676"," "," ","","0","","1","1","18","0","0","0","0","Cmara de Conservao","229","REB2304D23","0112181001121030","1","","","0","","1","","2019-12-04","3","3","4640/2019","2020-03-01","2019-09-19","0","2019-11-05","6","2020-05-01","1","4192/2019","2019-11-07","12","2020-11-07","1","4877/2019","","0","32/10827","32000.00","24760.99","0.00","0.00","","","","2013-10-14","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-03-23","7","","","","","","","TIHE0474-2019-11560RD.pdf","2019-11-05","","","","2019-12-04","0","660","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0472","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","655","---","0000001F3CB6","1","","","0","","1","","","0","6","","","","0","2013-11-01","12","2014-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2913","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0471","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","655","---","0000001F37F7","1","","","0","","1","","","0","6","","","","0","2013-11-01","12","2014-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2917","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0470","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","655","---","0000001F10FC","1","","","0","","1","","","0","6","","","","0","2013-11-01","12","2014-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2916","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0468","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","655","---","0000001EE9CD","1","","","0","","1","","","0","6","","","","0","2013-11-01","12","2014-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2914","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0469","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","655","---","0000001F2B6A","1","","","0","","1","","","0","6","","","","0","2013-11-01","12","2014-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2919","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0467","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","655","---","0000001EEAC4","1","","","0","","1","","","0","6","","","","0","2013-11-01","12","2014-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2920","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0466","3676"," "," ","","0","","1","1","10","","","","0","Sistema de Monitoramento de Temperatura","196","174T","36582392","1","","","0","","1","","","0","6","","","","0","2019-12-06","12","2020-12-01","1","2947/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0466-2019-11768RD.pdf","2019-12-06","","","","","","2921","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0465","3676"," "," ","","0","","1","1","49","0","0","0","0","Termmetro Clnico","66","DT - 203","LOTE 951903","1","","","0","","1","","","0","6","","","2019-09-02","1","2019-05-17","6","2019-11-01","1","1763/2019","","0","","7","","<p>02/09/2019- Substitu&iacute;do&nbsp; pelo TIHE0597</p>","0","---","20.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","11","0","0","30.00","0.00","","0","2019-09-16","7","","","","","","","TIHE0465-2019-10712RD.pdf","2019-05-17","","","","","0","3382","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0464","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-10-16","0","2018-12-07","6","2019-06-07","1","3397/2018","","0","","7","","<p>13/12/18 - Desativado e Substitu&iacute;do pelo TIHE0577.</p>","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","11","0","0","30.00","0.00","","0","2019-10-19","6","","","","","","","TIHE0464-2018-11317RD RNC.pdf","2018-12-07","","","","","0","3066","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0463","3676"," "," ","","0","","1","1","48","0","0","0","0","Sistema de Monitoramento de Temperatura","196","572","1891223","1","","","0","","1","","","0","6","","","","0","2018-09-26","12","2019-09-01","4","2205/2018","","0","","7","","<p>01/10/19 - N&atilde;o realizado a calibra&ccedil;&atilde;o em setembro, equipamento encontra-se desligado, aguardando um novo ponto saveris para controle.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-16","6","","","","","","","TIHE0463-2018-10951RD.pdf","2018-09-26","","","","","0","2924","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0461","3676"," "," ","","0","","1","1","11","0","0","0","0","Sistema de Monitoramento de Temperatura","196","572","1852206","1","","","0","","1","","","0","6","","","","0","2019-11-26","12","2020-11-01","1","4194/2019","","0","","7","","<p>11/19 - CANAL DO SISTEMA TESTO TIHE0461 DO FREEZER TIHE0330 N&Atilde;O EST&Aacute; REGISTRANDO ADEQUADAMENTE.</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-06","4","","","","","","","TIHE0461-2019-11704RD.pdf","2019-11-26","","","","","0","2923","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0462","3676"," "," ","","0","","1","1","11","0","0","0","0","Sistema de Monitoramento de Temperatura","196","572","1852205","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","4195/2019","","0","","7","","<p>11/2019 - C&acirc;mara de Conserva&ccedil;&atilde;o TIHE0154 em manuten&ccedil;&atilde;o corretiva.</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-06","4","","","","","","","TIHE0462-2019-11703RD.pdf","2019-11-22","","","","","0","2922","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0460","3676"," "," ","","0","","1","1","39","0","0","0","0","Sistema de Monitoramento de Temperatura","196","572","1876379","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","4196/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-12-07","4","","","","","","","TIHE0460-2019-11696RD.pdf","2019-11-22","","","","","0","2911","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0459","3676"," "," ","","0","","1","1","39","","","","0","Sistema de Monitoramento de Temperatura","196","572","1891068","2","","","0","","1","","","0","6","","","","0","2016-12-01","12","2017-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2904","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0458","3676"," "," ","","0","","1","1","3","","","","0","Sistema de Monitoramento de Temperatura","196","572","1908626","1","","","0","","1","","","0","6","","","","0","2019-11-18","12","2020-11-01","1","3348/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0458-2019-11641RD.pdf","2019-11-18","","","","","","2905","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0457","3676"," "," ","","0","","1","1","3","","","","0","Sistema de Monitoramento de Temperatura","196","572","1876346","1","","","0","","1","","","0","6","","","","0","2019-11-25","12","2020-11-01","1","2942/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0457-2019-11710RD.pdf","2019-11-25","","","","","","2906","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0456","3676"," "," ","","0","","1","1","3","","","","0","Sistema de Monitoramento de Temperatura","196","572","1884927","1","","","0","","1","","","0","6","","","","0","2019-11-21","12","2020-11-01","1","2941/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0456-2019-11684RD.pdf","2019-11-21","","","","","","2907","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0455","3676"," "," ","","0","","1","1","3","","","","0","Sistema de Monitoramento de Temperatura","196","572","1884921","1","","","0","","1","","","0","6","","","","0","2019-11-18","12","2020-11-01","1","2940/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0455-2019-11642RD.pdf","2019-11-18","","","","","","2908","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0454","3676"," "," ","","0","","1","1","18","","","","0","Sistema de Monitoramento de Temperatura","196","572","1873431","1","","","0","","1","","","0","6","","","","0","2019-12-30","12","2020-12-01","1","3296/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0454-2019-11948RD.pdf","2019-12-30","","","","","","2909","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0453","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","196","572","1908659","1","","","0","","1","","","0","6","","","","0","2019-09-30","12","2020-09-01","1","2204/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0453-2019-11375RD.pdf","2019-09-30","","","","","","2903","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0452","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","196","572","1884932","1","","","0","","1","","","0","6","","","","0","2019-09-16","12","2020-09-01","1","2203/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0452-2019-113301RD.pdf","2019-09-16","","","","","","2902","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0451","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","196","572","1891202","1","","","0","","1","","","0","6","","","","0","2019-09-16","12","2020-09-01","1","2202/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0451-2019-11300RD.pdf","2019-09-16","","","","","","2915","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0450","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","196","572","1908471","1","","","0","","1","","","0","6","","","","0","2019-09-16","12","2020-09-01","1","2201/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0450-2019-11302RD.pdf","2019-09-16","","","","","","2901","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0449","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","196","572","1858598","1","","","0","","1","","","0","6","","","","0","2019-09-17","12","2020-09-01","1","2200/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0449-2019-11310RD.pdf","2019-09-17","","","","","","2900","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0448","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","196","572","1891073","1","","","0","","1","","","0","6","","","2019-11-15","0","2019-09-17","12","2020-09-01","1","2199/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0448-2019-11308RD.pdf","2019-09-17","","","","","","2910","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0447","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","196","572","1816612","1","","","0","","1","","","0","6","","","","0","2019-09-17","12","2020-09-01","1","2198/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0447-2019-11309RD.pdf","2019-09-17","","","","","","2912","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0446","3676"," "," ","","0","","1","1","17","","","","0","Sistema de Monitoramento de Temperatura","196","572","1792984","1","","","0","","1","","","0","6","","","","0","2019-09-24","12","2020-09-01","1","3439/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHE0446-2019-11355RD.pdf","2019-09-24","","","","","","2925","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0445","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","113","TH-198","LOT 401002","2","","","0","","1","","","0","6","","","","0","2017-02-01","6","2017-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3386","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0444","3676"," "," ","","0","","1","1","8","0","0","0","0","Refrigerador","199","CRA30FBANA","JF3344931   ","1","","","0","","1","","2019-10-09","6","1","3837/2019","2020-04-01","2019-09-02","0","2019-08-20","6","2020-02-01","6","2981/2019","2019-10-02","12","2020-10-02","1","4432/2019","","0","32/10813","692.55","535.88","0.00","0.00","","","","2013-07-12","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-02-26","7","","","","","","","TIHE0444-2019-11113RD.pdf","2019-08-20","","","","2019-10-10","0","2819","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0442","3676"," "," ","","0","","1","1","49","","","","0","Termmetro Clnico","113","TH-198","LOT 401002","1","","","0","","1","","","0","6","","","","0","2016-06-01","6","2016-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3387","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0443","3676"," "," ","","0","","1","1","49","","","","0","Termmetro Clnico","113","TH-198","LOT 401002","1","","","0","","1","","","0","6","","","","0","2015-12-01","6","2016-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3388","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0441","3676"," "," ","","0","","1","1","17","","","","0","Termmetro","72","MximaMnima","---","1","","","0","","1","","","0","6","","","","0","2019-12-05","6","2020-06-01","1","4642/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0441-2019-11760RD.pdf","2019-12-05","","","","","","3068","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0440","3676"," "," ","","0","","1","1","48","0","0","0","0","Termmetro Clnico","113","TH-198","Lote 151102","1","","","0","","1","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","4643/2019","","0","","7","","","0","---","20.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-26","5","","","","","","","TIHE0440-2019-11880RD.pdf","2019-12-16","","","","","","3390","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0438","3676"," "," ","","0","","1","1","16","0","0","0","0","Freezer","30","UFP1230A19","P25T-134148-RT","1","","","0","","1","","2019-12-05","3","3","4644/2019","2020-03-01","2019-09-30","1","2020-02-12","6","2020-08-01","6","388/2020","2019-03-11","12","2020-03-01","3","1598/2019","","0","32/09219 ","27000.00","20892.09","0.00","0.00","","","","2008-08-08","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-05-30","7","","","","","","","TIHE0438-2019-11115RD.pdf","2019-08-20","","","","2019-12-05","0","1409","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0439","3676"," "," ","","0","","1","1","37","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-05-10","6","2019-11-01","4","1764/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0439-2019-10677RD.pdf","2019-05-10","","","","","","3083","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0436","3676"," "," ","","0","","1","1","10","0","0","0","0","Termmetro Infravermelho","227","RAYST60XBUS      ","#2372560101-0003   ","1","","","0","","1","","","0","6","","","","0","2019-11-01","6","2020-05-01","1","1765/2019","","0","","7","","","0","32/08364 ","245.00","189.58","0.00","0.00","","","","2004-08-10","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0436-2019-11539RD.pdf","2019-11-01","","","","","","3435","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0437","3676"," "," ","","0","","1","1","41","0","0","0","0","Termmetro Infravermelho","228","DT8380","201234550","1","","","0","","1","","","0","6","","","","0","2019-08-12","6","2020-02-01","6","2983/2019","","0","","7","","","0","---","270.00","208.92","0.00","0.00","","","","2013-01-09","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-08-23","6","","","","","","","TIHE0437-2019-11064RD.pdf","2019-08-12","","","","","0","3436","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0435","3676"," "," ","","0","","1","1","17","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-05","6","2020-05-01","1","4203/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","11","0","0","30.00","0.00","","0","2019-01-22","7","","","","","","","TIHE0435-2019-11558RD.pdf","2019-11-05","","","","","0","3096","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0434","3676"," "," ","","0","","1","1","16","0","0","0","0","Freezer","223","UFP1230A19   ","N14T-132423-NT   ","1","","","0","","1","","2019-12-10","3","3","4645/2019","2020-03-01","2020-03-02","1","2019-10-07","6","2020-04-01","1","3838/2019","2019-03-21","12","2020-03-21","3","1601/2019","","0","32/10095","28500.00","22052.76","0.00","0.00","","","","2010-12-13","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TIHE0434-2019-11416RD.pdf","2019-10-07","","","","2019-12-10","0","1405","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0433","3676"," "," ","","0","","1","1","9","0","0","0","0","Cmara de Conservao","226","REB2304D21","Y30U-144677-ZU    ","1","","","0","","1","","2020-01-30","3","1","22/2020","2020-04-01","2020-01-14","1","2019-09-04","6","2020-03-01","3","3442/2019","2019-07-10","12","2020-07-01","1","3238/2019","","0","32/10093  ","31500.00","24374.10","0.00","0.00","","","","2010-12-13","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-15","7","","","","","","","TIHE0433-2019-11242RD.pdf","2019-09-04","","","","2020-01-30","0","673","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0432","3676"," "," ","","0","","1","1","9","0","0","0","0","Cmara de Conservao","226","REB2304D21     ","Y30U-144679-ZU   ","1","","","0","","1","","2020-01-30","3","1","24/2020","2020-04-01","2019-07-23","0","2020-01-02","6","2020-07-01","1","23/2020","2019-07-11","12","2020-07-11","1","3239/2019","","0","32/10092","31500.00","24374.10","0.00","0.00","","","","2010-12-13","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-06-27","7","","","","","","","TIHE0432-2020-10003RD.pdf","2020-01-02","","","","2020-01-30","0","664","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0431","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","113","TH198","LOT 151102","1","","","0","","1","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","2172/2019","","0","","7","","","0","---","20.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0431-2019-11878RD.pdf","2019-12-16","","","","","","3365","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0429","3676"," "," ","","0","","1","1","10","0","0","0","0","Banho Seco","184","D1200","562925039","1","","","0","","1","","2019-11-26","6","1","4204/2019","2020-05-01","","0","2019-10-08","6","2020-04-01","1","3841/2019","","0","","7","","","0","32/08669","1838.46","1422.57","0.00","0.00","","","","2007-01-15","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-02-18","7","","","","","","","TIHE0429-2019-11419RD.pdf","2019-10-08","","","","2019-11-26","0","377","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0430","3676"," "," ","","0","","1","1","21","","","","0","Cmara de Conservao de Plaquetas","15","PC900i","992488","1","","","0","","1","","2016-10-01","3","4","","2017-01-01","","0","2016-11-01","6","2017-05-01","4","","2016-10-01","12","2017-10-01","4","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","685","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0428","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","680","MF-104","LOT 9905","2","","","0","","1","","","0","6","","","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3391","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0415","3676"," "," ","","0","","1","1","3","","","","0","Termmetro","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3093","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0412","3676"," "," ","","0","","1","1","40","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-11","6","2020-04-01","1","1288/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0412-2019-11437RD.pdf","2019-10-11","","","","","","3092","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0413","3676"," "," ","","0","","1","1","40","0","0","0","0","Termohigrmetro - Digital","72","7666.02.0,00","---","1","","","0","","1","","","0","6","","","","0","2019-11-13","6","2020-05-01","1","1768/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0413-2019-11616RD.pdf","2019-11-13","","","","","","3020","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0411","3676"," "," ","","0","","1","1","40","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-11","6","2020-04-01","1","3843/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0411-2019-11436RD.pdf","2019-10-11","","","","","","3043","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0410","3676"," "," ","","0","","1","1","17","","","","0","Termmetro Infravermelho","72","SCAN TEMP Srie 600 ","E1032011390    ","1","","","0","","1","","","0","6","","","","0","2019-08-12","6","2020-02-01","6","2984/2019","","0","","7","","","0","---","270.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","TIHE0410-2019-11065RD.pdf","2019-08-12","","","","","","3437","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0409","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2011-07-01","6","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3091","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0406","3676"," "," ","","0","","1","1","41","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-03-21","0","2020-01-07","6","2020-07-01","1","2527/2019","","0","","7","","","0","---","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0406-2020-10024RD.pdf","2020-01-07","","","","","","3090","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0405","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-06-01","6","2012-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3070","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0404","3676"," "," ","","0","","1","1","16","0","0","0","0","Banho Seco","184","D1200","SA2617290","1","","","0","","1","","2019-12-19","6","1","4648/2019","2020-06-01","","0","2019-12-17","6","2020-06-01","1","4647/2019","","0","","7","","","0","32/10041","2180.00","1686.84","0.00","0.00","","","","2011-03-01","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-05-30","7","","","","","","","TIHE0404-2019-11893RD.pdf","2019-12-17","","","","2019-12-30","0","373","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0403","3676"," "," ","","0","","1","1","41","0","0","0","0","Cmara de Conservao","30","FRGL404A20     ","S17V-147521-SV","1","","","0","","1","","2020-01-31","3","1","27/2020","2020-04-01","2019-11-15","0","2020-01-02","6","2020-07-01","1","26/2020","2019-07-17","12","2020-07-17","1","3243/2019","","0","F020998","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-07-19","7","","","","","","","TIHE0403-2020-10004RD.pdf","2020-01-02","","","","2020-01-31","0","637","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0402","3676"," "," ","","0","","1","1","41","0","0","0","0","Freezer","30","8691","822551-57  ","1","","","0","","1","","2020-01-31","3","1","29/2020","2020-04-01","2020-02-22","1","2020-01-10","6","2020-07-01","1","28/2020","2019-08-20","12","2020-08-20","1","3650/2019","","0","F021050","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","3","10","0","50.00","700.00","","0","2019-01-14","7","","","","","","","TIHE0402-2020-10045RD.pdf","2020-01-10","","","","2020-01-31","0","1401","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0401","3676"," "," ","","0","","1","1","41","0","0","0","0","Freezer","30","FFGL1230A20","0114906601100722","1","","","0","","1","","2020-01-30","3","1","31/2020","2020-04-01","2020-02-01","1","2020-01-10","6","2020-07-01","1","30/2020","2019-07-16","12","2020-07-16","1","3242/2019","","0","F021056","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","3","1","0","50.00","700.00","","0","2019-01-26","7","","","","","","","TIHE0401-2020-10044RD.pdf","2020-01-10","","","","2020-02-01","0","1406","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0400","3676"," "," ","","0","","1","1","49","","","","0","Termmetro Clnico","72","TERMO MED","LOTE D101","2","","","0","","1","","","0","6","","","","0","2013-12-01","6","2014-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3376","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0398","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","DT - 203","LOTE951902","1","","","0","","1","","","0","6","","","","0","2013-06-01","6","2013-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3392","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0399","3676"," "," ","","0","","1","1","49","","","","0","Termmetro Clnico","66","DT -  203","LOTE 951902","1","","","0","","1","","","0","6","","","","0","2015-12-01","6","2016-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3393","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0397","3676"," "," ","","0","","1","1","25","0","0","0","0","Cmara de Conservao","226","REL 2304 D21","Y30U-144675-ZU","1","","","0","","1","","2020-02-17","3","1","391/2020","2020-05-01","2019-10-05","0","2019-11-12","6","2020-05-01","1","4206/2019","2019-06-11","12","2020-06-11","1","2791/2019","","0","32/10097","24600.00","19035.01","0.00","0.00","","","","2010-12-13","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-04-30","7","","","","","","","TIHE0397-2019-11615RD.pdf","2019-11-12","","","","2020-02-17","0","636","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0395","3676"," "," ","","0","","1","1","40","20","21","0","0","Cmara de Conservao","2","3664","22104-426","1","","","0","","1","","2020-01-09","3","1","32/2020","2020-04-01","2019-06-11","0","2019-10-11","6","2020-04-01","1","3847/2019","2019-06-25","12","2020-06-01","1","2799/2019","","0","32/07626","14561.91","11267.73","0.00","0.00","","","","2002-01-30","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-12","6","","","","","","","TIHE0395-2019-11435RD.pdf","2019-10-11","","","","2020-01-09","0","634","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0396","3676"," "," ","","0","","1","1","25","0","0","0","0","Cmara de Conservao","206","REL 2304 D21","Y23U-144527-ZU","1","","","0","","1","","2020-02-17","3","1","392/2020","2020-05-01","2019-02-09","0","2019-11-13","6","2020-05-01","1","4208/2019","2019-05-13","12","2020-05-13","1","2391/2019","","0","32/10096","24600.00","19035.01","0.00","0.00","","","","2010-12-13","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-04-30","7","","","","","","","TIHE0396-2019-11622RD.pdf","2019-11-13","","","","2020-02-17","0","633","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0394","3676"," "," ","","0","","1","1","40","20","20","0","0","Cmara de Conservao","6","GLDR 570 FNI","2010-013263","1","","","0","","1","","2020-01-20","3","1","33/2020","2020-04-01","","0","2019-10-11","6","2020-04-01","1","3849/2019","2020-01-28","12","2021-01-01","1","639/2020","","0","32/09887","14300.00","11065.07","0.00","0.00","","","","2010-06-10","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-12","6","","","","","","","TIHE0394-2019-11434RD.pdf","2019-10-11","","","","2020-02-01","0","632","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0393","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","2","","","0","","1","","","0","6","","","","0","2017-03-01","6","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3379","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0392","3676"," "," ","","0","","1","1","11","0","0","6","0","Incubadora","117","37SI","620009","1","","","0","","1","","2019-07-29","6","1","2537/2019","2020-01-01","","0","2019-08-22","6","2020-02-01","1","2536/2019","","0","","7","","<p>22/10/2019 - Substituida pela TIHE0623.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-10-22","7","","","","","","","TIHE0392.pdf","2019-08-22","","","","2019-08-13","0","1601","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-10","","0","","","");
INSERT INTO equipamento VALUES("TIHE0391","3676"," "," ","","0","","1","1","11","0","0","6","0","Incubadora","117","37SI","42309","1","","","0","","1","","2019-07-31","6","1","2539/2019","2020-01-01","","0","2019-08-21","6","2020-02-01","1","2538/2019","","0","","7","","<p>22/10/2019 - Substituida pela TIHE0624.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-10-22","7","","","","","","","TIHE0391.pdf","2019-08-21","","","","2019-08-13","0","1600","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-10","","0","","","");
INSERT INTO equipamento VALUES("TIHE0390","3676"," "," ","","0","","1","1","10","","","","0","Calibrador porttil micro processado","198","CAPPO 10 ","C10108/0858   ","1","","","0","","1","","","0","6","","","","0","2015-07-01","24","2017-07-01","4","","","0","","7","","","0","32/07328 ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","591","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0389","3676"," "," ","","0","","1","1","18","0","0","6","0","Incubadora","117","37SI","1003997","1","","","0","","1","","2019-07-31","6","1","2541/2019","2020-01-01","","0","2019-08-22","6","2020-02-01","1","2540/2019","","0","","7","","<p>22/10/2019 - Equipamento substituido pelo TIHE0625.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-10-23","7","","","","","","","TIHE0389.pdf","2019-08-22","","","","2019-08-13","0","1575","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("TIHE0388","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","DT - 203","LOT 951902","1","","","0","","1","","","0","6","","","","0","2010-10-01","6","2011-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3378","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0386","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Infravermelho de Testa","188","FR 1DM1   ","201000372","1","","","0","","1","","","0","6","","","","0","2011-10-01","6","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3452","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0387","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","DT - 203","LOT 951902","2","","","0","","1","","","0","6","","","","0","2013-04-01","6","2013-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3364","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0384","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Infravermelho de Testa","188","FR 1DM1   ","201000155","2","","","0","","1","","","0","6","","","","0","2014-10-01","6","2015-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3453","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0385","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Infravermelho de Testa","188","FR 1DM1   ","201000160","1","","","0","","1","","","0","6","","","","0","2011-10-01","6","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3448","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0383","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Infravermelho de Testa","188","FR 1DM1   ","20100019","1","","","0","","1","","","0","6","","","2019-03-22","0","2018-11-22","6","2019-05-01","3","2933/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","11","0","0","50.00","0.00","","0","2019-05-30","7","","","","","","","TIHE0383-2018-11211RD.pdf","2018-11-22","","","","","0","3450","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0381","3676"," "," ","","0","","1","1","37","","","","0","Cmara de Conservao","6","347CSV","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","641","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0382","3676"," "," ","","0","","1","1","48","29","31","0","0","Cmara de Conservao","226","RPR2304D22","0114867001100701","1","","","0","","1","","2020-01-09","3","1","34/2020","2020-04-01","2019-02-06","0","2019-11-14","6","2020-05-01","1","4210/2019","2019-12-14","12","2020-12-01","1","5121/2019","","0","32/09934","38971.00","30155.02","0.00","0.00","","","","2010-11-05","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-12","6","","","","","","","TIHE0382-2019-11627RD.pdf","2019-11-14","","","","2020-01-09","0","642","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0380","3676"," "," ","","0","","1","1","16","0","0","0","0","Banho Seco com Agitao ","225","B1AQ","AS2008060699","1","","","0","","1","","2019-06-18","6","4","2175/2019","2019-12-01","","0","2019-09-26","6","2020-03-01","3","3443/2019","2019-12-19","12","2020-12-19","1","5128/2019","","0","32/09957","3200.60","2476.56","0.00","0.00","","","","2010-01-27","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-12-30","4","","","","","","","TIHE0380-2019-11368RD.pdf","2019-09-26","","","","2019-06-26","0","378","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0379","3676"," "," ","","0","","1","1","40","20","20","0","0","Cmara de Conservao","30","REB2304D21","Y18T-138056-YT","1","","","0","","1","","2020-01-20","3","1","35/2020","2020-04-01","2020-02-13","0","2019-11-14","6","2020-05-01","1","4211/2019","2020-01-29","12","2021-01-01","1","640/2020","","0","32/09527","32000.00","24760.99","0.00","0.00","","","","2009-08-24","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-12","6","","","","","","","TIHE0379-2019-11626RD.pdf","2019-11-14","","","","2020-02-01","0","654","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0377","3676"," "," ","","0","","1","1","21","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-05","6","2020-05-01","1","1775/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0377-2019-11556RD.pdf","2019-11-05","","","","","","3086","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0378","3676"," "," ","","0","","1","1","35","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-11","6","2020-05-01","1","1776/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0378-2019-11605RD.pdf","2019-11-11","","","","","","3085","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0376","3676"," "," ","","0","","1","1","7","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-05","6","2020-05-01","1","1777/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0376-2019-11557RD.pdf","2019-11-05","","","","","","3084","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0375","3676"," "," ","","0","","1","1","18","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-05","6","2020-05-01","1","1778/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0375-2019-11562RD.pdf","2019-11-05","","","","","","3067","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0374","3676"," "," ","","0","","1","1","8","","","","0","Termmetro","72","Mxima/ Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","2176/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0374-2019-11796RD.pdf","2019-12-10","","","","","","3039","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0373","3676"," "," ","","0","","1","1","25","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-06","6","2020-05-01","1","1779/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0373-2019-11578RD.pdf","2019-11-06","","","","","","3065","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0371","3676"," "," ","","0","","1","1","39","","","","0","Incubadora","576","DG THERM DG319","319-0001051 ","1","","","0","","1","","","0","6","","","","0","2010-10-01","6","2011-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1550","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0372","3676"," "," ","","0","","1","1","21","0","0","6","0","Incubadora","117","37SI","42318","1","","","0","","1","","2019-07-31","6","1","2544/2019","2020-01-01","2019-09-10","0","2018-11-14","6","2019-05-01","4","3375/2018","","0","","7","","<p>26/08/2019 - Substitu&iacute;da pela TIHE0589.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-09-10","7","","","","","","","TIHE0372 - 000200.2018.pdf","2018-11-14","","","","2019-08-13","0","1546","","6","0","0","","","","","","","","","","","","","","","","","","","","","2010-05-01","","0","","","");
INSERT INTO equipamento VALUES("TIHE0370","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","Baby  Flex  "," Lote 08/09   ","1","","","0","","1","","","0","6","","","","0","2010-04-01","6","2010-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3366","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0369","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Infravermelho de Testa","188","FR 1DM1   ","26900649","1","","","0","","1","","","0","6","","","","0","2014-10-01","6","2015-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3446","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0368","3676"," "," ","","0","","1","1","21","","","","0","Bact / Alert","571","3D","504IR5384","1","","","0","","1","","2016-06-01","12","4","","2017-06-01","","0","2017-03-01","6","2017-09-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","90","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0367","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","224","REB2304D21","Z05T-138384-ZT","1","","","0","","1","","2019-11-29","3","4","4217/2019","2020-02-01","2019-01-25","0","2019-08-29","6","2020-02-01","6","2987/2019","2019-12-02","12","2020-12-02","1","5134/2019","","0","32/09693","19165.52","14829.91","0.00","0.00","","","","2009-12-10","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-26","7","","","","","","","TIHE0367-2019-11206RD.pdf","2019-08-29","","","","2019-12-03","0","649","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0366","3676"," "," ","","0","","1","1","21","","","","0","Incubadora","576","DG THERM DG319","319-0001-031  ","1","","","0","","1","","2010-08-01","6","4","","2011-02-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1557","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0365","3676"," "," ","","0","","1","1","18","","","","0","Incubadora","576","DG THERM DG319","319-0001015   ","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1573","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0364","3676"," "," ","","0","","1","1","11","","","","0","Incubadora","576","DG THERM DG319","319-0000912","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1570","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0363","3676"," "," ","","0","","1","1","11","","","","0","Incubadora","576","DG THERM DG319","319-071-0694","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1566","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0361","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 3020 Baby Flex","LOT 08/08","1","","","0","","1","","","0","6","","","","0","2010-07-01","6","2011-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3367","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0362","3676"," "," ","","0","","1","1","16","26","27","0","0","Freezer","223","UFP1230A19","U24T-136105-UT","1","","","0","","1","","2020-02-13","3","1","395/2020","2020-05-01","2020-02-13","0","2020-01-08","6","2020-07-01","1","36/2020","2019-10-23","12","2020-10-01","1","4439/2019","<p>23/10/2019 - Agencia Transfusional do Hospital Ouro Verde fechou. Equipamento passa a ser&nbsp; do HLA, mas ficara fisicamente no Lab. Controle de Qualidade.</p>","0","32/09225","23166.66","17925.92","0.00","0.00","","","","2008-10-27","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-12-18","338","","","","","","","TIHE0362-2020-10032RD.pdf","2020-01-08","","","","2020-02-13","0","1407","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0360","3676"," "," ","","0","","1","1","11","0","0","0","0","Cmara de Conservao","30","REB2304D21  ","Y20T-138122-ZT     ","1","","","0","","1","","2019-12-04","3","3","4651/2019","2020-03-01","","0","2020-01-02","6","2020-07-01","1","37/2020","2020-01-15","12","2021-01-15","1","633/2020","","0","32/09945","19310.13","14941.81","0.00","0.00","","","","2009-12-03","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-03-23","7","","","","","","","TIHE0360-2020-10002RD.pdf","2020-01-02","","","","2019-12-04","0","648","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0359","3676"," "," ","","0","","1","1","21","0","0","0","0","Cmara de Conservao","30","REB2304D21  ","Y13T-137980-YT","1","","","0","","1","","2020-01-28","3","1","39/2020","2020-04-01","2020-01-30","1","2020-01-02","6","2020-07-01","1","38/2020","2020-02-06","12","2021-02-06","1","1040/2020","","0","32/09946","19310.13","14941.81","0.00","0.00","","","","2009-12-03","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-26","7","","","","","","","TIHE0359-2020-10005RD.pdf","2020-01-02","","","","2020-01-28","0","647","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0358","3676"," "," ","","0","","1","1","17","0","0","0","0","Termohigrmetro - Digital","72","7666.02.0,00","---","1","","","0","","1","","","0","6","","","2019-10-19","0","2018-06-29","6","2018-12-01","4","128/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-19","6","","","","","","","TIHE0358-2018-10499RD.pdf","2018-06-29","","","","","0","3022","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0357","3676"," "," ","","0","","1","1","17","0","0","0","0","Termohigrmetro - Digital","72","7666.02.0.00","---","1","","","0","","1","","","0","6","","","2019-10-19","0","2018-06-29","6","2018-12-01","4","129/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-19","6","","","","","","","TIHE0357-2018-10498RD.pdf","2018-06-29","","","","","0","3023","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0356","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","115","GT 3020 Baby Flex","LOT 08/08","1","","","0","","1","","","0","6","","","2018-11-13","0","2019-10-03","6","2020-04-01","1","1301/2019","","0","","7","","","0","---","20.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0356-2019-11404RD.pdf","2019-10-03","","","","","","3407","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0355","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 3020 Baby Flex","LOT 08/08","2","","","0","","1","","","0","6","","","","0","2018-04-09","6","2018-10-01","1","529/2018","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3368","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0354","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 3020 Baby Flex","LOT 08/08","1","","","0","","1","","","0","6","","","","0","2019-10-10","6","2020-04-01","1","1302/2019","","0","","7","","","0","---","20.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHE0354-2019-11433RD.pdf","2019-10-10","","","","","","3369","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0352","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","2011-02-01","6","2011-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3370","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0353","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT Baby 3020 Flex","LOT 08/08","2","","","0","","1","","","0","6","","","","0","2017-03-01","6","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3175","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0351","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","2019-08-08","0","2019-06-06","6","2019-12-01","1","2178/2019","","0","","7","","","0","---","20.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","30.00","0.00","","0","2019-08-08","7","","","","","","","TIHE0351-2019-10799RD.pdf","2019-06-06","","","","","0","3371","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0350","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","2009-06-01","6","2009-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3372","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0346","3676"," "," ","","0","","1","1","3","0","0","0","0","Termmetro","72","Mxima/Minima","---","1","","","0","","1","","","0","6","","","","0","2019-11-04","6","2020-05-01","1","1782/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0346-2019-11554RD.pdf","2019-11-04","","","","","","3042","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0349","3676"," "," ","","0","","1","1","14","0","0","0","0","Cmara de Conservao de Plaquetas","15","PC1206","981856","1","","","0","","1","","2020-01-31","3","1","40/2020","2020-04-01","2020-02-28","0","2019-11-01","6","2020-05-01","1","4220/2019","2019-11-01","12","2020-11-01","1","4873/2019","<p>31/10/2019 - Equipamento passa a ser da Compatibilidade do HC</p>","0","32/09402","9000.00","6964.03","0.00","0.00","","","","2009-03-11","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-11-04","5","","","","","","","TIHE0349-2019-11541RD.pdf","2019-11-01","","","","2020-02-04","0","686","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0345","3676"," "," ","","0","","1","1","39","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-04","6","2020-05-01","1","1784/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0345-2019-11552RD.pdf","2019-11-04","","","","","","3134","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0344","3676"," "," ","","0","","1","1","11","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-06-11","0","2019-11-04","6","2020-05-01","1","1785/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0344-2019-11553RD.pdf","2019-11-04","","","","","","3041","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0343","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 3020  Baby Flex","LOT 08/08","1","","","0","","1","","","0","6","","","","0","2011-11-01","6","2012-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3373","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0342","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2011-07-01","6","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3036","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0341","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 08/07","2","","","0","","1","","","0","6","","","","0","2011-11-01","6","2012-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3374","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0340","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 08/07","1","","","0","","1","","","0","6","","","","0","2009-05-01","6","2009-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3375","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0339","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2014-03-01","6","2014-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3037","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0338","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2014-06-01","6","2014-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3038","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0336","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2013-10-01","6","2014-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3048","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0337","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2011-06-01","6","2011-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3049","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0335","3676"," "," ","","0","","1","1","38","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2018-10-16","0","2019-11-06","6","2020-05-01","1","1786/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0335-2019-11579RD.pdf","2019-11-06","","","","","","3063","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0334","3676"," "," ","","0","","1","1","21","0","0","0","0","Cmara de Conservao","30","REB2304D21  "," Y24T-138206ZT  ","1","","","0","","1","","2020-01-28","3","1","41/2020","2020-04-01","2019-02-06","0","2019-09-05","6","2020-03-01","6","3445/2019","2019-04-09","12","2020-04-09","1","2014/2019","","0","32/09394","26606.52","20587.62","0.00","0.00","","","","2009-02-04","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-26","7","","","","","","","TIHE0334-2019-11251RD.pdf","2019-09-05","","","","2020-01-28","0","628","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0332","3676"," "," ","","0","","1","1","11","0","0","0","0","Banho Seco","184","D1200","S62927014","1","","","0","","1","","2019-11-19","6","1","4224/2019","2020-05-01","","0","2019-09-18","6","2020-03-01","3","3446/2019","","0","","7","","","0","32/09879","1078.93","834.86","0.00","0.00","","","","2008-10-28","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-04-30","7","","","","","","","TIHE0332-2019-11311RD.pdf","2019-09-18","","","","2019-12-14","0","368","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0333","3676"," "," ","","0","","1","1","11","","","","0","Freezer - 80","181","ULT1386-5-D40       ","T12R-231334-TR      ","2","","","0","","1","","2017-12-01","3","4","","2018-03-01","","0","","0","","7","","","0","","7","","","0","ERC/50211","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1414","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0331","3676"," "," ","","0","","1","1","12","0","0","0","0","Termmetro","72","Mxima/Mnima  ","---","1","","","0","","1","","","0","6","","","","0","2019-09-04","6","2020-03-01","6","3447/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-12","4","","","","","","","TIHE0331-2019-11237RD.pdf","2019-09-04","","","","","","3057","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0329","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/09","1","","","0","","1","","","0","6","","","","0","2013-03-01","6","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3419","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0330","3676"," "," ","","0","","1","1","11","0","0","0","0","Freezer -30C","189","UFP1230A19    ","V25T- 136595-WT    ","1","","","0","","1","","2020-02-18","3","1","396/2020","2020-05-01","2018-07-02","0","2019-09-17","6","2020-03-01","3","3448/2019","2019-07-12","12","2020-07-12","1","3240/2019","","0","32/09224","23166.66","17925.92","0.00","0.00","","","","2008-10-27","0","","1","","1","5.00","5","0","","0","0","0","0","","3","1","0","50.00","700.00","","0","2018-10-31","7","","","","","","","TIHE0330-2019-11303RD.pdf","2019-09-17","","","","2020-02-19","0","1381","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0328","3676"," "," ","","0","","1","1","12","0","0","0","0","Cmara de Conservao","189","REB2304D21","U28T-136184-VT","1","","","0","","1","","2020-02-12","3","1","397/2020","2020-05-01","2020-02-15","0","2020-01-02","6","2020-07-01","1","42/2020","2020-01-20","12","2021-01-01","1","636/2020","","0","32/09264","29400.00","22749.16","0.00","0.00","","","","2008-12-05","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-15","7","","","","","","","TIHE0328-2020-10006RD.pdf","2020-01-02","","","","2020-02-13","0","644","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0326","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3400","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0327","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2015-06-01","6","2015-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3404","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0324","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","2","","","0","","1","","","0","6","","","","0","2011-07-01","6","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","408","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0325","3676"," "," ","","0","","1","1","9","0","0","0","0","Termmetro","72","7427/Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-11-13","6","2020-05-01","1","1790/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0325-2019-11621RD.pdf","2019-11-13","","","","","","3053","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0323","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","6","2011-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","421","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0322","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2009-03-01","6","2009-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3406","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0321","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2009-02-01","6","2009-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3402","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0319","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3401","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0318","3676"," "," ","","0","","1","1","8","0","0","0","0","Freezer","6","349 FV","TAD 30248","4","","","0","","1","","2019-10-09","6","1","3858/2019","2020-04-01","2019-09-02","0","2020-02-11","6","2020-08-01","6","398/2020","2020-02-17","12","2021-02-17","1","1044/2020","","0","32/09449","4636.28","3587.47","0.00","0.00","","","","2007-10-09","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2019-04-26","7","","","","","","","TIHE0318-2019-11112RD.pdf","2019-08-20","","","","2019-10-10","0","1380","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0317","3676"," "," ","","0","","1","1","33","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-01-31","0","2018-11-07","6","1970-07-01","4","2918/2018","","0","","7","","<p>30/01/2019 - Equipamento substitu&iacute;do pelo TIHE0578</p>","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","30.00","0.00","","0","2019-05-02","5","","","","","","","TIHE0317-2018-11150RD.pdf","2018-11-07","","","","","0","3051","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0315","3676"," "," ","","0","","1","1","11","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","413","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0316","3676"," "," ","","0","","1","1","11","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","427","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0314","3676"," "," ","","0","","1","1","11","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","416","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0312","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","2","","","0","","1","","","0","6","","","","0","2011-09-01","6","2012-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3398","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0310","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3397","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0311","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","2009-09-01","6","2010-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3409","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0309","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3414","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0307","3676"," "," ","","0","","1","1","49","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2018-08-31","0","2019-11-05","6","2020-05-01","1","1792/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-08","5","","","","","","","TIHE0307-2019-11567RD.pdf","2019-11-05","","","","","","3140","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0306","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","66","DT - 203","LOT 652201","2","","","0","","1","","","0","6","","","","0","2014-11-01","6","2015-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3293","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0305","3676"," "," ","","0","","1","1","36","0","0","0","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","5","","","","","","","","","","","","","","3292","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0303","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3291","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0304","3676"," "," ","","0","","1","1","49","","","","0","Termmetro Clnico","66","DT - 203","LOT 652201","2","","","0","","1","","","0","6","","","","0","2015-11-01","6","2016-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3290","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0302","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","2009-04-01","6","2009-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3288","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0301","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","DT - 203","LOT 652201","1","","","0","","1","","","0","6","","","","0","2009-04-01","6","2009-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3298","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0300","3676"," "," ","","0","","1","1","18","0","0","0","0","Banho Seco","184","D1200","S62925038","1","","","0","","1","","2019-08-22","6","4","2993/2019","2020-02-01","2019-12-03","0","2019-11-12","6","2020-05-01","1","2992/2019","","0","","7","","","0","32/08671","1838.47","1422.57","0.00","0.00","","","","2007-01-15","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-02-26","7","","","","","","","TIHE0300-2019-11609RD.pdf","2019-11-12","","","","2019-08-27","0","362","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0299","3676"," "," ","","0","","1","1","11","0","0","0","0","Banho Seco","184","D1200","S62925037","1","","","0","","1","","2019-10-09","6","1","4467/2019","2020-04-01","","0","2019-08-27","6","2020-02-01","6","2994/2019","","0","","7","","","0","32/08670","1838.46","1422.57","0.00","0.00","","","","2007-01-15","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-04-25","7","","","","","","","TIHE0299-2019-11181RD.pdf","2019-08-27","","","","2018-10-22","0","371","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0298","3676"," "," ","","0","","1","1","25","","","","0","Freezer","220","BRM43ABANA","JG1899748","1","","","0","","1","","","0","6","","","","0","2009-02-01","6","2009-08-01","4","","","0","","7","","","0","32/07553","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1379","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0297","3676"," "," ","","0","","1","1","8","","","","0","Refrigerador","13","R280","294494","1","","","0","","1","","2013-02-01","6","4","","2013-08-01","","0","2013-02-01","6","2013-08-01","4","","2013-03-01","12","2014-03-01","4","","","0","32/05197","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2827","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0296","3676"," "," ","","0","","1","1","8","0","0","0","0","Banho Maria","6","102/6","TN - 5357","1","","","0","","1","","2019-12-19","6","1","4229/2019","2020-06-01","2019-09-02","0","2020-02-14","6","2020-08-01","6","401/2020","","0","","7","","","0","32/02821","1.00","0.77","0.00","0.00","","","","1993-10-26","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-02-18","7","","","","","","","TIHE0296-2019-11114RD.pdf","2019-08-20","","","","2019-12-30","0","323","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0295","3676"," "," ","","0","","1","1","12","","","","0","Banho Maria","44","Q.304.464","411,547","2","","","0","","1","","2015-03-01","6","4","","2015-09-01","","0","2015-03-01","6","2015-09-01","4","","","0","","7","","","0","32/02249","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","321","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0292","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","DT -203","LOT 652201","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3309","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0293","3676"," "," ","","0","","1","1","9","0","0","0","0","Cmara Fria 4C","222","4C","---","1","","","0","","1","","2020-02-21","1","3","657/2020","2020-03-01","2020-01-09","1","","0","","7","","","0","","7","","","0","32/08672","24567.00","19009.48","0.00","0.00","","","","2006-11-13","0","","1","","1","5.00","5","0","","0","0","","","","23","0","0","0.00","0.00","","0","2019-02-27","7","","","","","","","","","","","TIHE0293 - CEMEQ - 01-2019.pdf","2020-02-27","0","689","","8","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0291","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","DT - 203","LOT 682201","1","","","0","","1","","","0","6","","","","0","2009-01-01","6","2009-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3308","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0290","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","72","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3307","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0289","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","72","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3305","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0288","3676"," "," ","","0","","1","1","3","","","","0","Caixa de transporte","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","398","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0286","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","72","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3301","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0287","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","411","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0285","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","72","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3300","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0284","3676"," "," ","","0","","1","1","25","0","0","0","0","Freezer Vertical","10","905","809973-1182","1","","","0","","1","","2020-01-31","3","1","44/2020","2020-04-01","","0","2020-02-12","6","2020-08-01","1","402/2020","2019-08-19","12","2020-08-19","1","3649/2019","","0","32/09097","22025.96","17043.27","0.00","0.00","","","","2006-07-11","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2019-04-26","7","","","","","","","TIHE0284-2020-10178RD.pdf","2020-02-12","","","","2020-02-04","0","1435","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0282","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3286","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0283","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3285","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0281","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3284","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0280","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","679","ET -11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3270","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0279","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","348","TM 882","---","1","","","0","","1","","","0","6","","","","0","2012-06-01","6","2012-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3099","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0278","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","348","TM 882","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3111","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0277","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","679","ET -11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3268","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0276","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","679","ET -11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3267","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0274","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","679","ET -11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3266","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0275","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","679","ET -11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3265","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0273","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","679","ET-11plus","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3264","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0272","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3263","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0270","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3262","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0271","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3273","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0269","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3282","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0268","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3278","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0267","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","----","1","","","0","","1","","","0","6","","","","0","2009-03-01","6","2009-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","498","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0266","3676"," "," ","","0","","1","1","3","","","","0","Incubadora","575","Atlantis","20621","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1549","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0265","3676"," "," ","","0","","1","1","3","","","","0","Incubadora","575","Atlantis","21101","1","","","0","","1","","","0","6","","","","0","2013-01-01","6","2013-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1555","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0264","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","112","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3274","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0263","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3260","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0262","3676"," "," ","","0","","1","1","11","","","","0","Caixa de transporte","678","PTI 30","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","478","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0261","3676"," "," ","","0","","1","1","17","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2011-09-01","6","2012-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0258","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3361","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0259","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3347","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0257","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3346","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0256","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3385","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0254","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3345","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0255","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3344","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0253","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3343","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0252","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3342","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0249","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3341","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0251","3676"," "," ","","0","","1","1","11","","","","0","Caixa de transporte","678","PTI 30","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","470","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0248","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","2","","","0","","1","","","0","6","","","","0","2013-05-01","6","2013-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3340","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0247","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","2010-12-01","6","2011-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","469","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0245","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3339","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0246","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3338","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0244","3676"," "," ","","0","","1","1","22","","","","0","Freezer","189","UFP 1230 A18  ","T24N-640210-UN","2","","","0","","1","","2017-02-01","3","4","","2017-05-01","","0","2016-07-01","6","2017-01-01","4","","2016-06-01","12","2017-06-01","4","","","0","32/08209","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1378","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0242","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","2","","","0","","1","","","0","6","","","","0","2013-07-01","6","2014-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3358","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0239","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3355","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0241","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","115","GT 2038","---","1","","","0","","1","","","0","6","","","","0","2012-07-01","6","2013-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3354","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0238","3676"," "," ","","0","","1","1","16","0","0","0","0","Cmara de Conservao","189","REB 2304 D20","T12N-638572-TN","1","","","0","","1","","2019-12-10","3","3","4652/2019","2020-03-01","2019-11-15","0","2019-08-20","6","2020-02-01","6","2998/2019","2019-04-16","12","2020-04-16","1","2016/2019","","0","32/08211","17291.11","13379.53","0.00","0.00","","","","2003-12-01","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-03-23","7","","","","","","","TIHE0238-2019-11117RD.pdf","2019-08-20","","","","2019-12-10","0","670","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0237","3676"," "," ","","0","","1","1","16","27","28","0","0","Freezer","189","UFP1230A18","T25N- 640410- UN","1","","","0","","1","","2019-12-12","3","3","4653/2019","2020-03-01","2020-02-13","0","2019-08-21","6","2020-02-01","6","2999/2019","2019-09-30","12","2020-09-01","1","4022/2019","","0","32/08208","17486.15","13530.45","0.00","0.00","","","","2003-12-01","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2019-10-18","6","","","","","","","TIHE0237-2019-11120RD.pdf","2019-08-21","","","","2019-12-16","0","1377","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0236","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3353","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0235","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","497","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0234","3676"," "," ","","0","","1","1","16","0","0","0","0","Freezer","189","UFP1230A18","T17N- 639173- TN","1","","","0","","1","","2020-02-13","3","1","405/2020","2020-05-01","2020-02-13","1","2019-11-07","6","2020-05-01","1","4230/2019","2019-03-20","12","2020-03-01","3","1607/2019","","0","32/08205","17486.15","13530.45","0.00","0.00","","","","2003-12-01","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2020-02-15","7","","","","","","","TIHE0234-2019-11590RD.pdf","2019-11-07","","","","2020-02-13","0","1376","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0233","3676"," "," ","","0","","1","1","16","27","28","0","0","Freezer","189","UFP1230A18","T24N 640211 UN","1","","","0","","1","","2019-12-06","3","3","4232/2019","2020-03-01","2019-07-06","1","2019-12-18","6","2020-06-01","1","894/2019","2019-12-17","12","2020-12-17","1","5124/2019","","0","32/08204","17486.15","13530.45","0.00","0.00","","","","2003-12-01","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-11-05","300","","","","","","","TIHE0233-2019-11903RD.pdf","2019-12-18","","","","2019-12-06","0","1375","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0232","3676"," "," ","","0","","1","1","9","0","0","0","0","Cmara Fria -30C","222","-30C","---","1","","","0","","1","","2020-02-21","1","3","716/2020","2020-03-01","2020-03-05","1","2019-12-09","6","2020-06-01","1","4654/2019","2020-02-18","12","2021-02-18","1","1045/2020","<p>11/12/18 - Substitu&iacute;do term&ocirc;metro n&ordm; 165 pelo n&ordm; 221. Calibrado.</p>","0","32/08324","111280.00","86106.34","0.00","0.00","","","","2004-03-23","0","","1","","1","5.00","5","0","","0","0","","","","23","0","0","0.00","0.00","","0","2020-02-01","7","","","","","","","TIHE0232-2019-11786RD.pdf","2019-12-09","","","TIHE0232 - CEMEQ - 01-2019.pdf","2020-02-01","0","687","","8","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0231","3676"," "," ","","0","","1","1","16","0","0","0","0","Cmara de Conservao","189","REB 2304 D20","T12N-638574-TN","1","","","0","","1","","2019-12-10","3","3","4655/2019","2020-03-01","2020-01-27","1","2019-11-14","6","2020-05-01","1","4233/2019","2019-07-29","12","2020-07-01","1","3245/2019","","0","32/08210","17291.11","13379.53","0.00","0.00","","","","2003-12-01","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-01-27","7","","","","","","","TIHE0231-2019-11625RD.pdf","2019-11-14","","","","2019-12-10","0","661","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0229","3676"," "," ","","0","","1","1","18","0","0","0","0","Cmara de Conservao","189","REB2304D20","T10N-638176-TN","1","","","0","","1","","2019-12-04","3","3","4656/2019","2020-03-01","2020-02-13","0","2019-11-13","6","2020-05-01","1","4234/2019","2019-04-23","12","2020-04-23","1","2018/2019","","0","32/08212","17291.11","13379.53","0.00","0.00","","","","2003-12-01","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TIHE0229-2019-11620RD.pdf","2019-11-13","","","","2019-12-04","0","662","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0230","3676"," "," ","","0","","1","1","16","0","0","0","0","Freezer","189","UFP1230A18","X24N-101860-YN","1","","","0","","1","","2019-07-18","3","4","2184/2019","2019-10-01","2020-03-03","0","2020-02-28","6","2020-08-01","2","406/2020","2019-03-22","12","2020-03-01","3","1602/2019","","0","32/08203","17486.15","13530.45","0.00","0.00","","","","2003-12-01","0","","1","","0","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2020-03-03","7","","","","","","","TIHE0230-2019-11129RD.pdf","2019-08-21","","","","2019-07-18","0","1374","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0228","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3352","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0227","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3351","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0226","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3337","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0225","3676"," "," ","","0","","1","1","54","0","0","0","0","Cmara de Conservao","81","VB50R","2040151117121-0","1","","","0","","1","","","0","6","","","2020-03-02","1","","0","","7","","","0","","7","","","0","ERC/25275","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-03-02","6","","","","","","","","","","","","","0","663","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0224","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3335","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0223","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3389","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0221","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3315","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0222","3676"," "," ","","0","","1","1","11","","","","0","Caixa de transporte","678","PTI 30","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","475","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0220","3676"," "," ","","0","","1","1","11","0","0","0","0","Freezer Vertical","189","ULT-1386-5-D34","028L-519393-PL","1","","","0","","1","","2020-02-20","3","1","408/2020","2020-05-01","2019-10-05","0","2020-02-11","6","2020-08-01","6","407/2020","2019-09-17","12","2020-09-17","1","4019/2019","","0","ERC/25868","35000.00","27082.33","0.00","0.00","","","","2003-07-21","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-02-20","7","","","","","","","TIHE0220-2019-11111RD.pdf","2019-08-19","","","","2020-02-21","0","1444","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0219","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3314","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0218","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3322","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0216","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3323","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0217","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3324","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0215","3676"," "," ","","0","","1","1","16","0","0","0","0","Banho Maria","6","100","MQ04106","1","","","0","","1","","2019-12-19","6","1","4657/2019","2020-06-01","2019-07-15","0","2019-07-11","6","2020-01-01","6","2185/2019","","0","","7","","","0","32/03578","308.00","238.32","0.00","0.00","","","","1996-05-06","0","","0","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2020-01-31","1","","","","","","","TIHE0215-2019-10967RD.pdf","2019-07-11","","","","2019-12-30","0","325","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0213","3676"," "," ","","0","","1","1","11","","","","0","Termmetro","72","---","---","1","","","0","","1","","","0","6","","","","0","2009-11-01","6","2010-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3125","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0214","3676"," "," ","","0","","1","1","16","0","0","0","0","Freezer Vertical","221","LTU-13D36","Z13M 612274-ZM","1","","","0","","1","","2020-01-27","3","1","4236/2019","2020-04-01","","0","2019-09-04","6","2020-03-01","3","3454/2019","2019-04-24","12","2020-04-24","1","2019/2019","","0","32/08126","33939.25","26261.54","0.00","0.00","","","","2003-01-24","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-02-22","7","","","","","","","TIHE0214-2019-11239RD.pdf","2019-09-04","","","","2020-01-27","0","1432","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0212","3676"," "," ","","0","","1","1","11","","","","0","Caixa de transporte","678","PTI 30","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","435","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0211","3676"," "," ","","0","","1","1","11","","","","0","Termmetro","72","---","---","1","","","0","","1","","","0","6","","","","0","2009-11-01","6","2010-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3126","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0210","3676"," "," ","","0","","1","1","11","","","","0","Caixa de transporte","678","PTI 30","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","432","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0209","3676"," "," ","","0","","1","1","4","","","","0","Banho Maria","6","102","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/11265","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","341","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0208","3676"," "," ","","0","","1","1","16","","","","0","Banho Maria","6","100","---","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","0","ERC/0033","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","356","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0207","3676"," "," ","","0","","1","1","11","","","","0","Banho Maria","6","100","---","1","","","0","","1","","2017-05-01","12","4","","2018-05-01","","0","2017-05-01","12","2018-05-01","4","","","0","","7","","","0","32/04317","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","358","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0204","3676"," "," ","","0","","1","1","25","","","","0","Refrigerador","199","Biplex","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/11245","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2824","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0203","3676"," "," ","","0","","1","1","16","27","28","0","0","Freezer","189","ULT 1386-5-D30","N17K-470551-NK","1","","","0","","1","","2019-12-12","3","3","4658/2019","2020-03-01","2020-01-28","0","2019-10-25","6","2020-04-01","1","3863/2019","2019-09-05","12","2020-09-01","1","4013/2019","","0","32/06736","14314.30","11076.13","0.00","0.00","","","","2000-09-21","0","","1","","1","5.00","5","1","2021-12-01","1","1","","","","3","10","0","50.00","700.00","","0","2019-10-18","6","","","","","","","TIHE0203-2019-11505RD.PDF","2019-10-25","","","","2019-12-16","0","1373","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0202","3676"," "," ","","0","","1","1","16","","","","0","Freezer","220","270","0JN530125","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/00741","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1372","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0201","3676"," "," ","","0","","1","1","18","","","","0","Freezer","236","260","DK005051","1","","","0","","1","","","0","6","","","","0","2010-03-01","6","2010-09-01","4","","","0","","7","","","0","32/0538","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1371","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0200","3676"," "," ","","0","","1","1","4","","","","0","Freezer","220","260","6JA591448","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03641","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1370","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0199","3676"," "," ","","0","","1","1","1","","","","0","Freezer","220","260","6JA591425","1","","","0","","1","","2011-06-01","6","4","","2011-12-01","","0","2011-02-01","6","2011-08-01","4","","","0","","7","","","0","32/03640","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1369","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0198","3676"," "," ","","0","","1","1","4","","","","0","Freezer","220","260","6AB694691","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03643","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1400","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0195","3676"," "," ","","0","","1","1","16","0","0","0","0","Freezer","189","UFP 1230 A 18","S22M -583440-SM","1","","","0","","1","","2018-06-06","3","4","1586/2018","2018-09-01","2018-11-01","0","2018-07-04","6","2019-01-01","4","1186/2018","2016-03-01","12","2017-03-01","4","","<p>10/10/18 Aguardando Laudo de desativa&ccedil;&atilde;o.</p>","0","32/07947","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-22","7","","","","","","","TIHE0195-2018-10515RD.pdf","2018-07-04","","","","2018-06-06","0","1368","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0193","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3332","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0194","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","66","524036","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3331","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0192","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2010-05-01","6","2010-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3129","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0191","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3330","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0190","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3329","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0188","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","677","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3328","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0189","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3327","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0187","3676"," "," ","","0","","1","1","7","","","","0","Banho Maria","6","100","4258","2","","","0","","1","","2014-09-01","6","4","","2015-03-01","","0","2014-06-01","6","2014-12-01","4","","","0","","7","","","0","32/01557","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","345","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0186","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","454","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0184","3676"," "," ","","0","","1","1","1","","","","0","Congelador programvel","209","8007","48156-151/93172-125","2","","","0","","1","","2013-10-01","6","4","","2014-04-01","","0","2013-09-01","3","2013-12-01","4","","","0","","7","","","0","32/07157","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1018","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0185","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3326","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0183","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3325","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0182","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3311","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0180","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","66","L5J 2M8","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3294","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0181","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","450","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0179","3676"," "," ","","0","","1","1","9","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3128","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0178","3676"," "," ","","0","","1","1","16","0","0","0","0","Cmara de Conservao","221","BBR25S1-1B","P13M-573154-RM","4","","","0","","1","","2019-12-12","3","3","4659/2019","2020-03-01","2020-02-13","0","2019-10-07","6","2020-04-01","1","3864/2019","2020-02-18","12","2021-02-18","1","1046/2020","<p>sublocaliza&ccedil;&atilde;o: banco de sangue de cord&atilde;o, sala de pesquisa</p>","0","32/07930","17909.50","13858.03","0.00","0.00","","","","2002-04-05","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-12-10","338","","","","","","","TIHE0178-2019-11417RD.pdf","2019-10-07","","","","2019-12-16","0","615","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0177","3676"," "," ","","0","","1","1","14","0","0","0","0","Cmara de Conservao","221","BBR25S1-1B","P13M-573156-RM","4","","","0","","1","","2018-09-20","3","4","2018/2018","2018-12-01","2019-05-15","0","2018-05-21","6","2018-11-01","4","305/2018","2018-01-23","12","2019-01-01","4","1311/2018","<p>04/04/2019 -&nbsp;Equipamento desativado pelo CEB conforme PTD 4515.Tecnologia obsoleta.</p>","0","32/07929","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-05-03","7","","","","","","","TIHE0177-2018-10317RD.pdf","2018-05-21","","","","2018-09-20","0","617","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0176","3676"," "," ","","0","","1","1","31","","","","0","Cmara de Conservao","221","BBR25S1-1B","P13M-573155-RM","1","","","0","","1","","2017-01-01","3","4","","2017-04-01","","0","2016-08-01","6","2017-02-01","4","","2016-03-01","12","2017-03-01","4","","","0","32/07931","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","618","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0175","3676"," "," ","","0","","1","1","21","","","","0","Termmetro","72","7427-Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2016-04-01","6","2016-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3127","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0174","3676"," "," ","","0","","1","1","21","0","0","0","0","Freezer Vertical","19","UF 550-86E","UF 502113","1","","","0","","1","","2018-04-01","3","4","","2018-07-01","2020-02-29","0","2018-05-09","6","2018-11-01","4","344/2018","2017-11-01","12","2018-11-01","4","","<p>Equipamento em manuten&ccedil;&atilde;o corretiva, n&atilde;o qualificado em 11/2018.&nbsp;</p>","0","32/07833","27036.81","20920.57","0.00","0.00","","","","2002-05-03","0","","0","","0","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2020-02-29","6","","","","","","","TIHE0174-2018-10275RD.pdf","2018-05-09","","","","","0","1438","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0173","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3333","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0171","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","66","L5J 2M8","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3334","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0172","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3312","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0170","3676"," "," ","","0","","1","1","37","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3313","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0169","3676"," "," ","","0","","1","1","25","0","0","0","0","Freezer Vertical","10","923","87824-1127","1","","","0","","1","","2020-02-29","3","1","2554/2019","2020-05-01","2020-02-11","1","","0","","7","","","0","","7","","","0","32/03559","6553.08","5070.65","0.00","0.00","","","","1996-04-09","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-04-25","7","","","","","","","","","","","","2020-02-29","0","1434","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0167","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","455","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0168","3676"," "," ","","0","","1","1","25","","","","0","Refrigerador","199","Compacto 80","JA1120374","1","","","0","","1","","2011-04-01","6","4","","2011-10-01","","0","2011-07-01","6","2012-01-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2820","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0166","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","676","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3316","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0165","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3317","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0163","3676"," "," ","","0","","1","1","3","0","0","0","0","Cmara de Conservao","189","RPR2304D20","R18M-578482-RM","1","","","0","","1","","2020-01-24","3","1","47/2020","2020-04-01","","0","2019-09-05","6","2020-03-01","6","3457/2019","2020-02-11","12","2021-02-11","1","1041/2020","","0","32/07873","16451.58","12729.92","0.00","0.00","","","","2002-05-16","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-15","7","","","","","","","TIHE0163-2019-11252RD.PDF","2019-09-05","","","","2020-01-27","0","599","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0164","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","66","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3318","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0162","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","444","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0160","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","72","D 016","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3319","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0161","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","72","D 016","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3320","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0159","3676"," "," ","","0","","1","1","15","0","0","0","0","Cmara de Conservao","189","REB 2304D20","UO2L-536883-UL","1","","","0","","1","","2019-01-04","3","4","99/2019","2019-04-01","","1","2019-02-28","6","2019-08-01","4","217/2019","2018-12-19","12","2019-08-01","4","3341/2018","","0","32/07592","15181.45","11747.12","0.00","0.00","","","","2002-01-09","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-15","7","","","","","","","TIHE0159-2019-10267RD.pdf","2019-02-28","","","","2019-01-04","0","602","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0158","3676"," "," ","","0","","1","1","13","0","0","0","0","Cmara de Conservao","189","REL 2304D20","N29M-566965-0M","1","","","0","","1","","2019-12-12","3","3","4660/2019","2020-03-01","","0","2019-11-11","6","2020-05-01","1","4237/2019","2019-05-23","12","2020-05-23","1","2367/2019","","0","32/07699","31000.00","23987.21","0.00","0.00","","","","2002-03-11","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-05-29","7","","","","","","","TIHE0158-2019-11604RD.pdf","2019-11-11","","","","2019-12-16","0","603","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0157","3676"," "," ","","0","","1","1","25","","","","0","Freezer","199","280","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0957","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1383","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0156.1","3676"," "," ","","0","","1","1","7","0","0","0","0","Refrigerador","220","BRM33CBBNA","JHI9509949","1","","","0","","1","","2019-10-09","6","1","3867/2019","2020-04-01","","0","2019-10-07","6","2020-04-01","1","1315/2019","2019-05-17","12","2020-05-17","1","2364/2019","","0","32/07627","1130.00","874.37","0.00","0.00","","","","2002-02-20","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","TIHE0156_1-2019-11418RD.pdf","2019-10-07","","","","2019-10-10","0","2828","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0156.2","3676"," "," ","","0","","1","1","7","","","","0","Freezer","220","Duplex BRM33C","JHI9509949","1","","","0","","1","","2014-11-01","6","4","","2015-05-01","","0","2014-04-01","6","2014-10-01","4","","2014-05-01","12","2015-05-01","4","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1384","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0155","3676"," "," ","","0","","1","1","7","","","","0","Banho Maria","375","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","326","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0153","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","82","---","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","485","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0154","3676"," "," ","","0","","1","1","11","0","0","0","0","Cmara de Conservao","189","REB2304D20","U02L-536886-UL","1","","","0","","1","","2019-12-09","3","3","4238/2019","2020-03-01","2020-01-04","0","2020-02-11","6","2020-02-01","6","409/2020","2019-12-06","12","2020-12-06","1","5118/2019","","0","32/07586","15634.92","12098.00","0.00","0.00","","","","2002-01-04","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-02-20","7","","","","","","","TIHE0154-2019-11110RD.pdf","2019-08-19","","","","2019-12-09","0","607","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0143","3676"," "," ","","0","","1","1","39","0","0","0","0","Cmara de Conservao","189","REB-2304-D20","T28L-536488-UL","1","","","0","","1","","2020-01-24","3","1","48/2020","2020-04-01","2019-01-07","0","2019-12-06","6","2020-06-01","1","4661/2019","2020-03-06","12","2021-03-06","1","1066/2020","","0","32/07593","15181.45","11747.12","0.00","0.00","","","","2002-01-09","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-15","7","","","","","","","TIHE0143-2019-11774RD.pdf","2019-12-06","","","","2020-01-27","0","606","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0142","3676"," "," ","","0","","1","1","11","0","0","0","0","Cmara de Conservao","189","REB2304D20","U02L-536885-UL","1","","","0","","1","","2020-02-18","3","1","410/2020","2020-05-01","2019-11-26","1","2019-11-14","6","2020-05-01","1","4239/2019","2019-05-20","12","2020-05-01","1","2365/2019","","0","32/07585","15634.91","12098.00","0.00","0.00","","","","2002-01-04","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2020-02-28","7","","","","","","","TIHE0142-2019-11624RD.pdf","2019-11-14","","","","2020-02-18","0","605","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0141","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","675","Analgico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3321","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0140","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","675","Analgico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3336","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0139","3676"," "," ","","0","","1","1","3","","","","0","Termmetro","72","7427-Mxima/Mnima","12","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3122","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0138","3676"," "," ","","0","","1","1","3","0","0","0","0","Freezer Horizontal -40C","189","ULT2050-5-D31","U12L-538346-UL","1","","","0","","1","","2020-01-31","3","1","49/2020","2020-04-01","2020-01-04","0","2020-01-03","6","2020-07-01","6","273/2020","2020-01-21","12","2021-01-21","1","637/2020","","0","32/07473","15634.91","12098.00","0.00","0.00","","","","2002-01-04","0","","1","","1","5.00","5","0","","0","0","","","","3","12","0","50.00","700.00","","0","2020-01-03","7","","","","","","","TIHE0138-2019-11773RD.pdf","2019-12-06","","","","2020-01-31","0","1428","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0137","3676"," "," ","","0","","1","1","39","","","","0","Refrigerador","220","BRP15C10","7AGO77746","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0501","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2825","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0135","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3356","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0136","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3357","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0134","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3359","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0133","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3360","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0132","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3350","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0131","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3349","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0129","3676"," "," ","","0","","1","1","3","0","0","0","0","Freezer Horizontal -40C","189","ULT2050-5-D31- WL","W07L-546348","1","","","0","","1","","2020-01-31","3","1","50/2020","2020-04-01","2019-12-03","0","2019-10-07","6","2020-04-01","1","3870/2019","2019-06-12","12","2020-06-01","1","2793/2019","","0","32/07472","28000.00","21665.87","0.00","0.00","","","","2001-11-09","0","","1","","1","5.00","5","0","","0","0","","","","3","12","0","50.00","700.00","","0","2019-07-24","6","","","","","","","TIHE0129-2019-11415RD.pdf","2019-10-07","","","","2020-01-31","0","1426","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0130","3676"," "," ","","0","","1","1","38","","","","0","Termmetro Clnico","114","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3348","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0128","3676"," "," ","","0","","1","1","39","0","0","0","0","Incubadora","117","37SI","87503408B","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","","0","2018-05-01","6","2018-11-01","1","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","1561","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0126","3676"," "," ","","0","","1","1","3","","","","0","Banho Maria","6","149","---","1","","","0","","1","","2014-12-01","6","4","","2015-06-01","","0","2013-06-01","6","2013-12-01","4","","","0","","7","","","0","32/0278","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","338","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0124","3676"," "," ","","0","","1","1","36","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3105","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0125","3676"," "," ","","0","","1","1","3","","","","0","Caixa de transporte","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","443","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0123","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3103","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0122","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3101","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0120","3676"," "," ","","0","","1","1","3","","","","0","Caixa de transporte","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","448","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0121","3676"," "," ","","0","","1","1","38","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0118","3676"," "," ","","0","","1","1","9","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3110","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0117","3676"," "," ","","0","","1","1","3","0","0","0","0","Banho Maria","6","102/6","YV4454","1","","","0","","1","","2019-05-06","6","1","1807/2019","2019-11-01","2019-06-11","0","2018-05-22","12","1970-12-31","4","296/2018","","0","","7","","","0","32/07041","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-06-08","7","","","","","","","TIHE0117-2018-10326RD.pdf","2018-05-22","","","","2019-05-07","0","354","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0116","3676"," "," ","","0","","1","1","21","0","0","0","0","Banho Maria","219","BA820","901017","1","","","0","","1","","2019-08-22","6","4","3010/2019","2020-02-01","","0","2019-11-05","6","2020-05-01","1","1808/2019","","0","","7","","","0","ERC/11228","41983.35","32485.92","0.00","0.00","","","","2014-03-27","0","","0","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-02-26","7","","","","","","","TIHE0116-2019-11566RD.pdf","2019-11-05","","","","2019-08-27","0","355","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0115","3676"," "," ","","0","","1","1","21","","","","0","Bact / Alert","569","120","---","1","","","0","","1","","","0","6","","","","0","2010-01-01","6","2010-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","91","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0113","3676"," "," ","","0","","1","1","39","0","0","0","0","Banho Seco","203","113002-2","10400722","1","","","0","","1","","2019-11-25","6","1","2559/2019","2020-05-01","","0","2019-09-17","6","2020-03-01","3","905/2019","","0","","7","","","0","32/07011","2000.00","1547.56","0.00","0.00","","","","2001-03-16","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-06-27","7","","","","","","","TIHE0113-2019-11307RD.pdf","2019-09-17","","","","2019-11-25","0","372","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0114","3676"," "," ","","0","","1","1","10","","","","0","Calibrador porttil micro processado","198","Cappo 10","C10108/0858","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","590","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0112","3676"," "," ","","0","","1","1","21","0","0","0","0","Freezer","189","ULT120A17","019J-423328-PJ","1","","","0","","1","","2020-01-28","3","1","52/2020","2020-04-01","2019-11-14","1","2020-02-05","6","2020-08-01","6","51/2020","2019-04-08","12","2020-04-08","1","1614/2019","","0","32/06912","23800.00","18415.99","0.00","0.00","","","","2001-01-16","0","","1","","1","5.00","5","0","","0","0","0","0","","3","1","0","50.00","700.00","","0","2019-01-14","7","","","","","","","TIHE0112-2019-10957RD.pdf","2019-07-10","","","","2020-01-28","0","1398","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0110","3676"," "," ","","0","","1","1","13","","","","0","Tanque de criopreservao","10","7400","17815-122","1","","","0","","1","","","0","6","","","","0","2012-09-01","6","2013-03-01","4","","2012-06-01","12","2013-06-01","4","","","0","32/05427","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2963","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0111","3676"," "," ","","0","","1","1","21","0","0","0","0","Banho Seco","218","DB 1625","8,10E+11","1","","","0","","1","","2019-12-18","6","1","4242/2019","2020-06-01","2018-06-13","0","2020-01-17","6","2020-07-01","1","2562/2019","","0","","7","","","0","32/07231","4902.00","3793.07","0.00","0.00","","","","2001-06-13","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-10-30","7","","","","","","","TIHE0111-2020-10067RD.pdf","2020-01-17","","","","2019-12-30","0","360","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0109","3676"," "," ","","0","","1","1","13","","","","0","Tanque de criopreservao","10","Cryo/Plus II","52277-9","1","","","0","","1","","","0","6","","","","0","2010-07-01","6","2011-01-01","4","","","0","","7","","","0","15/25079","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2960","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0108","3676"," "," ","","0","","1","1","3","","","","0","Incubadora","567","5000","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1562","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0106","3676"," "," ","","0","","1","1","16","0","0","0","0","Incubadora","54","Commander","1N653715","1","","","0","","1","","2020-01-28","6","1","54/2020","2020-07-01","","0","2019-08-30","6","2020-02-01","6","3011/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","20","0","0","0.00","0.00","","0","2019-02-01","7","","","","","","","TIHE0106-2019-11213RD.pdf","2019-08-30","","","","2020-02-01","0","1565","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0107","3676"," "," ","","0","","1","1","3","","","","0","Incubadora","54","Commander","---","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1571","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0105","3676"," "," ","","0","","1","1","21","0","0","0","0","Banho Seco","217","ALB64","104095","1","","","0","","1","","2019-08-22","6","4","3012/2019","2020-02-01","2019-06-27","0","2019-12-17","6","2020-06-01","1","2192/2019","","0","","7","","","0","32/07154","2200.00","1702.32","0.00","0.00","","","","2001-05-08","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-02-26","7","","","","","","","TIHE0105-2019-11892RD.pdf","2019-12-17","","","","2019-08-27","0","367","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0104","3676"," "," ","","0","","1","1","44","","","","0","Refrigerador","328","BSG-05","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","15/11512","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2822","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0102","3676"," "," ","","0","","1","1","3","","","","0","Freezer Horizontal","81","CD 489","20794","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/11231","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1429","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0103","3676"," "," ","","0","","1","1","3","","","","0","Freezer","236","270","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","02/05617 - Freezer","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1397","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0101","3676"," "," ","","0","","1","1","9","0","0","0","0","Cmara Fria 4C","216","---","---","1","","","0","","1","","2020-02-20","1","3","658/2020","2020-03-01","2019-01-07","0","2019-11-13","6","2020-05-01","1","4243/2019","2019-10-18","12","2020-10-18","1","4440/2019","","0","32/01059A","1.00","0.77","0.00","0.00","","","","1991-01-15","0","","1","","1","5.00","5","0","","0","0","","","","23","0","0","0.00","0.00","","0","2019-02-27","7","","","","","","","TIHE0101-2019-11619RD.pdf","2019-11-13","","","TIHE0101 - CEMEQ - 01-2019.pdf","2020-02-27","0","690","","8","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0100","3676"," "," ","","0","","1","1","9","0","0","0","0","Cmara Fria 4C","216","---","---","1","","","0","","1","","2020-02-20","1","3","642/2020","2020-03-01","2019-09-02","0","2020-02-11","6","2020-08-01","6","414/2020","2019-07-19","12","2020-07-19","1","3244/2019","","0","32/01059B","1.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","23","0","0","0.00","0.00","","0","2019-02-27","7","","","","","","","TIHE0100-2019-11109RD.pdf","2019-08-19","","","TIHE0100 - CEMEQ - 01-2019.pdf","2020-02-27","0","691","","8","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0076","3676"," "," ","","0","","1","1","26","","","","0","Steam Incubator","674","116","120215","1","","","0","","1","","2014-08-01","6","4","","2015-02-01","","0","2014-05-01","6","2014-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2951","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0073","3676"," "," ","","0","","1","1","20","0","0","0","0","Banho Seco","215","DB 2A","79626-13","1","","","0","","1","","2019-06-26","6","3","2194/2019","2019-12-01","","0","1969-12-31","6","1970-07-01","4","2193/2019","","0","","7","","","0","32/05844","1340.78","1037.47","0.00","0.00","","","","1999-06-21","0","","1","","0","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-12-03","7","","","","","","","","1969-12-31","","","","2019-06-27","0","361","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0072","3676"," "," ","","0","","1","1","22","0","0","0","0","Banho Seco","215","DB 2A","86297-13","1","","","0","","1","","2019-11-14","6","1","4244/2019","2020-05-01","","0","2019-09-12","6","2020-03-01","3","3460/2019","","0","","7","","","0","32/05842","1340.78","1037.47","0.00","0.00","","","","1999-06-21","0","","1","","1","5.00","5","0","","0","0","0","0","","18","0","0","50.00","0.00","","0","2018-10-31","7","","","","","","","TIHE0072-2019-11289RD.pdf","2019-09-12","","","","2019-11-14","0","364","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0069","3676"," "," ","","0","","1","1","13","0","0","0","0","Banho Maria","213","EV015","995","1","","","0","","1","","2018-12-03","6","4","2796/2018","2019-06-01","","0","1969-12-31","6","1970-07-01","4","744/2019","","0","","7","","","0","32/02848","283.80","219.60","0.00","0.00","","","","1995-07-20","0","","1","","0","5.00","5","1","2019-01-07","1","28","","","","21","0","0","50.00","0.00","","0","2019-09-03","7","","","","","","","","1969-12-31","","","","2018-12-03","0","343","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0071","3676"," "," ","","0","","1","1","11","0","0","0","0","Banho Seco","214","FDB02AP","8698-13","1","","","0","","1","","2019-10-09","6","1","4468/2019","2020-04-01","","0","2019-09-17","12","2020-09-01","1","3461/2019","","0","","7","","","0","32/05843","1340.78","1037.47","0.00","0.00","","","","1999-06-21","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-04-25","7","","","","","","","TIHE0071-2019-11306RD.pdf","2019-09-17","","","","2018-10-22","0","375","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0068","3676"," "," ","","0","","1","1","11","","","","0","Termmetro de Vidro","72","N16BNF","291","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","15/10743","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3429","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0067","3676"," "," ","","0","","1","1","11","","","","0","Banho Maria","6","N16BNF","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","PI-02/1285","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","344","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0066","3676"," "," ","","0","","1","1","39","","","","0","Incubadora","117","37SI","42303","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1572","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0064","3676"," "," ","","0","","1","1","11","0","0","0","0","Incubadora","117","37SI","708030","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","","0","2018-05-01","6","2018-11-01","1","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","1551","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0063","3676"," "," ","","0","","1","1","11","0","0","0","0","Incubadora","117","37SI","87583004B","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","","0","2018-02-01","6","2018-08-01","4","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","1553","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0062","3676"," "," ","","0","","1","1","21","","","","0","Incubadora","117","37SI","42403","2","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1554","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0060","3676"," "," ","","0","","1","1","9","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3120","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0061","3676"," "," ","","0","","1","1","11","0","0","6","0","Incubadora","117","37SI","87583002B","1","","","0","","1","","2019-07-29","6","1","2566/2019","2020-01-01","","0","2019-03-26","6","2019-09-01","1","909/2019","","0","","7","","<p>26/08/2019 - Equipamento substituido pelo TIHE0590</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-08-26","7","","","","","","","000071.2019 - TIHE0061.pdf","2019-03-26","","","","2019-08-13","0","1556","","6","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-08","","0","","","");
INSERT INTO equipamento VALUES("TIHE0059","3676"," "," ","","0","","1","1","37","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-04-01","6","2017-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","434","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0058","3676"," "," ","","0","","1","1","3","0","0","0","0","Freezer","6","349 FV","MV1041","1","","","0","","1","","2019-10-15","6","1","4138/2019","2020-04-01","2018-09-19","0","2020-01-08","6","2020-07-01","1","2567/2019","2019-06-18","12","2020-06-18","1","2794/2019","","0","32/07391","3700.00","2862.99","0.00","0.00","","","","2001-06-27","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-04-26","7","","","","","","","TIHE0058-2020-10033RD.pdf","2020-01-08","","","","2018-10-11","0","1394","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0056","3676"," "," ","","0","","1","1","9","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3118","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0057","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","437","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0055","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","438","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0054","3676"," "," ","","0","","1","1","9","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3117","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE00541","3676"," "," ","","0","","1","1","37","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","462","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0053","3676"," "," ","","0","","1","1","9","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2018-02-24","0","","7","811/2018","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0051","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","483","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0052","3676"," "," ","","0","","1","1","9","","","","0","Termmetro","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2016-02-01","6","2016-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3113","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0050","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","486","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0049","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","487","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0048","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","261","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","493","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0047","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","261","---","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","495","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0046","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","2011-06-01","6","2011-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","482","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0045","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","481","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0044","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","465","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0043","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","466","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0042","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","467","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0041","3676"," "," ","","0","","1","1","13","","","","0","Freezer","236","Classic Luxo 260","IM077363","1","","","0","","1","","2010-05-01","6","4","","2010-11-01","","0","2010-11-01","6","2011-05-01","4","","","0","","7","","","0","ERC/11233","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1393","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0040","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","471","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0039","3676"," "," ","","0","","1","1","33","","","","0","Termmetro Clnico","673","BD","H011","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3275","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0038","3676"," "," ","","0","","1","1","11","","","","0","Cmara de Conservao","293","","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/11223","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","674","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0036","3676"," "," ","","0","","1","1","3","0","0","0","0","Freezer -40C","208","STL-13V-40D14","R27H - 379571 - SH","1","","","0","","1","","2020-01-31","3","1","58/2020","2020-04-01","2019-12-03","0","2020-02-11","6","2020-08-01","6","415/2020","2020-02-12","12","2021-02-12","1","1042/2020","","0","32/05627","8410.50","6507.88","0.00","0.00","","","","1999-02-03","0","","1","","1","5.00","5","0","","0","0","","","","3","12","0","50.00","700.00","","0","2019-04-26","7","","","","","","","TIHE0036-2019-11104RD.pdf","2019-08-19","","","","2020-01-31","0","1439","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0037","3676"," "," ","","0","","1","1","13","","","","0","Estufa","6","002CB","---","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-10-01","6","2011-04-01","4","","","0","","7","","","0","32/02863","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1320","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0035.2","3676"," "," ","","0","","1","1","21","","","","0","Refrigerador","236","D41 Smile","42618","1","","","0","","1","","2010-02-01","6","4","","2010-08-01","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","0","32/03349","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2829","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0035.1","3676"," "," ","","0","","1","1","21","","","","0","Freezer","236","D41 Smile","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03349","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1392","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0032","3676"," "," ","","0","","1","1","17","0","0","0","0","Cmara Fria 4C","212","---","---","1","","","0","","1","","2020-02-28","6","1","416/2020","2020-08-01","2019-04-22","0","2019-09-04","6","2020-03-01","3","3462/2019","2019-11-28","12","2020-11-28","1","4888/2019","","0","32/05899","9068.90","7017.34","0.00","0.00","","","","1999-08-19","0","","1","","1","5.00","5","0","","0","0","","","","23","0","0","0.00","0.00","","0","2019-03-01","7","","","","","","","TIHE0032-2019-11238RD.pdf","2019-09-04","","","","2020-02-29","0","693","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0034","3676"," "," ","","0","","1","1","17","0","0","0","0","Cmara Fria 4C","14","TI02","---","1","","","0","","1","","2020-02-20","1","3","659/2020","2020-03-01","2020-02-18","1","2019-11-13","6","2020-05-01","1","4245/2019","2020-02-20","12","2021-02-20","1","1053/2020","","0","32/00628","1.00","0.77","0.00","0.00","","","","1991-11-01","0","","1","","1","5.00","5","0","","0","0","","","","23","0","0","0.00","0.00","","0","2019-02-27","7","","","","","","","TIHE0034-2019-11618RD.pdf","2019-11-13","","","TIHE0034 - CEMEQ - 01-2019.pdf","2020-02-27","0","692","","8","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0031","3676"," "," ","","0","","1","1","17","","","","0","Freezer","236","04260CBA1","TMO77344","1","","","0","","1","","","0","6","","","","0","2017-05-01","6","2017-11-01","4","","2016-11-01","12","2017-11-01","4","","","0","ERC/11262","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1391","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0030","3676"," "," ","","0","","1","1","24","","","","0","Freezer Horizontal","199","CHB530","MG/28987","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04152","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1427","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0029","3676"," "," ","","0","","1","1","3","0","0","0","0","Cmara de Conservao","189","RX423D20","002L515758-0L","1","","","0","","1","","2020-01-31","3","1","60/2020","2020-04-01","2019-11-15","0","2019-11-13","6","2020-05-01","1","4246/2019","2019-06-17","12","2020-06-17","1","2792/2019","","0","32/07023","11938.41","9237.71","0.00","0.00","","","","2001-03-29","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-09","7","","","","","","","TIHE0029-2019-11617RD.pdf","2019-11-13","","","","2020-01-31","0","672","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0028","3676"," "," ","","0","","1","1","13","","","","0","Freezer","220","BCC-31BAAC","4MRO44111","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/02654","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1390","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0026","3676"," "," ","","0","","1","1","3","0","0","0","0","Cmara de Conservao","211","REL2304A18","V20J-450442-VJ","1","","","0","","1","","2020-01-31","3","1","62/2020","2020-04-01","","0","2020-01-02","6","2020-07-01","1","61/2020","2019-11-06","12","2020-11-06","1","4876/2019","","0","32/05955","9987.02","7727.77","0.00","0.00","","","","2001-03-29","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-09","7","","","","","","","TIHE0026-2020-10007RD.pdf","2020-01-02","","","","2020-01-31","0","657","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0025","3676"," "," ","","0","","1","1","3","","","","0","Freezer","220","BCC31FBAAC","4MR044111","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/2654","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1389","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0024","3676"," "," ","","0","","1","1","26","0","0","0","0","Termodesinfectora","210","LA2","60801121/95","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03215","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-17","7","","","","","","","","","","","","","","3015","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0023","3676"," "," ","","0","","1","1","3","0","0","0","0","Freezer -40C","208","SLT-13V40D14","B27H-379572-SH","1","","","0","","1","","2020-03-09","3","1","63/2020","2020-06-01","2020-01-03","1","2019-10-07","6","2020-04-01","1","3879/2019","2019-10-03","12","2020-10-03","1","4433/2019","","0","32/05626","8410.50","6507.88","0.00","0.00","","","","1999-02-03","0","","1","","1","5.00","5","0","","0","0","0","0","","3","12","0","50.00","700.00","","0","2019-01-09","7","","","","","","","TIHE0023-2019-11414RD.pdf","2019-10-07","","","","2020-03-09","0","1443","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0017","3676"," "," ","","0","","1","1","11","","","","0","Cmara de Conservao","72","347-CS","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/02596","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","655","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0016","3676"," "," ","","0","","1","1","21","","","","0","Aquecedor de Lminas","261","","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","582","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","71","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0014","3676"," "," ","","0","","1","1","1","","","","0","Cmara de Conservao","6","347CS","Y0.3269","1","","","0","","1","","2010-07-01","6","4","","2011-01-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","0","32/03804","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","640","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0015","3676"," "," ","","0","","1","1","40","0","0","0","0","Cmara de Conservao","189","REB2304D14","X15H-405413-YH","1","","","0","","1","","2018-10-30","3","4","2494/2018","2019-01-01","2019-02-14","0","1969-12-31","6","1970-07-01","4","2629/2018","2018-08-30","12","2019-08-01","1","1614/2018","<p>28/01/2019 - Equipamento desativado pelo CEB conforme OS&nbsp;19.526</p>","0","32/05936","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-04-01","7","","","","","","","","1969-12-31","","","","2018-10-30","0","639","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0013","3676"," "," ","","0","","1","1","18","","","","0","Freezer Vertical","72","7424-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01717","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1441","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0012","3676"," "," ","","0","","1","1","30","0","0","0","0","Cmara de Conservao","208","HLT-23V-4BBD20","002L-515755-0L","1","","","0","","1","","2019-12-05","3","3","4666/2019","2020-03-01","2019-06-20","0","2019-11-05","6","2020-05-01","1","4247/2019","2019-04-22","12","2020-04-22","1","2017/2019","","0","32/07031","12740.44","9858.31","0.00","0.00","","","","2001-03-29","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TIHE0012-2019-11559RD.pdf","2019-11-05","","","","2019-12-05","0","635","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0010","3676"," "," ","","0","","1","1","39","","","","0","Refrigerador","72","Consul 340","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0606","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2821","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0009 - 1","3676"," "," ","","0","","1","1","17","","","","0","Termmetro","72","---","---","1","","","0","","1","","","0","6","","","","0","2009-08-01","6","2010-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3112","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0009 - 2","3676"," "," ","","0","","1","1","25","","","","0","Refrigerador","72","Biplex","---","1","","","0","","1","","2010-08-01","6","4","","2011-02-01","","0","2010-12-01","6","2011-06-01","4","","","0","","7","","","0","ERC/11246","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2837","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0008","3676"," "," ","","0","","1","1","11","","","","0","Cmara de Conservao","672","T 100 - 1","95908-489","1","","","0","","1","","2010-02-01","6","4","","2010-08-01","","0","","0","","7","","","0","","7","","","0","32/1646","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","630","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0006 - 2","3676"," "," ","","0","","1","1","13","","","","0","Refrigerador","220","Duplex","5MR432629","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/02660","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2830","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0006 - 1","3676"," "," ","","0","","1","1","13","","","","0","Freezer","220","Duplex","5MR432629","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/02660","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1388","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0005","3676"," "," ","","0","","1","1","1","0","0","0","0","Congelador programvel","209","8025 / 8019","52182-12 /51918 - 26","1","","","0","","1","","2019-10-08","6","1","4459/2019","2020-04-01","","0","2020-01-24","3","2020-04-01","1","3881/2019","","0","","7","","","0","15/25441","1.00","0.77","0.00","0.00","","","","1994-01-20","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2019-04-25","7","","","","","","","TIHE0005-2020-10090RD.pdf","2020-01-24","","","","2018-10-16","0","1019","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0004","3676"," "," ","","0","","1","1","15","","","","0","Freezer Vertical","189","UFP5030D16","R08H-376815-RH","1","","","0","","1","","2013-12-01","3","4","","2014-03-01","","0","2012-04-01","6","2012-10-01","4","","","0","","7","","","0","32/05365","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1440","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0003","3676"," "," ","","0","","1","1","4","0","0","0","0","Freezer Horizontal","189","ULT 590-7-D14","S23F-302277-TF","1","","","0","","1","","2018-08-08","3","4","1130/2018","2018-11-01","2019-05-06","0","","0","","7","","","0","","7","","","0","32/03763","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-05-06","7","","","","","","","","","","","","2018-08-08","0","1431","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0001","3676"," "," ","","0","","1","1","40","","","","0","Cmara de Conservao","208","HLT-23V-4BBD14","R28H-379847-SH","2","","","0","","1","","2018-01-01","3","4","","2018-04-01","","0","2017-10-01","6","2018-04-01","4","","2017-04-01","12","2018-04-01","4","","","0","32/05625","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","652","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0002","3676"," "," ","","0","","1","1","31","","","","0","Freezer Vertical","10","923","87824-1132","1","","","0","","1","","2016-12-01","3","4","","2017-03-01","","0","2017-01-01","6","2017-07-01","4","","2016-06-01","12","2017-06-01","4","","","0","32/03557","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1437","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0103","3676"," "," ","","0","","1","1","1","0","0","0","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","2018-08-30","0","2018-03-23","6","2018-09-01","3","1876/2018","","0","","7","","<p>08/2018 - Equipamento desativado em definitivo.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-30","6","","","","","","","","","","","","","","417","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0102","3676"," "," ","","0","","1","1","47","0","0","0","0","Termmetro Clnico","207","DT-11A","Lote 07/16","1","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-13","7","","","","","","","","","","","","","","3276","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0101","3676"," "," ","","0","","1","1","37","0","0","0","0","Termmetro Clnico","207","DT-11A","Lote 07/16","1","","","0","","1","","","0","6","","","","0","2019-09-06","6","2020-03-01","3","1580/2019","","0","","7","","<p>12/03/2019 - Entrou no lugar do TIHE0553</p>","0","---","20.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","11","0","0","30.00","0.00","","0","2019-04-03","4","","","","","","","TIHC0101-2019-11259RD.pdf","2019-09-06","","","","","0","3277","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0100","3676"," "," ","","0","","1","1","47","0","0","0","0","Termmetro Clnico","207","DT-11A","Lote 07/16","1","","","0","","1","","","0","6","","","","0","2018-04-28","6","2018-10-01","1","417/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-13","7","","","","","","","","","","","","","","3279","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0099","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","207","DT-11A","Lote 07/16","2","","","0","","1","","","0","6","","","","0","2017-04-01","6","2017-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3280","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0098","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","72","---","Lote D036","1","","","0","","1","","","0","6","","","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3281","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0097","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","207","DT-11A","Lote 07/16","2","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3283","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0096","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","207","DT-11A","Lote 07/16","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3272","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0095","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","207","GT 3020        ","LOT 05/2011","2","","","0","","1","","","0","6","","","","0","2017-03-01","6","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3271","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0094","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","207","Medeqco","Lote 01/15","2","","","0","","1","","","0","6","","","","0","2016-07-01","6","2017-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3261","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0093","3676"," "," ","","0","","1","1","1","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","2019-12-18","6","2020-06-01","1","2197/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","TIHC0093-2019-11904RD.pdf","2019-12-18","","","","","","400","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0090","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","72","---","---","2","","","0","","1","","","0","6","","","","0","2016-01-01","6","2016-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3269","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0089","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","113","TH 150","Lote 191201","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3302","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0088","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","671","DT 11A","Lote 11/14","2","","","0","","1","","","0","6","","","","0","2015-04-01","6","2015-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3303","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0087","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","DT-11A","Lote 08/10","2","","","0","","1","","","0","6","","","","0","2014-11-01","6","2015-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3304","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0086","3676"," "," ","","0","","1","1","1","","","","0","Coletor de Dados","196","176T4     ","40702774","1","","","0","","1","","","0","6","","","","0","2019-09-30","12","2020-09-01","1","2182/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHC0086-2019-11376RD.pdf","2019-09-30","","","","","","994","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0085","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","72","---","LOT DI107","2","","","0","","1","","","0","6","","","","0","2015-02-01","6","2015-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3306","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0084","3676"," "," ","","0","","1","1","14","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","2198/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHC0084-2019-11853RD.pdf","2019-12-13","","","","","","3124","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0083","3676"," "," ","","0","","1","1","14","0","0","0","0","Freezer","189","UFP 1230-D","U31T-136239-VT","1","","","0","","1","","2020-02-28","3","1","417/2020","2020-05-01","","0","2019-11-12","6","2020-05-01","1","4248/2019","2019-10-25","12","2020-10-25","1","4441/2019","","0","32/09226","23166.68","17925.94","0.00","0.00","","","","2008-10-27","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-02-22","7","","","","","","","TIHC0083-2019-11612RD.pdf","2019-11-12","","","","2020-02-29","0","1387","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0082","3676"," "," ","","0","","1","1","14","0","0","0","0","Cmara de Conservao","206","REB2304D23      ","0112184201121030","1","","","0","","1","","2019-12-12","3","3","4669/2019","2020-03-01","2020-02-13","0","2019-11-08","6","2020-05-01","1","4250/2019","2019-11-08","12","2020-11-08","1","4878/2019","","0","32/10828","32000.00","24760.99","0.00","0.00","","","","2013-10-14","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TIHC0082-2019-11598RD.pdf","2019-11-08","","","","2019-12-16","0","645","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0081","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","113","TH-198         ","LOT 151102","2","","","0","","1","","","0","6","","","","0","2016-05-01","6","2016-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3299","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0078","3676"," "," ","","0","","1","1","35","","","","0","Freezer","328","CPS 10-D","35938","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1386","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0079","3676"," "," ","","0","","1","1","1","0","0","0","0","Freezer","30","ULT2186-10-D47","0128461301090831","1","","","0","","1","","2019-12-12","3","3","5135/2019","2020-03-01","2019-05-15","0","2020-02-18","6","2020-08-01","6","418/2020","2019-08-28","12","2020-08-01","1","3654/2019","<p>31/05/2019&nbsp; - N&atilde;o realizado a calibra&ccedil;&atilde;o do equipamento, devido a condi&ccedil;&atilde;o clim&aacute;tica da sala, equipamento encontra-se desligado at&eacute; a regulariza&ccedil;&atilde;o.</p>","0","ERC/47941","76600.00","59271.62","0.00","0.00","","","","2010-06-25","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2020-01-04","7","","","","","","","TIHC0079-2019-11185RD.pdf","2019-08-28","","","","","0","1385","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0077","3676"," "," ","","0","","1","1","13","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-25","6","2020-04-01","1","1334/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","30.00","","","","","","","","","","","","TIHC0077-2019-11508RD.pdf","2019-10-25","","","","","","3104","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0076","3676"," "," ","","0","","1","1","1","","","","0","Caixa de transporte","73","---","---","1","","","0","","1","","","0","6","","","","0","2016-02-01","6","2016-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","396","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0075","3676"," "," ","","0","","1","1","1","","","","0","Incubadora de CO2","30","RCO 3000T-5-ABC","X19R-403465-YR","2","","","0","","1","","2016-05-01","6","4","","2016-11-01","","0","2014-11-01","6","2015-05-01","4","","","0","","7","","","0","32/09084","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1606","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0073","3676"," "," ","","0","","1","1","13","0","0","0","0","Congelador programvel","206","Cryomed 7450     ","512426-186  ","1","","","0","","1","","2019-10-08","6","1","3883/2019","2020-04-01","2019-05-17","0","2019-11-29","3","2020-02-01","6","4251/2019","","0","","7","","","0","32/10415","1685.96","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","TIHC0073-2019-11738RD.pdf","2019-11-29","","","","2019-11-04","0","1020","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0074","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","113","TH-198   ","LOT 401002","2","","","0","","1","","","0","6","","","","0","2013-12-01","6","2014-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3297","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0071","3676"," "," ","","0","","1","1","35","0","0","0","0","Banho Seco","184","D1200","SA2617288","1","","","0","","1","","2019-10-08","6","1","4454/2019","2020-04-01","","0","2019-12-12","6","2020-06-01","1","2199/2019","","0","","7","","","0","32/10043","2180.00","1686.84","0.00","0.00","","","","2011-03-01","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-04-25","7","","","","","","","TIHC0071-2019-11833RD.pdf","2019-12-12","","","","2018-10-16","0","374","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0070","3676"," "," ","","0","","1","1","14","0","0","6","0","Incubadora","117","37SI","1003993","1","","","0","","1","","2019-07-31","6","1","2575/2019","2020-01-01","2019-09-10","0","2019-01-22","6","2019-07-01","4","614/2019","","0","","7","","<p>28/09/2019- Equipamento substituido pelo TIHC0107.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-09-10","7","","","","","","","TIHC0070 - 000010.2019.pdf","2019-01-22","","","","2019-08-13","0","1591","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-04","","0","","","");
INSERT INTO equipamento VALUES("TIHC0069","3676"," "," ","","0","","1","1","14","0","0","6","0","Incubadora","117","37SI","1003998","1","","","0","","1","","2019-07-31","6","1","2577/2019","2020-01-01","2019-09-10","0","2019-01-22","6","2019-07-01","4","613/2019","","0","","7","","<p>28/08/2019- Equipamento substituido pelo TIHC0108.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-09-10","7","","","","","","","TIHC0069 - 000011.2019.pdf","2019-01-22","","","","2019-08-13","0","1581","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-04","","0","","","");
INSERT INTO equipamento VALUES("TIHC0068","3676"," "," ","","0","","1","1","35","0","0","6","0","Incubadora","117","37SI","1003996","1","","","0","","1","","2019-07-31","6","1","2579/2019","2020-01-01","2019-09-10","0","2019-01-22","6","2019-07-01","4","612/2019","","0","","7","","<p>28/08/2019- Equipamento substituido pelo TIHC0109.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-09-10","7","","","","","","","TIHC0068 - 000013.2019.pdf","2019-01-22","","","","2019-08-13","0","1596","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-04","","0","","","");
INSERT INTO equipamento VALUES("TIHC0067","3676"," "," ","","0","","1","1","1","0","0","0","0","Cmara de Conservao","30","REB1204D22  ","R05V-146869-RV  ","1","","","0","","1","","2019-12-12","3","3","4672/2019","2020-03-01","2019-04-22","0","2019-11-11","6","2020-05-01","1","4252/2019","2019-11-12","12","2020-11-12","1","4880/2019","","0","ERC/47942","28000.00","21665.87","0.00","0.00","","","","2010-07-22","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-07-24","6","","","","","","","TIHC0067-2019-11603RD.pdf","2019-11-11","","","","2019-12-16","0","643","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0065","3676"," "," ","","0","","1","1","13","0","0","0","0","Tanque de criopreservao","205","MVE1539P190F-GB-BB","CAB2109460005","1","","","0","","1","","2019-10-08","6","1","3884/2019","2020-04-01","","0","2019-12-12","6","2020-06-01","1","2201/2019","2019-06-24","12","2020-06-24","1","2796/2019","","0","32/10196","49800.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","30","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","TIHC0065-2019-11832RD.pdf","2019-12-12","","","","2019-11-04","0","2964","","3","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0066","3676"," "," ","","0","","1","1","47","0","0","0","0","Termmetro Clnico","115","GT 3020 Flex","LOT 08/09","1","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","5","","","","","","","","","","","","","","3287","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0064","3676"," "," ","","0","","1","1","35","","","","0","Incubadora","576","DG THERM DG319","319-0001050","1","","","0","","1","","2010-08-01","2","4","","2010-10-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1588","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0063","3676"," "," ","","0","","1","1","14","","","","0","Incubadora","576","DG THERM DG319","319-0000914","1","","","0","","1","","2010-08-01","2","4","","2010-10-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1587","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0061","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 3020 Baby Flex   ","LOT 08/09           ","2","","","0","","1","","","0","6","","","","0","2014-02-01","6","2014-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3289","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0062","3676"," "," ","","0","","1","1","14","","","","0","Incubadora","576","DG THERM DG319","319-0001014  ","1","","","0","","1","","2010-08-01","6","4","","2011-02-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1586","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0060","3676"," "," ","","0","","1","1","35","","","","0","Incubadora","576","DG THERM DG319","319-071-0698","1","","","0","","1","","2010-08-01","2","4","","2010-10-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1585","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0059","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 3020 Baby Flex ","LOT 08/08","2","","","0","","1","","","0","6","","","","0","2013-07-01","6","2014-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3295","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0058","3676"," "," ","","0","","1","1","13","0","0","0","0","Tanque de criopreservao","201","BLLC-25-1B","B010501 A-1 ","1","","","0","","1","","2019-08-14","6","4","3022/2019","2020-02-01","","0","2019-10-25","6","2020-04-01","1","1338/2019","2019-04-04","12","2020-04-01","1","1608/2019","","0","32/07244","72552.69","56139.89","0.00","0.00","","","","2001-06-26","0","","1","","1","5.00","5","0","","0","0","","","","30","0","0","0.00","0.00","","0","2019-07-24","6","","","","","","","TIHC0058-2019-11506RD.pdf","2019-10-25","","","","2019-08-27","0","2962","","3","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0057","3676"," "," ","","0","","1","1","13","","","","0","Caixa de transporte","72","---","---","2","","","0","","1","","","0","6","","","","0","2013-09-01","6","2014-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","585","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0056","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","2011-08-01","6","2012-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3296","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0055","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3310","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0054","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","2","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3362","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0053","3676"," "," ","","0","","1","1","1","","","","0","Termohigrmetro - Digital","72","---","---","1","","","0","","1","","","0","6","","","","0","2019-09-30","6","2020-03-01","3","3468/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","TIHC0053-2019-11379RD.pdf","2019-09-30","","","","","","3028","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0052","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3415","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0051","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3416","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0050","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 01/07","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3417","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0049","3676"," "," ","","0","","1","1","1","","","","0","Caixa de transporte","73","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-08-28","6","2020-02-01","6","3023/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","TIHC0049-2019-11197RD.pdf","2019-08-28","","","","","","551","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0048","3676"," "," ","","0","","1","1","1","0","0","0","0","Caixa de transporte","73","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-10-02","6","2020-04-01","1","3469/2019","","0","","7","","<p>01/01/19 - Equipamento n&atilde;o localizado no laborat&oacute;rio para calibra&ccedil;&atilde;o no m&ecirc;s de setembro, informado usu&aacute;rio caso o encontre avisar a metrologia para regulariza&ccedil;&atilde;o referente a O.S: 3469/2019.</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-10-01","4","","","","","","","TIHC0048-2019-11400RD.pdf","2019-10-02","","","","","0","550","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0046","3676"," "," ","","0","","1","1","1","0","0","0","0","Freezer","204","729","809159-105","1","","","0","","1","","2019-12-12","3","3","4674/2019","2020-03-01","2019-11-15","0","2019-08-21","6","2020-02-01","6","3024/2019","2019-09-06","12","2020-09-06","1","4014/2019","","0","32/10800","4759.56","3682.86","0.00","0.00","","","","2006-06-22","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2019-09-16","7","","","","","","","TIHC0046-2019-11123RD.pdf","2019-08-21","","","","2019-12-16","0","1366","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0047","3676"," "," ","","0","","1","1","1","0","0","0","0","Cmara de Conservao","189","REB404A18","W20L-548201-XL","1","","","0","","1","","2020-02-20","3","1","424/2020","2020-05-01","2019-12-03","0","2019-08-29","6","2020-02-01","6","3025/2019","2019-10-30","12","2020-10-30","1","4442/2019","","0","32/10793","3682.51","2849.46","0.00","0.00","","","","2006-06-22","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-05-30","7","","","","","","","TIHC0047-2019-11198RD.pdf","2019-08-29","","","","2020-02-20","0","646","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0045","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","72","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3422","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0044","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","72","Digital","---","1","","","0","","1","","","0","6","","","","0","2009-08-01","6","2010-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3405","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0043","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","115","GT 2038","LOT 07/02","2","","","0","","1","","","0","6","","","","0","2014-12-01","6","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3395","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0042","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3408","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0041","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3403","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0040","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3399","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0039","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3396","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0038","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3410","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0037","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3411","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0036","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3421","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0035","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","72","D 016","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3420","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0034","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","72","D 016","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3418","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0033","3676"," "," ","","0","","1","1","14","0","0","0","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2020-01-24","6","2020-07-01","6","65/2020","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2019-01-03","4","","","","","","","TIHC0033-2019-11037RD.pdf","2019-07-30","","","","","0","3061","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0032","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3413","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0031","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3412","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0030","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","114","Digital","----","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3394","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0029","3676"," "," ","","0","","1","1","47","","","","0","Termmetro Clnico","670","Digital","48","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3377","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0028","3676"," "," ","","0","","1","1","35","0","0","0","0","Incubadora","117","37SI","87503409B","1","","","0","","1","","2018-07-13","6","1","","2019-01-01","","0","2018-05-01","6","2018-11-01","1","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","1589","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0027","3676"," "," ","","0","","1","1","14","","","","0","Incubadora","117","37SI","87503407B","1","","","0","","1","","","0","6","","","","0","2009-11-01","6","2010-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1580","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0025","3676"," "," ","","0","","1","1","25","0","0","0","0","Banho Maria","202","316/2D","0927/01","1","","","0","","1","","2019-09-09","6","3","3472/2019","2020-03-01","2019-03-21","0","2019-09-26","6","2020-03-01","3","921/2019","","0","","7","","","0","32/07351","1195.00","924.67","0.00","0.00","","","","2001-09-13","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-03-21","7","","","","","","","TIHC0025-2019-11362RD.pdf","2019-09-26","","","","2019-09-17","0","334","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0026","3676"," "," ","","0","","1","1","14","0","0","0","0","Banho Seco","203","113002-2","1034","1","","","0","","1","","2019-05-03","6","4","1824/2019","2019-11-01","2020-02-08","0","2019-11-08","6","2020-05-01","8","4254/2019","","0","","7","","","0","32/07459","2068.00","1600.18","0.00","0.00","","","","2001-10-23","0","","1","","0","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2020-02-08","7","","","","","","","TIHC0026-2019-11599RD RNC.pdf","2019-11-08","","","","2019-05-07","0","363","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0024","3676"," "," ","","0","","1","1","14","0","0","0","0","Cmara de Conservao","189","HLT-23V-4BBD20","002-L515756-0L","1","","","0","","1","","2019-12-12","3","3","4675/2019","2020-03-01","2019-01-08","0","2019-09-19","6","2020-03-01","3","3473/2019","2019-03-25","12","2020-03-25","3","1604/2019","","0","32/07030","12740.44","9858.31","0.00","0.00","","","","2001-03-29","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TIHC0024-2019-11320RD.pdf","2019-09-19","","","","2019-12-16","0","631","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0023","3676"," "," ","","0","","1","1","13","0","0","0","0","Tanque de criopreservao","10","7407","90445-18","1","","","0","","1","","2019-01-31","6","4","174/2019","2019-07-01","2019-02-01","1","2019-06-13","6","2019-12-01","4","2205/2019","2018-06-08","12","2019-06-01","4","1372/2018","","0","32/06680","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","30","0","0","0.00","0.00","","0","2019-07-24","6","","","","","","","TIHC0023-2019-10830RD RNC.pdf","2019-06-13","","","","2019-01-31","0","2961","","3","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0022","3676"," "," ","","0","","1","1","35","","","","0","Banho Maria","6","---","32683","1","","","0","","1","","2010-05-01","6","4","","2010-11-01","","0","2011-03-01","12","2012-03-01","4","","","0","","7","","","0","15/11057","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","332","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0021","3676"," "," ","","0","","1","1","35","","","","0","Banho Maria","669","BA-820","905015","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0747","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","331","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0020","3676"," "," ","","0","","1","1","14","","","","0","Banho Maria","668","BA820","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0748","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","322","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0018","3676"," "," ","","0","","1","1","14","","","","0","Incubadora","117","37SI","42317","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1579","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0019","3676"," "," ","","0","","1","1","35","","","","0","Incubadora","117","37SI","42415","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1576","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0017","3676"," "," ","","0","","1","1","14","","","","0","Banho Maria","6","100","YQ-4206","1","","","0","","1","","2013-09-01","6","4","","2014-03-01","","0","2013-01-01","12","2014-01-01","4","","","0","","7","","","0","32/03820","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","324","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0016","3676"," "," ","","0","","1","1","1","","","","0","Termohigrmetro - Digital","427","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3027","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0015","3676"," "," ","","0","","1","1","1","0","0","0","0","Tanque de criopreservao","201","BLLC-25-1B","B010430A-1","1","","","0","","1","","2019-10-08","6","1","3886/2019","2020-04-01","2019-05-23","1","2019-08-21","6","2020-02-01","6","3026/2019","2019-10-31","12","2020-10-31","1","4443/2019","","0","32/07245","35942.32","27811.48","0.00","0.00","","","","2001-06-26","0","","1","","1","5.00","5","0","","0","0","","","","30","0","0","0.00","0.00","","0","2019-07-24","6","","","","","","","TIHC0015-2019-11125RD.pdf","2019-08-21","","","","2019-11-04","0","2965","","3","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0014","3676"," "," ","","0","","1","1","1","","","","0","Caixa de transporte","73","---","---","1","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","519","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0013","3676"," "," ","","0","","1","1","1","","","","0","Caixa de transporte","73","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-09-09","6","2020-03-01","3","3027/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","TIHC0013-2019-11266RD.pdf","2019-09-09","","","","","","520","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0012","3676"," "," ","","0","","1","1","1","","","","0","Caixa de transporte","73","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-08-29","6","2020-02-01","6","3028/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","TIHC0012-2019-11200RD.pdf","2019-08-29","","","","","","521","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0011","3676"," "," ","","0","","1","1","1","","","","0","Caixa de transporte","73","---","---","2","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","511","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0009","3676"," "," ","","0","","1","1","1","0","0","0","0","Freezer","667","905","808859","1","","","0","","1","","2019-12-12","3","3","4676/2019","2020-03-01","2019-09-16","0","2020-02-18","6","2020-08-01","1","3371/2019","2019-08-29","12","2020-08-01","1","3655/2019","","0","32/10794","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","0.00","0.00","","0","2019-09-17","7","","","","","","","TIHC0009-2020-10213RD.pdf","2020-02-18","","","","2019-12-16","0","1395","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0010","3676"," "," ","","0","","1","1","1","0","0","0","0","Incubadora de CO2","200","RCO 3000T-5VBC","Z11N-400541-ZN","1","","","0","","1","","2019-08-14","6","4","3029/2019","2020-02-01","2020-03-04","1","2019-07-26","6","2020-01-01","6","2582/2019","","0","","7","","","0","32/08336","18500.00","14314.95","0.00","0.00","","","","2004-09-02","0","","1","","1","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2020-01-24","5","","","","","","","TIHC0010-2019-11023RD.pdf","2019-07-26","","","","2019-08-27","0","1604","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0008","3676"," "," ","","0","","1","1","1","0","0","0","0","Banho Maria","6","MOD 100","AV 4152","1","","","0","","1","","2019-10-08","6","1","4458/2019","2020-04-01","2019-12-03","0","2019-11-18","6","2020-05-01","1","4916/2019","","0","","7","","","0","32/07286","476.15","368.44","0.00","0.00","","","","2001-07-24","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-04-25","7","","","","","","","TIHC0008-2019-11638RD.pdf","2019-11-18","","","","2018-10-16","0","333","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0007","3676"," "," ","","0","","1","1","35","0","0","0","0","Refrigerador","199","CRC28A BBNA","H7239037","1","","","0","","1","","2020-01-15","6","1","67/2020","2020-07-01","","0","2019-08-21","6","2020-02-01","6","3031/2019","2019-03-22","12","2020-03-22","3","1603/2019","","0","32/04393","399.00","308.74","0.00","0.00","","","","1997-09-17","0","","1","","1","5.00","5","0","","0","0","0","0","","5","0","0","0.00","0.00","","0","2019-01-26","7","","","","","","","TIHC0007-2019-11124RD.pdf","2019-08-21","","","","2020-02-05","0","2823","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0006","3676"," "," ","","0","","1","1","35","","","","0","Freezer","220","260","6JA590778","1","","","0","","1","","2013-09-01","6","4","","2014-03-01","","0","2013-01-01","6","2013-07-01","4","","2012-04-01","12","2013-04-01","4","","","0","32/03400","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1396","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0005","3676"," "," ","","0","","1","1","14","","","","0","Cmara de Conservao","666","CEC-1","97-3002","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/05283","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","681","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0004","3676"," "," ","","0","","1","1","29","0","0","0","0","Cmara de Conservao","189","REB2304D14","X15H-405414-YH","1","","","0","","1","","2020-01-28","3","1","68/2020","2020-04-01","2018-08-31","0","2019-09-05","6","2020-03-01","3","3475/2019","2019-05-07","12","2020-05-07","1","2358/2019","","0","32/05935","14204.21","10990.95","0.00","0.00","","","","1999-08-26","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-07","7","","","","","","","TIHC0004-2019-11250RD.pdf","2019-09-05","","","","2020-01-28","0","682","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0002","3676"," "," ","","0","","1","1","14","0","0","0","0","Freezer","189","UFP 21405-D-12","Y22F-318526-2F","1","","","0","","1","","2019-12-16","3","3","4677/2019","2020-03-01","2019-10-14","0","2019-11-08","6","2020-05-01","1","1825/2019","2019-05-29","12","2020-05-29","1","2369/2019","","0","32/04266","7579.97","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-02-28","7","","","","","","","TIHC0002-2019-11600RD.pdf","2019-11-08","","","","2019-12-16","0","1367","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0003","3676"," "," ","","0","","1","1","14","","","","0","Cmara de Conservao","298","MRB600","7505016","2","","","0","","1","","2013-09-01","3","4","","2013-12-01","","0","2018-02-28","6","2018-08-01","4","790/2018","2012-03-01","12","2013-03-01","4","","","0","32/05176","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","683","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0001","3676"," "," ","","0","","1","1","20","0","0","0","0","Descongelador de Plasma","15","DH8","133051","3","","","0","","1","","2019-05-10","6","4","1826/2019","2019-11-01","","0","1969-12-31","6","1970-07-01","4","1341/2019","","0","","7","","<p>31/10/2019 - Equipamento Fora de uso. suspender atividades at&eacute; novo uso.</p>","0","32/04370","5256.08","4067.05","0.00","0.00","","","","1997-09-01","0","","1","","0","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2020-01-16","6","","","","","","","","1969-12-31","","","","2019-05-16","0","1065","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIES0021","3676"," "," ","","0","","1","1","43","","","","0","Termohigrmetro - Digital","665","DHC/EWPC905R","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3026","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0279","3676"," "," ","","0","","1","1","34","","","","0","Multicalibrador","198","CAPPO XP","160408","1","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1706","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0267","3676"," "," ","","0","","1","1","34","","","","0","Termorresistncia","198","PT-100 4 Fios","s/n","1","","","0","","1","","","0","6","","","","0","2016-04-01","12","2017-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3468","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0246","3676"," "," ","","0","","1","1","34","","","","0","Termohigrmetro - Digital","196","608-H1","---","1","","","0","","1","","","0","6","","","","0","2015-05-01","12","2016-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3025","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0228","3676"," "," ","","0","","1","1","34","","","","0","Termmetro de Resistncia","198","PT100 a 4 Fios","3068/14","1","","","0","","1","","","0","6","","","","0","2015-10-01","12","2016-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3427","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0220","3676"," "," ","","0","","1","1","34","","","","0","Termmetro de Resistncia","663","PT100-4F ","---","1","","","0","","1","","","0","6","","","","0","2014-07-01","36","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3425","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0193","3676"," "," ","","0","","1","1","10","","","","0","Termorresistncia","663","PT100 4 Fios","---","1","","","0","","1","","","0","6","","","","0","2016-03-01","12","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3469","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0191","3676"," "," ","","0","","1","1","10","","","","0","Termorresistncia","82","PT100 4F ","---","1","","","0","","1","","","0","6","","","","0","2016-02-01","12","2017-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3467","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0154","3676"," "," ","","0","","1","1","34","0","0","0","0","Termohigrmetro - Digital","196","608-H1","---","1","","","0","","1","","","0","6","","","","0","2017-12-01","12","2018-12-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","4","","","","","","","","","","","","","","3024","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0169","3676"," "," ","","0","","1","1","34","0","0","0","0","Coletor de Dados","197","6100A","0713-PL3","1","","","0","","1","","","0","6","","","","0","2017-09-01","12","2018-09-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","4","","","","","","","","","","","","","","990","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0130","3676"," "," ","","0","","1","1","34","","","","0","Indicador de Temperatura com Sensor","195","TH-096","H.202318","1","","","0","","1","","","0","6","","","","0","2017-03-01","12","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1611","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0127","3676"," "," ","","0","","1","1","34","","","","0","Termopar","82","TIPO J","---","1","","","0","","1","","","0","6","","","","0","2011-02-01","12","2012-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3457","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0124","3676"," "," ","","0","","1","1","10","","","","0","Termmetro de Resistncia","663","PT 100 4 FIOS      ","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","12","2012-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3424","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0118","3676"," "," ","","0","","1","1","34","","","","0","Termmetro de Resistncia","82","PT100 4F 6/300mm","---","1","","","0","","1","","","0","6","","","","0","2012-02-01","36","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3426","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0120","3676"," "," ","","0","","1","1","34","0","0","0","0","Indicador Digital para Sensor Termopar","195","TH-096","H.1821450","1","","","0","","1","","","0","6","","","","0","2018-03-01","12","2019-03-01","1","","","0","","7","","","0","P000257","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","4","","","","","","","","","","","","","","1613","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0115","3676"," "," ","","0","","1","1","10","","","","0","Termmetro de Resistncia","663","PT100 4F 6/40mm","---","1","","","0","","1","","","0","6","","","","0","2015-04-01","12","2016-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3423","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0107","3676"," "," ","","0","","1","1","34","","","","0","Indicador de Temperatura com Sensor","195","TH-096","H.159395","1","","","0","","1","","","0","6","","","","0","2017-03-01","12","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1612","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0085","3676"," "," ","","0","","1","1","34","","","","0","Termmetro Digital","195","THR - 060 - J","70713812","1","","","0","","1","","","0","6","","","","0","2017-06-01","12","2018-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3431","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0067","3676"," "," ","","0","","1","1","34","","","","0","Coletor de Dados","664","R1M","Br OE008693","1","","","0","","1","","","0","6","","","","0","2008-06-01","12","2009-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","989","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0065","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","663","PT100","---","1","","","0","","1","","","0","6","","","","0","2010-11-01","12","2011-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3463","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0064","3676"," "," ","","0","","1","1","34","","","","0","Termohigrmetro - Digital","80","MTH -1380","336","1","","","0","","1","","","0","6","","","","0","2006-08-01","36","2009-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3021","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0052","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","198","PT100","-x-x-","1","","","0","","1","","","0","6","","","","0","2006-10-01","36","2009-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3461","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0046","3676"," "," ","","0","","1","1","34","","","","0","Termohigrmetro - Digital","196","608-H1","30118306","1","","","0","","1","","","0","6","","","","0","2013-04-01","12","2014-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3018","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0041","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","663","PT100","-x-x-","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3462","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0033","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","198","PT100","SP0006/503","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3460","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0027","3676"," "," ","","0","","1","1","34","","","","0","Termmetro","195","THR 080","P862599","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3044","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0025","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","198","PT100","-x-x-","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3466","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0022","3676"," "," ","","0","","1","1","34","","","","0","Coletor de Dados","197","5100V","Br 002-001","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1006","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0021","3676"," "," ","","0","","1","1","34","","","","0","Termohigrmetro - Digital","196","608-H1","66115533","1","","","0","","1","","","0","6","","","","0","2011-01-01","12","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3031","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0015","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","198","PT 100","SP00075/00","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3459","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0014","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","198","pt100","SP 0118","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3465","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0011","3676"," "," ","","0","","1","1","34","","","","0","Calibrador porttil micro processado","198","Cappo 10","C 10 102/0802","1","","","0","","1","","","0","6","","","","0","2007-06-01","36","2010-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","588","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0013","3676"," "," ","","0","","1","1","34","","","","0","Calibrador porttil micro processado","198","Cappo 10","C 10 104/0819","1","","","0","","1","","","0","6","","","","0","2013-11-01","24","2015-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","592","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0009","3676"," "," ","","0","","1","1","34","","","","0","Calibrador porttil micro processado","198","Cappo 10+","C181/0810","1","","","0","","1","","","0","6","","","","0","2012-09-01","12","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","589","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0007","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","662","pt100","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3464","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIEI0005","3676"," "," ","","0","","1","1","34","","","","0","Calibrador porttil micro processado","198","Cappo 10","C10 408/010","1","","","0","","1","","","0","6","","","","0","2008-03-01","36","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","587","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICTB0001","3676"," "," ","","0","","1","1","9","0","0","7","0","Sistema de congelamento de Plasma","190","MP 1100","MC 10162","1","","","0","","1","","2019-11-27","6","1","4258/2019","2020-05-01","2019-02-01","0","2019-09-27","6","2020-03-01","3","3477/2019","2019-04-01","12","2020-04-01","1","1605/2019","","0","ERC/53024","168000.00","129995.20","0.00","0.00","","","","2009-11-05","0","","1","","1","5.00","5","0","","0","0","","","","19","0","0","0.00","0.00","","0","2019-07-24","6","","","","","","","TICTB0001-2019-11373RD.pdf","2019-09-27","","","","2019-12-04","0","2894","","0","1","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICPU0001","3676"," "," ","","0","","1","1","36","","","","0","Descongelador de Plasma","15","DH4","960867","1","","","0","","1","","2017-11-01","6","4","","2018-05-01","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","0","32/07757","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1062","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0045","3676"," "," ","","0","","1","1","42","0","0","0","0","Banho Maria","6","BM1100","TAN059404","1","","","0","","1","","2019-12-19","6","1","4679/2019","2020-06-01","","0","2019-12-09","6","2020-06-01","1","4678/2019","","0","","7","","","0","737896","669.50","604.22","0.00","0.00","","","","2017-10-24","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-05-30","7","","","","","","","TICHE0045-2019-11784RD.pdf","2019-12-09","","","","2019-12-30","0","350","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0043","3676"," "," ","","0","","1","1","25","0","0","0","0","Banho Maria","192","NT268","961010-1","1","","","0","","1","","2018-06-28","6","1","","2018-12-01","2018-10-26","0","2018-06-19","6","2018-12-01","3","176/2018","","0","","7","","","0","32/04057","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-12-13","5","","","","","","","TICHE0043-2018-10451RD.pdf","2018-06-19","","","","","0","349","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0042","3676"," "," ","","0","","1","1","42","","","","0","Termociclador","59","Veriti 9902","2990217916","1","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","32/11355","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3003","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0041","3676"," "," ","","0","","1","1","25","","","","0","Banho Maria","191","STERN 6","S6-09-006","2","","","0","","1","","2017-05-01","6","4","","2017-11-01","","0","2017-02-01","6","2017-08-01","4","","","0","","7","","","0","32/09657","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","348","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0040","3676"," "," ","","0","","1","1","25","0","0","0","0","Banho Maria","661","169","---","1","","","0","","1","","2016-09-01","6","4","","2017-03-01","","0","2017-02-01","6","2017-08-01","4","","","0","","7","","","0","32/0415","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","346","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0039","3676"," "," ","","0","","1","1","46","0","0","0","0","Descongelador de Plasma","15","DH4","1009261","1","","","0","","1","","2019-08-23","6","4","3032/2019","2020-02-01","","0","2019-09-19","6","2020-03-01","3","928/2019","","0","","7","","","0","32/11368","23400.00","19059.45","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-02-20","7","","","","","","","TICHE0039-2019-11322RD.pdf","2019-09-19","","","","2019-08-27","0","1061","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0038","3676"," "," ","","0","","1","1","42","0","0","0","0","Termociclador","59","Veriti 9902","2990227701","1","","","0","","1","","2019-10-09","6","1","3889/2019","2020-04-01","","0","2019-09-26","6","2020-03-01","3","3479/2019","","0","","7","","<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;613/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o 2173/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o 929/2019.</p>
\n<p>&nbsp;</p>","0","32/11304","25000.00","20362.66","0.00","0.00","","","","2015-10-02","0","","1","","1","5.00","5","0","","0","0","","","10358940025","0","0","0","0.00","0.00","","0","2019-09-19","4","","","","","","","TICHE0038-2019-11363RD.pdf","2019-09-26","","","","2019-11-04","0","3009","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0037","3676"," "," ","","0","","1","1","16","0","0","0","0","Termociclador","59","Veriti 9902","2990227700","1","","","0","","1","","2018-06-04","6","4","1583/2018","2018-12-01","2019-08-14","1","2019-08-12","6","2020-02-01","4","930/2019","","0","","7","","<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;612/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o 2172/2018.</p>
\n<p>&nbsp;</p>","0","32/11303","25000.00","20362.66","0.00","0.00","","","","2015-10-02","0","","0","","1","5.00","5","0","","0","0","","","10358940025","0","0","0","0.00","0.00","","0","2020-01-27","6","","","","","","","TICHE0037-2019-11068RD RNC.pdf","2019-08-12","","","","2018-06-04","0","3010","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0036","3676"," "," ","","0","","1","1","16","0","0","0","0","Termociclador","59","Veriti 9902","2990227699","1","","","0","","1","","2019-05-07","6","4","2058/2019","2019-11-01","2019-12-02","1","2019-11-27","6","2020-05-01","1","4063/2019","","0","","7","","<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;2899/2018.</p>","0","32/11301","25000.00","20362.66","0.00","0.00","","","","2015-10-02","0","","0","","1","5.00","5","0","","0","0","","","10358940025","0","0","0","0.00","0.00","","0","2019-09-19","4","","","","","","","TICHE0036-2019-11722RD.pdf","2019-11-27","","","","","0","3008","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0035","3676"," "," ","","0","","1","1","16","0","0","0","0","Termociclador","59","Veriti 9902","2990227698","1","","","0","","1","","2019-12-19","6","1","4680/2019","2020-06-01","2020-01-04","0","2019-09-26","6","2020-03-01","3","3480/2019","","0","","7","","<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o 614/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o 2171/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o 931/2019.</p>","0","32/11302","25000.00","20362.66","0.00","0.00","","","","2015-10-02","0","","1","","1","5.00","5","0","","0","0","","","10358940025","0","0","0","0.00","0.00","","0","2019-09-19","4","","","","","","","TICHE0035-2019-11364RD.pdf","2019-09-26","","","","2019-12-30","0","3007","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0034","3676"," "," ","","0","","1","1","16","0","0","0","0","Termociclador","59","Veriti 9902","2990213932","1","","","0","","1","","2018-12-18","12","4","3122/2018","2019-12-01","2019-09-02","1","2019-12-11","6","2020-06-01","1","3481/2019","","0","","7","","<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;2251/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;932/2019.</p>","0","32/10414","13177.42","10196.44","0.00","0.00","","","","2011-09-06","0","","0","","1","5.00","5","0","","0","0","","","10358940025","0","0","0","0.00","0.00","","0","2019-11-05","300","","","","","","","TICHE0034-2019-11825RD.pdf","2019-12-11","","","","2018-12-18","0","3006","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0032","3676"," "," ","","0","","1","1","8","0","0","0","0","Estufa","194","216","EC011","1","","","0","","1","","2019-12-19","6","1","4260/2019","2020-06-01","","0","2019-10-03","6","2020-04-01","1","3890/2019","","0","","7","","","0","32/00416","1.00","0.77","0.00","0.00","","","","1990-05-22","0","","1","","1","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","TICHE0032-2019-11403RD.pdf","2019-10-03","","","","2019-12-30","0","1322","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0033","3676"," "," ","","0","","1","1","4","","","","0","Autoclave","193","AC200","202120","1","","","0","","1","","","0","6","","","","0","2015-03-01","6","2015-09-01","4","","2015-06-01","12","2016-06-01","4","","","0","32/10192","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","87","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0031","3676"," "," ","","0","","1","1","4","0","0","0","0","Autoclave","193","AC200","201614","1","","","0","","1","","2020-02-17","1","3","4682/2019","2020-03-01","2020-02-04","1","2019-07-23","6","2020-01-01","4","2585/2019","2019-08-06","12","2020-08-06","1","3676/2019","","0","32/08552","45000.00","34820.14","0.00","0.00","","","","2006-06-20","0","","1","","1","5.00","5","0","","0","0","","","","25","0","0","0.00","0.00","","0","2019-07-24","6","","","","","","","TICHE0031-2019-11008RD.pdf","2019-07-23","","","TICHE0031 - CEMEQ -11-12-18.pdf","2020-02-17","0","86","","8","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0030","3676"," "," ","","0","","1","1","4","","","","0","Autoclave","660","ISM 220","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04127","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","89","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0029","3676"," "," ","","0","","1","1","1","","","","0","Incubadora de CO2","659","---","---","1","","","0","","1","","2011-02-01","6","4","","2011-08-01","","0","","0","","7","","","0","","7","","","0","32/03419","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1605","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0028","3676"," "," ","","0","","1","1","16","","","","0","Termociclador","658","PTC-100","18736","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","","0","","7","","","0","","7","","","0","32/05508","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3004","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0027","3676"," "," ","","0","","1","1","16","","","","0","Termociclador","657","9600","N21848","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","0","02/25173","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3005","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0026","3676"," "," ","","0","","1","1","16","","","","0","Termociclador","657","9600","502861","1","","","0","","1","","2012-08-01","6","4","","2013-02-01","","0","","0","","7","","","0","","7","","","0","32/06288","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3002","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0025","3676"," "," ","","0","","1","1","25","","","","0","Banho Maria","6","---","32683","2","","","0","","1","","","0","6","","","","0","2013-08-01","6","2014-02-01","4","","","0","","7","","","0","15/14275","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","329","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0024","3676"," "," ","","0","","1","1","7","0","0","0","0","Estufa","6","002 CB","---","1","","","0","","1","","2019-05-07","6","4","1829/2019","2019-11-01","","0","2019-10-03","6","2020-04-01","1","3891/2019","","0","","7","","","0","32/01558","1.00","0.77","0.00","0.00","","","","1991-11-21","0","","1","","1","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","TICHE0024-2019-11402RD.pdf","2019-10-03","","","","2019-05-15","0","1323","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0022","3676"," "," ","","0","","1","1","26","0","0","0","0","Estufa","6","002 CB","FQ-C275","1","","","0","","1","","2019-08-22","6","4","3034/2019","2020-02-01","","0","2019-11-27","6","2020-05-01","1","1830/2019","","0","","7","","","0","32/03393","700.00","541.65","0.00","0.00","","","","1996-02-27","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-26","7","","","","","","","TICHE0022-2019-11719RD.pdf","2019-11-27","","","","2019-08-27","0","1319","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0023","3676"," "," ","","0","","1","1","26","","","","0","Autoclave","553","HSE-19","990218","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/05769","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","85","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0012","3676"," "," ","","0","","1","1","9","0","0","0","0","Sistema de congelamento de Plasma","190","MP 1100","MC10140","1","","","0","","1","","2019-10-24","6","1","3892/2019","2020-04-01","2019-05-06","1","2019-10-14","6","2020-04-01","1","3035/2019","2019-10-14","12","2020-10-14","1","4436/2019","<p>Equipamento em manuten&ccedil;&atilde;o corretiva. N&atilde;o realizado a qualifica&ccedil;&atilde;o no m&ecirc;s 04/2019.</p>","0","32/10195","84000.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","19","0","0","0.00","0.00","","0","2019-06-09","4","","","","","","","TICHE0012-2019-11450RD.pdf","2019-10-14","","","","2019-12-04","0","2896","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0011","3676"," "," ","","0","","1","1","31","","","","0","Sistema de congelamento de Plasma","190","MP 1100","MC10021","1","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","2016-09-01","6","2017-03-01","4","","2016-11-01","12","2017-11-01","4","","","0","32/07603","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2895","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0006","3676"," "," ","","0","","1","1","18","","","","0","Banho Maria","82","NT246","912603","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","337","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0010","3676"," "," ","","0","","1","1","11","","","","0","Banho Maria","6","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","328","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0005","3676"," "," ","","0","","1","1","18","0","0","0","0","Banho Maria","192","---","---","1","","","0","","1","","2019-08-22","6","4","3036/2019","2020-02-01","","0","2019-11-05","6","2020-05-01","1","1831/2019","","0","","7","","","0","32/01529","1.00","0.77","0.00","0.00","","","","1991-12-02","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-02-26","7","","","","","","","TICHE0005-2019-11561RD.pdf","2019-11-05","","","","2019-08-27","0","335","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0004","3676"," "," ","","0","","1","1","9","0","0","0","0","Banho Ultratermosttico","192","NT281    ","11080394","1","","","0","","1","","2020-01-04","6","1","70/2020","2020-07-01","2019-08-19","0","2019-12-12","6","2020-06-01","1","3483/2019","","0","","7","","<p>01/10/19 - Ordem de servi&ccedil;o 2211/2019 - Mudado a frequ&ecirc;ncia de calibra&ccedil;&atilde;o de 3 para 6 m&ecirc;s. Considerar o certificado com a revis&atilde;o - 2019-10820RD R1</p>","0","32/10428","5900.00","4565.31","0.00","0.00","","","","2011-08-16","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-01","4","","","","","","","TICHE0004-2019-11840RD.pdf","2019-12-12","","","","2020-02-04","0","380","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0003","3676"," "," ","","0","","1","1","3","","","","0","Banho Maria","6","---","32683","2","","","0","","1","","2010-05-01","6","4","","2010-11-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","0","15/14276","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","327","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0002","3676"," "," ","","0","","1","1","9","0","0","0","0","Banho Ultratermosttico","192","NT281","9040235","1","","","0","","1","","2019-07-10","6","3","2588/2019","2019-07-01","2019-02-21","0","1969-12-31","3","1970-03-31","4","1347/2019","","0","","7","","<p>29/06/2019 - Equipamento passa a ser backup. Ficara como n&atilde;o controlado.</p>","0","32/09677","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-07-10","7","","","","","","","","1969-12-31","","","","2019-07-10","0","381","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0001","3676"," "," ","","0","","1","1","9","","","","0","Banho Ultratermosttico","656","NT281","9801107","2","","","0","","1","","2010-02-01","6","4","","2010-08-01","","0","2010-07-01","3","2010-10-01","4","","","0","","7","","","0","32/04828","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","379","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHC0002","3676"," "," ","","0","","1","1","14","0","0","0","0","Descongelador de Plasma","15","DH8","985197","1","","","0","","1","","2019-11-08","6","1","4264/2019","2020-05-01","2020-01-24","0","2019-08-28","6","2020-02-01","6","3037/2019","","0","","7","","","0","32/09727","22000.00","17023.18","0.00","0.00","","","","2010-04-30","0","","0","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-09-02","4","","","","","","","TICHC0002-2019-11188RD.pdf","2019-08-28","","","","2019-12-14","0","1064","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHC0003","3676"," "," ","","0","","1","1","1","0","0","0","0","Banho Maria","191","STERN 6","S6-09-66","1","","","0","","1","","2019-08-14","6","4","3038/2019","2020-02-01","","0","2020-01-30","6","2020-07-01","1","2589/2019","","0","","7","","","0","ERC/48941","977.50","756.37","0.00","0.00","","","","2009-10-14","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-02-18","7","","","","","","","TICHC0003-2020-10116RD.pdf","2020-01-30","","","","2019-08-27","0","339","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHC0001","3676"," "," ","","0","","1","1","1","0","0","7","0","Sistema de Congelamento e Armazenamento SCUP","190","Bio Archive","HD9104","1","","","0","","1","","2019-09-04","12","1","3798/2019","2020-09-01","2020-01-29","1","","0","","7","","","0","","7","","","0","32/10791","1226221.66","948826.95","0.00","0.00","","","","2006-06-22","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-09","6","","","","","","","","","","","","","0","2897","","0","0","0","BioArchive_Manual do Operador.pdf","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0014","3676"," "," ","","0","","1","1","46","0","0","0","0","Banho Seco","184","D1200","SA2617230","1","","","0","","1","","2019-09-05","6","3","3484/2019","2020-03-01","","0","2019-12-12","6","2020-06-01","1","2212/2019","","0","","7","","","0","32/10044","2180.00","1686.84","0.00","0.00","","","","2011-03-01","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","50.00","0.00","","0","2019-02-28","7","","","","","","","TICA0014-2019-11831RD.pdf","2019-12-12","","","","2019-09-17","0","376","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0013","3676"," "," ","","0","","1","1","46","0","0","0","0","Termmetro Clnico","115","GT 3020 Flex","---","1","","","0","","1","","","0","6","","","","0","2018-05-25","6","2018-11-01","4","278/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-01-26","7","","","","","","","TICA0013-2018-10345RD.pdf","2018-05-25","","","","","0","3384","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0012","3676"," "," ","","0","","1","1","46","0","0","6","0","Incubadora","117","37SI","1003995","1","","","0","","1","","2019-07-31","6","1","2591/2019","2020-01-01","2019-09-10","0","2019-01-22","6","2019-07-01","4","611/2019","","0","","7","","<p>28/08/2019- Equipamento substituido pelo TICA0015.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-09-10","7","","","","","","","TICA0012 - 000009.2019.pdf","2019-01-22","","","","2019-08-13","0","1564","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-04","","0","","","");
INSERT INTO equipamento VALUES("TICA0011","3676"," "," ","","0","","1","1","46","","","","0","Incubadora","576","DG THERM DG319","319-0001013  ","1","","","0","","1","","2010-02-01","6","4","","2010-08-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1563","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0010","3676"," "," ","","0","","1","1","46","","","","0","Termmetro Clnico","66","Digital","---","2","","","0","","1","","","0","6","","","","0","2010-12-01","6","2011-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3383","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0009","3676"," "," ","","0","","1","1","46","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-07-18","0","2019-09-19","6","2020-03-01","3","936/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","30.00","0.00","","0","2018-06-12","4","","","","","","","TICA0009-2019-11326RD.pdf","2019-09-19","","","","","","3050","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0008","3676"," "," ","","0","","1","1","46","0","0","23","0","Freezer","189","UFP1230A18","S22M-583441-SM","1","","","0","","1","","2019-12-12","3","3","4684/2019","2020-03-01","2020-02-06","1","2019-09-19","6","2020-03-01","3","3486/2019","2020-01-27","12","2021-01-27","1","638/2020","","0","32/07948","16194.29","12530.83","0.00","0.00","","","","2002-07-23","0","","1","","1","5.00","5","0","","0","0","","","","3","1","0","50.00","700.00","","0","2019-09-09","6","","","","","","","TICA0008-2019-11323RD.pdf","2019-09-19","","","","2019-12-16","0","1399","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0007","3676"," "," ","","0","","1","1","12","0","0","0","0","Banho Maria","6","100","---","1","","","0","","1","","2019-05-07","6","4","1833/2019","2019-11-01","2018-08-31","0","2019-12-10","12","2020-12-01","1","4685/2019","","0","","7","","","0","32/03153","298.00","230.59","0.00","0.00","","","","1995-09-11","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","50.00","0.00","","0","2019-04-30","7","","","","","","","TICA0007-2019-11797RD.pdf","2019-12-10","","","","2019-05-15","0","353","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0006","3676"," "," ","","0","","1","1","46","","","","0","Banho Maria","6","100","Gp4101","2","","","0","","1","","2015-10-01","6","4","","2016-04-01","","0","2015-01-01","12","2016-01-01","4","","","0","","7","","","0","32/03152","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","351","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0005","3676"," "," ","","0","","1","1","46","","","","0","Termmetro de Vidro","72","N16BNF","297","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3428","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0004","3676"," "," ","","0","","1","1","46","","","","0","Incubadora","117","37SI","42414","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1560","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0002","3676"," "," ","","0","","1","1","36","","","","0","Termmetro","72","7427 - Mxima/mnima","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03805","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3046","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0003","3676"," "," ","","0","","1","1","46","0","0","0","0","Cmara de Conservao","189","RX423D20","002-L515757-0L","1","","","0","","1","","2020-02-19","3","1","436/2020","2020-05-01","2020-01-20","1","2019-08-27","6","2020-02-01","6","3039/2019","2019-08-27","12","2020-08-27","1","3653/2019","","0","32/07024","11938.41","9237.71","0.00","0.00","","","","2001-03-29","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-02-22","7","","","","","","","TICA0003-2019-11172RD.pdf","2019-08-27","","","","2020-02-19","0","669","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0001","3676"," "," ","","0","","1","1","25","","","","0","Freezer","236","04260CBC101","DQ024328","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01893","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1382","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIBO0006","3676"," "," ","","0","","1","1","32","","","","0","Termmetro","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3047","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIBO0005","3676"," "," ","","0","","1","1","10","","","","0","Termmetro Infravermelho de Testa","188","IR1DA1","431100979","1","","","0","","1","","","0","6","","","","0","2019-12-05","6","2020-06-01","1","2214/2019","","0","","7","","","0","---","170.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","TIBO0005-2019-11759RD.pdf","2019-12-05","","","","","","3445","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIBO0004","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-05-01","6","2017-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3097","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIBO0002","3676"," "," ","","0","","1","1","32","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","2012-05-01","6","2012-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3381","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIBO0003","3676"," "," ","","0","","1","1","10","","","","0","Termmetro","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-03-01","6","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3069","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIBO0001","3676"," "," ","","0","","1","1","32","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3380","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("THE0467","3676"," "," ","","0","","1","1","9","","","","0","Sistema de Monitoramento de Temperatura","655","---","0000001EEAC4","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2918","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TI0001","3676"," "," ","","0","","1","1","10","","","","0","Tanque de Nitrognio Liquido","84","TM 500","68985","1","","","0","","1","","2017-05-01","1","4","","2017-06-01","","0","","0","","7","","","0","","7","","","0","-","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2966","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TESTE1","3676"," "," ","","0","","1","1","31","","","","0","Banho Maria","82","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERSA0552","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","336","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TESTE","3676"," "," ","","0","","1","1","31","","","","0","Freezer Vertical","23","--","--","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1442","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TACOMETRO DT-2236","3676"," "," ","","0","","1","1","6","","","","0","Tacmetro Digital","654","DT-2236","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2957","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("T. E0052","3676"," "," ","","0","","1","1","34","","","","0","Termoresistncia PT100 Padro","198","PT100","---","1","","","0","","1","","","0","6","","","","0","2008-04-01","36","2011-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3458","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Scopemeter DM7070292","3676"," "," ","","0","","1","1","6","","","","0","Muticalibrador","76","105B","DM7070292","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1707","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0020","3676"," "," ","","0","","1","1","9","0","0","0","0","Centrfuga Refrigerada","30","RC3CBP +","41488114","1","","","0","","1","","2019-12-19","4","1","4267/2019","2020-04-01","2020-01-20","1","2019-12-19","4","2020-04-01","1","4687/2019","","0","","7","","","0","621776","92430.12","71520.66","0.00","0.00","","","","2014-04-11","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-08-12","7","","","","","","","SITB0020-2019-11916RD.pdf","2019-12-19","","","","2019-12-30","0","952","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0019","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","170","Rotina 380  ","0002099-04","1","","","0","","1","","2020-02-27","6","1","437/2020","2020-08-01","2018-12-06","0","2019-09-04","6","2020-03-01","3","3042/2019","","0","","7","","","0","ERC/055028","27500.00","21278.98","0.00","0.00","","","","2014-02-03","0","","1","","1","5.00","5","1","2020-06-06","1","12","","","","2","0","0","80.00","0.00","","0","2019-01-19","7","","","","","","","SITB0019-2019-11243RD.pdf","2019-09-04","","","","2020-02-27","0","823","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NC","1535"," "," ","","0","","1","1","1","0","0","0","0","AGITADOR","175"," TS2000A ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","193749","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-04-09","1","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 062 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","ALCOMETRO","262"," 0 A 100 GL ","NC","1","","","0","","1","","","0","6","","","","0","2019-02-05","12","2020-02-01","4","94/2019","","0","","7","","","0","N A","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","2","0","0","0.00","0.00","","0","2019-02-11","101","","","","","","","CT 2019-10007 TS  il062fiqal.pdf","2019-02-05","","","","","0","45","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 036 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","AUXILIAR DE PIPETAGEM","153"," SWIFT PET+ ","903520111","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","4","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","64","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 039 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","BALANA ANALTICA","263","E-425-B","95718","1","","","0","","1","","2019-04-11","12","1","221/2019","2020-04-01","","0","2019-04-11","12","2020-04-01","1","320/2019","","0","","7","","","0","109502","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-05-29","101","","","","","","","CT-R 2019-0011 MA  eq039bimol.pdf","2019-04-11","","","","2018-04-24","0","71","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 COBIO","1535"," "," ","","0","","1","1","5","0","0","0","0","BALANA DIGITAL","242"," IDM 150 4","JB 461685","1","","","0","","1","","2019-09-27","12","1","1589/2019","2020-09-01","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-09-27","202","","","","","","","","","","","","","0","73","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 087 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","BALANA SEMI ANALTICA","195"," BDR 131","P840395","1","","","0","","1","","2020-01-13","12","1","94/2020","2021-01-01","","0","2019-01-22","12","2020-01-01","4","45/2019","","0","","8","","","0","169034","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-01-13","189","","","","","","","CT 2019-10003 MA  eq087aguam.pdf","2019-01-22","","","","2019-01-22","0","82","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 070 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","BANHO-MARIA","264"," ","BMSD 452 N. 480","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","249307","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-05-29","1","","","","","","","","","","","","","0","95","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BANHO ULTRASSNICO","99"," ","NC","1","","","0","","1","","2020-02-21","12","1","413/2020","2021-02-01","2019-06-12","0","","0","","7","","","0","","7","","","0","109152","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-21","262","","","","","","","","","","","","","0","86","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 073 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BLOCO DE AQUECIMENTO","265","MADASA ","NC","10","","","0","","1","","2019-02-11","12","4","67/2019","2020-02-01","","0","","0","","7","","","0","","7","","<p>Feito pedido pelo setor em 03/2020 para substituir o equipamento no contrato pelo banho maria EQ 107 FIQAL.</p>","1","NC","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-03-05","101","","","","","","","","","","","","","0","111","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BLOCO DIGESTOR","266"," DK6 ","NC","1","","","0","","1","","2020-02-14","12","1","357/2020","2021-02-01","2019-10-02","0","2020-02-20","12","2021-02-01","1","408/2020","","0","","7","","","1","109153","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2020-02-21","262","","","","","","","","2020-02-20","","","","","0","112","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 055 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BOMBA A VCUO","267"," ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","35462","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","126","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","CABINE DE FLUXO LAMINAR HORIZONTAL","3","CFLH 18","FL-8173","1","","","0","","1","","2020-02-13","6","1","339/2020","2020-08-01","2020-01-13","0","","0","","7","","2019-07-30","6","2020-01-01","4","1053/2019","","0","167358","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","7899 -CCL - FL-08173  eq012meios.pdf","2019-07-30","","","0","130","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3","BIOSAFE PLUS CLASSE II TIPO A ","FL - 8170","1","","","0","","1","","2020-02-13","6","1","342/2020","2020-08-01","","0","","0","","7","","2019-07-30","6","2020-01-01","4","1051/2019","","0","167.356","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","7902 - CCL  -  FL-08170  eq003micra.pdf","2019-07-30","","","0","143","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 129 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","CMARA ASSPTICA","251","CA 700","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","148","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","CMARA DE LUZ ULTRAVIOLETA","268"," UV ","NC","3","","","0","","1","","","0","7","","","2019-06-18","1","","0","","9","","","0","","8","","","0","177017","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-06-18","202","","","","","","","","","","","","","0","164","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 048 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO (-30 C)","397","CLC 504 D ","34492","1","","","0","","1","","2019-04-09","12","1","204/2019","2020-04-01","2020-02-21","0","2019-07-04","12","2020-07-01","1","752/2019","","0","","7","","","0","228252","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","13","0","0","0.00","0.00","","0","2019-08-15","189","","","","","","","CT 2019-10039 MA  eq048bacto.pdf","2019-07-04","","","","2018-06-27","0","156","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO -80 C","270","UTL 1786","N21T- 246929-NT","1","","","0","","1","","2019-09-10","12","1","1583/2019","2020-09-01","2018-10-04","0","2019-09-10","12","2020-09-01","1","1584/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","42","0","0","0.00","0.00","","0","2019-09-26","101","","","","","","","CT 2019-10070 MA   eq061virol.pdf","2019-09-10","","","","2018-09-25","0","160","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 057 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","271"," BT 1100/560","2012.543","1","","","0","","1","","2019-10-04","12","1","1742/2019","2020-10-01","2019-11-20","0","2019-07-25","12","2020-07-01","1","1740/2019","2019-07-25","12","2019-07-01","2","1046/2019","","0","249076","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-11","189","","","","","","","","2019-07-25","CT-R 2018-0287 TS   eq057aguam.pdf","","","2018-10-22","0","174","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","CMARA DE INCUBAO B.O.D.","6","347 CD","NC","1","","","0","","1","","2019-07-26","12","1","1126/2019","2020-07-01","2019-05-27","0","2019-10-07","12","2020-10-01","1","1825/2019","2019-07-26","12","2020-07-26","2","1125/2019","","0","177346","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-07-24","202","","","","","","","CT 2019-10051 SM  eq073micra.pdf","2019-10-07","CT-R 2019-0044 SM  eq073micra.pdf","2019-07-26","","2018-06-27","0","163","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 086 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","CMARA DE SOROCOAGULACAO","192"," NT509 ","NC","1","","","0","","1","","2019-10-10","12","1","1743/2019","2020-10-01","2019-02-27","0","2019-10-10","0","","7","1766/2019","2019-10-10","12","2020-10-10","1","1764/2019","","0","191625","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","16","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","2019-10-10","CT-R 2019-1541 CL  eq086meios.pdf","2019-10-10","","2018-12-03","0","198","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 037 MICOL","1535"," "," ","","0","","1","1","3","","","","0","CMERA DIGITAL","273","7070 WIDE ZOOM ","740702542","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","191620","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","CAPELA DE EXAUSTO QUMICA","274"," ","NC","1","","","0","","1","","2019-04-03","12","1","199/2019","2020-04-01","2019-06-18","0","","0","","7","","2019-05-23","12","2020-05-23","1","814/2019","","0","249899","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-06-25","189","","","","","","","","","","","","","0","212","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","CENTRFUGA","275","---","1010010024","1","","","0","","1","","2019-05-28","12","1","404/2019","2020-05-01","","0","2019-05-28","12","2020-05-01","1","1194/2019","","0","","7","","","0","248778","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-08-26","101","","","","","","","CT 2019-10015 MA eq016bacto.pdf","2019-05-28","","","","2018-05-02","0","215","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 119 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CENTRFUGA REFRIGERADA","276","refrigerada","40670957","1","","","0","","1","","","12","5","","","2020-03-02","0","","12","","5","","","0","","7","","","0","207290","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-06-07","101","","","","","","","","","","","","","0","232","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 085 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","CENTRFUGA DE GERBER","277"," SUPER II ","NC","1","","","0","","1","","2020-02-19","12","1","407/2020","2021-02-01","","0","","0","","7","","","0","","7","","","1","249904","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2020-02-20","262","","","","","","","","","","","","","0","223","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 066 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","CHAPA AQUECEDORA","202","208 ","0684/02","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","19","0","0","0.00","0.00","","0","2019-02-15","189","","","","","","","","","","","","","0","236","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003","1535"," "," ","","0","","1","1","1","0","0","0","0","COLORMETRO","278"," nc","342 VDC","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","190898","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","20","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","246","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 037 FQMED","1535"," "," ","","0","","1","1","9","","","","0","CONDUTIVMETRO","279"," COM 11 ","1509483","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","207243","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","249","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 037 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","CONJUNTO DE MASSA PADRO (100MG, 200MG, 200MG, 500MG, 2G, 2G, 5G, 10G, 20G, 50G)","280"," nc","NC","1","","","0","","1","","","0","6","","","","0","2019-08-19","12","2020-08-01","1","1430/2019","","0","","7","","","0","181387","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","44","0","0","0.00","0.00","","0","2019-04-12","101","","","","","","","CT-R 2019-1279 CL  eq037fiqal mix.pdf","2019-08-19","","","","","0","250","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 070 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CONTADOR DE COLNIAS","8","CP 600Plus ","-/640","1","","","0","","1","","2019-07-04","12","1","635/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","166148","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","24","0","0","0.00","0.00","","0","2019-07-04","202","","","","","","","","","","","","","0","255","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 059 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","CONTROLADOR DE TEMPERATURA (DISPLAY)","281","---","09948J03-2097","1","","","0","","1","","","0","6","","","2019-07-22","0","2019-07-25","12","2020-07-01","1","1741/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-10-11","101","","","","","","","CT-R 2019-0042 SM  eq059micra.PDF","2019-07-25","","","","","0","256","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 066 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","CRIOSCPIO DIGITAL","277","MK 540 L ","NC","2","","","0","","1","","","12","5","","","2019-07-05","1","","12","","5","","","0","","7","","","0","108765","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","25","0","0","0.00","0.00","","0","2019-04-09","101","","","","","","","","","","","","","0","257","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 056 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","CRONMETRO","282"," ITCD  2000","NC","1","","","0","","1","","","0","6","","","","0","2019-06-10","12","2020-06-01","1","672/2019","","0","","7","","","0","249928","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","26","0","0","0.00","0.00","","0","2019-07-08","101","","","","","","","CT 2019-10027 MA  eq056fqmed.pdf","2019-06-10","","","","","0","258","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 113 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CUBA DE ELETROFORESE (KIT ELETROFORESE)","283"," MODELO LCH 13X15 ","G 0457/2015","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","281077","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","27","0","0","0.00","0.00","","0","2019-03-08","189","","","","","","","","","","","","","0","263","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 FQMED","1535"," "," ","","0","","1","1","9","","","","0","DEGASEIFICADOR","284"," ","6414JCP43000156","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","177400","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","266","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","DEIONIZADOR OSMOSE REVERSA","44","Q180M ","291","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","172791","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2019-03-26","189","","","","","","","","","","","","","0","271","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","DENSMETRO DE VIDRO","136"," 0,800 A 0,900 ","NC","1","","","0","","1","","","0","6","","","","0","2019-06-12","12","2020-06-01","1","572/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","30","0","0","0.00","0.00","","0","2019-03-20","101","","","","","","","Certif 22499.02  EQ078FIQAL.pdf","2019-06-12","","","","","0","274","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DESINTEGRADOR","202"," 301AC ","1125/01","1","","","0","","1","","2019-12-12","12","1","2338/2019","2020-12-01","2020-01-24","0","2020-02-12","12","2021-02-01","1","366/2020","2020-02-12","12","2021-02-12","1","348/2020","","1","169378","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","31","0","0","0.00","0.00","","0","2020-02-18","101","","","","","","","","2020-02-12","CT-R 2020-0004 GI  eq025fqmed.pdf","2020-02-12","","","0","276","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","DESTILADOR DE GUA","6","724 2A","HC-8912","1","","","0","","1","","2020-02-26","12","1","416/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","35473","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","32","0","0","0.00","0.00","","0","2020-02-27","262","","","","","","","","","","","","","0","277","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","DESTILADOR DE PROTENA","285"," UDK140 ","NC","1","","","0","","1","","2019-08-26","12","1","1218/2019","2020-08-01","2019-06-12","1","","0","","9","","","0","","8","","","1","108770","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","32","0","0","0.00","0.00","","0","2019-08-27","202","","","","","","","","","","","","","0","278","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 070 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","DESUMIDIFICADOR DE AR","286","250 ","NC","2","","","0","","1","","2019-09-06","12","1","1351/2019","2020-09-01","2019-08-27","1","","0","","7","","","0","","7","","","0","185257","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-09-10","101","","","","","","","","","","","","","0","297","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","DISPENSADOR AUTOMTICO (BOMBA PERISTALTICA)","287"," PM05 ","NC","1","","","0","","1","","2020-01-22","12","1","163/2020","2021-01-01","","0","2019-03-29","12","2020-03-01","3","670/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2020-01-23","189","","","","","","","CT 2019-10013 TS R1  eq078meios.pdf","2019-03-29","","","","2018-12-03","0","299","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 060 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DUROMETRO","288"," VK 200 ","8-1584-1004","1","","","0","","1","","2020-02-10","12","1","301/2020","2021-02-01","2019-08-27","0","","0","","7","","","0","","7","","","1","182639","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","35","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","303","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 FAGUA","1535"," "," ","","0","","1","1","14","","","","0","ELETRODO ON SELETIVO-FLUORETO","289"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","304","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 FAGUA","1535"," "," ","","0","","1","1","14","","","","0","ELETRODO PH","290"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","307","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 COBIO","1535"," "," ","","0","","1","1","5","0","0","0","0","ESFIGNOMANOMETRO","66","Mec. Aneride ","NC","1","","","0","","1","","","0","5","","","","0","2019-12-04","12","2020-12-01","1","2332/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","37","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","CT-R 2019-1651 CL  eq001cobio.PDF","2019-12-04","","","","","0","308","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","ESTUFA","291","FANEN ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234167","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","316","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","ESTUFA DE DESPIROGENIZAO","292","ND 300","29120","1","","","0","","1","","2020-01-13","12","1","92/2020","2021-01-01","","0","2018-09-03","0","2019-09-01","1","","2018-09-03","12","2019-09-01","2","278/2018","","0","249640","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-01-13","189","","","","","","","CT-R 2018-0009 MA  eq077aguam.pdf","2018-09-03","CT-R 2018-0009 MA  eq077aguam.pdf","","","2018-11-29","0","331","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 090 MEIOS","1535"," "," ","","0","","1","1","27","0","0","0","1","ESTUFA DE ESTERILIZAO","6"," 320/5","TAK 34499","1","","","0","","1","","2018-08-29","12","4","80/2018","2019-08-01","","0","2018-08-29","12","2019-08-01","4","82/2018","2018-08-29","12","2019-08-01","4","81/2018","<p>Equipamento passou a ser EQ 004 LESEM.</p>","0","249916","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-25","1","","","","","","","","2018-08-29","","","","2018-08-29","0","332","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-003","1535"," "," ","","0","","1","1","16","","","","0","ESTUFA DE SECAGEM","293"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","35961","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","337","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 045 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","EVAPORADOR ROTATIVO","294"," 557 E 802D ","144387 / 155581","1","","","0","","1","","","12","5","","","2019-08-27","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","76","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","","","","","","","0","345","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 067 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","EXTRATOR SPE MONIFOLD","288"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","64","0","0","0.00","0.00","","0","2019-02-08","101","","","","","","","","","","","","","0","346","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 098 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","FONTE DE MICROSCPIO","295","04 LEJ ","1022110113B00420","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","347","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 112 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","FONTE PARA ELETROFORESE","296"," MODELO LPS 600V","C1531/2015","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","1","249978","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","40","0","0","0.00","0.00","","0","2019-03-08","189","","","","","","","","","","","","","0","349","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","FORNO MUFLA","44"," Q318 D","NC","1","","","0","","1","","2019-10-01","12","1","1847/2019","2020-10-01","2019-08-21","0","2019-10-01","12","2020-10-01","1","1823/2019","2019-10-01","12","2020-10-01","6","1707/2019","","0","108766","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-10-02","202","","","","","","","CT 2019-10048 SM  eq030fiqal.pdf","2019-10-01","CT-R 2019-0055 SM  eq030fiqal.pdf","2018-07-04","","2018-11-06","0","350","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 114 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","FOTODOCUMENTADOR ","297"," ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","47","0","0","0.00","0.00","","0","2019-03-08","189","","","","","","","","","","","","","0","352","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","FREEZER (-20 C)","298"," H500 ","NC","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento Solicitado baixa CI n&deg; 10/2015.</p>","0","175468","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","42","0","0","0.00","0.00","","0","2019-05-20","189","","","","","","","","","","","","","0","355","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 133 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","HOMOGENEIZADOR TIPO STOMACHER","299","LS1901N ","12734","1","","","0","","1","","2020-03-02","12","1","483/2020","2021-03-01","2020-01-24","0","","0","","7","","","0","","7","","","0","249629","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","44","0","0","0.00","0.00","","0","2019-02-18","189","","","","","","","","","","","","","0","358","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 059 FQMED","1535"," "," ","","0","","1","1","9","","","","0","KARL FISCHER","300"," DL 38 ","5121329751","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","185395","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","388","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 AMACQ","1535"," "," ","","0","","1","1","18","","","","0","KIT IC CGE MANMETROS DE GS ESPECIAL ","301"," INOX ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","249855","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","389","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","LAVADORA DE MICROPLACA ELISA","302","ATALNTIS 2 ","207236","2","","","0","","1","","2018-11-08","12","4","1084/2018","2019-11-01","2020-03-02","0","","0","","7","","","0","","7","","","0","207236","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","45","0","0","0.00","0.00","","0","2020-01-09","101","","","","","","","","","","","","","0","394","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 020 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","LIQUIDIFICADOR INDUSTRIAL","303"," nc","32153","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","71991","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","398","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 049 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","MANTA DE AQUECIMENTO","294"," ","752459","1","","","0","","1","","","0","6","","","2020-01-10","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","19","0","0","0.00","0.00","","0","2019-02-08","189","","","","","","","","","","","","","0","400","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 102 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","MEDIDOR DE PH","304","450 M ","5324/05","1","","","0","","1","","2019-05-02","12","1","322/2019","2020-05-01","","0","2019-04-18","12","2020-04-01","1","321/2019","","0","","7","","","1","185524","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","47","0","0","0.00","0.00","","0","2019-05-09","101","","","","","","","SERTIN - 11295-01 - 16042019  eq102micra.pdf","2019-04-18","","","","","0","407","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","MICRO-ONDAS","305"," M304 ","NC","1","","","0","","1","","","0","6","","","2020-03-10","1","","0","","7","","","0","","7","","","1","164948","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","","","","","","0","411","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 067 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","MICRO MOINHO","7","MA 345","50366035","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","47","0","0","0.00","0.00","","0","2019-02-15","189","","","","","","","","","","","","","0","408","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 066 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","1","MICROPIPETA 1000 L","167"," ","6022752","1","","","0","","1","","2020-01-30","6","1","275/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","276/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-10-01","0","419","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 060 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","1","MICROPIPETA 2 a 20 L","306"," P20 ","Y61681K","1","","","0","","1","","2020-01-30","6","1","279/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","280/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-10-01","0","425","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROSCPIO","11","CBA ","NC","1","","","0","","1","","2019-07-04","12","1","640/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","35060","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-07-04","202","","","","","","","","","","","","2018-06-29","0","651","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","MICROSCPIO DE FLUORESCNCIA","307","3 LABOPHOT 2 ","462883","1","","","0","","1","","2019-06-05","12","1","418/2019","2020-06-01","2019-05-28","0","","0","","7","","","0","","7","","","1","UNDF 114133","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-08-06","101","","","","","","","","","","","","","0","667","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","MICROSCPIO ESTEREOSCPICO","308","BR2SIT ","42080","1","","","0","","1","","2019-05-23","12","1","386/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","35438","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-09-02","101","","","","","","","","","","","","","0","670","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 002 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","NEGATOSCPIO","309","nc","NC","1","","","0","","1","","2019-07-24","12","1","812/2019","2020-07-01","2018-07-31","0","","0","","7","","","0","","7","","","0","35115","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","51","0","0","0.00","0.00","","0","2019-07-24","202","","","","","","","","","","","","2018-07-31","0","680","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 095 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","SCRUBER - Neutralizador de gs","266"," SCRUBER ","NC","1","","","0","","1","","2018-07-31","12","4","1093/2018","2019-07-01","","1","","0","","7","","","0","","7","","","0","249882","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","52","0","0","0.00","0.00","","0","2019-11-20","101","","","","","","","","","","","","","0","727","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 062 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","PONTO DE FUSAO","7"," MA 381 ","5199064","1","","","0","","1","","2020-01-29","12","1","404/2020","2021-01-01","2019-06-18","0","2020-01-29","12","2021-01-01","1","405/2020","","0","","7","","","0","185419","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","53","0","0","0.00","0.00","","0","2020-02-20","101","","","","","","","CT 2020-10004 MA  eq062fqmed.pdf","2020-01-29","","","","","0","707","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 VIROL","1535"," "," ","","0","","1","1","11","","","","0","PROFI BLOT","310"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","196321","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","709","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","REFRATMETRO","311"," nc","MZFO4730","1","","","0","","1","","2019-09-03","12","1","1338/2019","2020-09-01","2019-08-30","0","","0","","7","","","0","","7","","","0","186094","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","55","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","","","","","","","0","711","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","REFRIGERADOR","312"," 4 Partas","NC","1","","","0","","1","","2019-12-11","12","1","2263/2019","2020-12-01","2019-01-09","0","","0","","9","","","12","","5","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","56","0","0","0.00","0.00","","0","2019-12-11","189","","","","","","","","","","","","2018-12-05","0","713","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 032 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","REPIPETADOR","134","manual","NC","1","","","0","","1","","2020-01-30","12","1","257/2020","2021-01-01","","0","2020-01-30","0","","7","258/2020","","0","","7","","","0","151288","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","57","0","0","0.00","0.00","","0","2020-03-06","101","","","","","","","","2020-01-30","","","","2018-10-22","0","720","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 054 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","SISTEMA DE PURIFICAO DE GUA","313"," ","NC","1","","","0","","1","","2020-03-05","12","1","487/2020","2021-03-01","2020-03-06","1","","0","","7","","","0","","7","","","0","249259","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","58","0","0","0.00","0.00","","0","2019-04-04","101","","","","","","","","","","","","","0","732","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 090 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","SISTEMA DE FILTRAO (BOMBA A VCUO, RESERVATRIO, TRIPE DE FILTRAO)","314"," ","NC","1","","","0","","1","","2019-03-11","12","3","130/2019","2020-03-01","","0","","0","","7","","","0","","7","","","0","249649","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","59","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","728","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 048 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","TERMOHIDROMETRO","315","digital max/min","141713/09","1","","","0","","1","","","0","7","","","","0","2018-11-06","12","2019-11-01","4","988/2018","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","60","0","0","0.00","0.00","","0","2018-12-17","101","","","","","","","CT-R 2018-0918 GQ TAG EQ048 LRJBA.pdf","2018-11-06","","","","","0","741","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 074 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","TERMOLACTODENSMETRO","316","L ","NC","1","","","0","","1","","","0","6","","","","0","2019-06-12","12","2020-06-01","1","571/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","62","0","0","0.00","0.00","","0","2019-03-20","101","","","","","","","Certif 22499.01  IL074FIQAL.pdf","2019-06-12","","","","","0","769","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","317","OUT THERMOMETER ","15142","2","","","0","","1","","","0","6","","","","0","2019-08-09","12","2020-08-01","1","1203/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-27","101","","","","","","","CT 2019-10045 MA  eq027seadi.pdf","2019-08-09","","","","","0","794","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 048 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","TERMMETRO DE IMERSO","72","0 C a 300 C ","NC","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","2300/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-04-08","101","","","","","","","CT-R 2019-1729 CL  eq048fiqal.pdf","2019-12-02","","","","","0","801","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 087 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO DE TRAVA PARA AUTOCLAVE","72"," MAX ","126260/09","1","","","0","","1","","","0","6","","","","0","2019-05-17","12","2020-05-01","1","1716/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","CT-R 2019-0005 SM.PDF","2019-05-17","","","","","0","829","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 SERAM","1535"," "," ","","0","","1","1","21","0","0","0","1","TERMMETRO DIGITAL INFRAVERMELHO","72","infra-vermelho","E4012028621","1","","","0","","1","","","0","6","","","","0","2019-08-21","12","2020-08-01","1","1236/2019","","0","","7","","","0","E4012028621","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","101","","","","","","","Certif ABSI 175319-19  eq025seram.pdf","2019-08-21","","","","","0","887","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 043 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","TERMMETRO DIGITAL TIPO TERMOPAR C/ SONDA PT-100","318","HD 9214 ","NC","1","","","0","","1","","","0","6","","","2020-03-02","0","2020-02-10","12","2021-02-01","1","300/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","189","","","","","","","","2020-02-10","","","","","0","923","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 FAGUA","1535"," "," ","","0","","1","1","6","0","0","0","1","TERMOREATOR","610","Spectroquant TR620","9430698","1","","","0","","1","","","0","6","","","","0","2018-11-29","0","","7","1009/2018","","0","","7","","<p>Fora de Uso.</p>","0","249255","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-23","189","","","","","","","CT 2018-10004 SM  eq006fagua.pdf","2018-11-29","","","","","0","944","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 127 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","TRANSLUMINADOR","319","36 ","95-0155-04","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","FEESC 001951","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","945","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 045 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","UNIDADE DE EXTRAO DE GORDURA","266"," SER 148 ","NC","1","","","0","","1","","2019-04-10","12","1","208/2019","2020-04-01","2019-10-02","0","2019-04-10","12","2020-04-01","1","275/2019","","0","","7","","","0","169001","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","64","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","CT 2019-10009 SM  eq045fiqal.pdf","2019-04-10","","","","","0","950","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 046 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","UNIDADE DE FILTRAO DE FIBRA","266"," CSF6 ","NC","1","","","0","","1","","2019-04-10","12","1","209/2019","2020-04-01","2019-02-08","0","","0","","7","","","0","","7","","","0","169376","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","65","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","","","","","","","0","951","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETA","134"," Monocanal","5333/536435A","1","","","0","","1","","2020-02-19","12","1","379/2020","2021-02-01","","0","2019-01-23","12","2020-01-01","4","113/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-19","189","","","","","","","CT-R 2019-0157 GQ  eq012bimol.pdf","2019-01-23","","","","2019-01-16","0","738","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","FRIABILOMETRO","202"," MOD. 300 2","10129/04","1","","","0","","1","","2019-06-28","12","1","613/2019","2020-06-01","2019-06-18","0","2019-06-28","12","2020-06-01","1","782/2019","","0","","7","","","0","182599","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","67","0","0","0.00","0.00","","0","2019-07-23","101","","","","","","","CT 2019-10026 SM  eq061fqmed.pdf","2019-06-28","","","","","0","357","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 084 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","Digestor de amostra - MICRO-ONDAS","320"," TOPWAVE ","NC","1","","","0","","1","","2020-03-04","12","1","486/2020","2021-03-01","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","68","0","0","0.00","0.00","","0","2020-03-04","262","","","","","","","","","","","","","0","298","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","DISSOLUTOR","321"," VK 7000 ","1-6231-0402 E 6-2055-0402","1","","","0","","1","","2019-06-12","12","1","429/2019","2020-06-01","2019-03-20","0","2019-06-12","12","2020-06-01","1","430/2019","2019-06-12","12","2020-06-12","6","431/2019","<p>&nbsp; &nbsp;Fornecedor/ representante: Agilent&nbsp; 11 4197 3747 ou 11 4197 3500.</p>","0","183134","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","69","0","0","0.00","0.00","","0","2019-06-13","101","","","","","","","","2019-06-12","065A - VK7000 OQ PQ Dissolutor 11.06.19.pdf","2019-06-12","","2018-04-02","0","302","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 063 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","ALCOMETRO","72"," 90 A 100 GL ","NC","1","","","0","","1","","","0","6","","","","0","2019-02-04","12","2020-02-01","4","87/2019","","0","","7","","","1","N A","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-02-26","101","","","","","","","CT 2019-10004 TS  IL063FIQAL.pdf","2019-02-04","","","","","0","44","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","AUTOCLAVE VERTICAL","322"," vertical","390","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","FUNASA 132.579","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","71","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","51","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 017 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","0","AUXILIAR DE PIPETAGEM","124"," POWER PLUS ","AB3900","3","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","<p>fora de uso.</p>","0","234342","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","4","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","61","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","BALANA ANALTICA","300","AB204 ","NC","1","","","0","","1","","2019-04-10","12","1","312/2019","2020-04-01","","0","2019-06-07","12","2020-06-01","1","652/2019","","0","","7","","","0","UNDP 123564","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-05-09","101","","","","","","","CT-R 2019-0006 MA R2  eq006fiqal.pdf","2019-06-07","","","","2018-04-24","0","65","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 COBIO","1535"," "," ","","0","","1","1","23","0","0","0","0","BALANA DIGITAL","323"," ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","1","180323","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-04-09","101","","","","","","","","","","","","","0","75","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","BALANA SEMI ANALTICA","4","AS 2000 C","248793","1","","","0","","1","","2019-08-21","12","1","1220/2019","2020-08-01","","0","2019-08-21","12","2020-08-01","1","1240/2019","","0","","7","","","0","108768","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-07-05","101","","","","","","","CT 2019-10054 MA  eq005mical.pdf","2019-08-21","","","","2018-10-22","0","76","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 103 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","BANHO-MARIA","7","DUBNOFF MA 93","NC","1","","","0","","1","","2019-08-05","12","1","1071/2019","2020-08-01","","0","2019-08-05","12","2020-08-01","1","1347/2019","2019-08-05","12","2020-08-05","2","1558/2019","","0","CA 06/99-18 ANVISA MS","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-08-06","189","","","","","","","","2019-08-05","CT-R 2019-0038 MA  eq103micra.pdf","2019-08-05","","2018-11-06","0","91","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","BANHO ULTRASSNICO","99"," ","48813569","1","","","0","","1","","","12","5","","","","0","","0","","9","","","0","","7","","","0","175462","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","6","0","0","0.00","0.00","","0","2019-02-08","189","","","","","","","","","","","","","0","84","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BLOCO DIGESTOR","325","SCIENTFICA DK6 ","NC","1","","","0","","1","","2020-02-19","12","1","406/2020","2021-02-01","","0","2020-02-20","12","2021-02-01","1","409/2020","","0","","7","","","1","176696","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2020-02-21","262","","","","","","","","2020-02-20","","","","","0","113","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","BOMBA A VCUO","314"," WP6111560 ","1,003E+11","1","","","0","","1","","2019-06-03","12","1","412/2019","2020-06-01","2020-03-06","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-06-27","202","","","","","","","","","","","","","0","123","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CABINE DE FLUXO LAMINAR","18"," nc","2773","1","","","0","","1","","2020-02-13","6","1","336/2020","2020-08-01","","0","","0","","7","","2019-07-30","6","2020-01-01","6","1758/2019","","1","183160","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","","","","","0","128","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3","BIOSAFE PLUS CLASSE II TIPO B3 ","FL - 8172","1","","","0","","1","","2020-02-13","6","1","343/2020","2020-08-01","2020-01-10","0","","0","","7","","2019-07-30","6","2020-01-01","4","1747/2019","","0","167.355","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","7903 - CCL -  FL-08172 - eq004micra.pdf","","","","0","144","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 110 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CMARA ASSPTICA ","326"," MODELO CAU 100 ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","12","","5","","","0","249853","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","11","0","0","0.00","0.00","","0","2019-03-08","189","","","","","","","","","","","","","0","150","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","1","CMARA DE CONGELAMENTO CIENTFICO( -30 C)","327"," CLC 504 D","34491","1","","","0","","1","","2019-07-05","12","1","1805/2019","2020-07-01","2019-01-23","0","2019-07-05","12","2020-07-01","1","753/2019","","0","","7","","","0","228264","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","13","0","0","0.00","0.00","","0","2019-10-23","189","","","","","","","CT 2019-10040 MA  eq051dtrop.pdf","2019-07-05","","","","2018-10-18","0","161","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO -80 C","328","ULTRA FREEZER ","31609","1","","","0","","1","","2020-01-09","12","1","86/2020","2021-01-01","2019-05-15","0","2020-01-08","12","2021-01-01","1","166/2020","","0","","7","","","0","196299","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","13","0","0","0.00","0.00","","0","2020-01-09","189","","","","","","","CT 2020-10001 MA  eq077bimol.pdf","2020-01-08","","","","2018-10-29","0","158","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 097 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328","RC  504 D","34511","1","","","0","","1","","2019-07-11","12","1","1799/2019","2020-07-01","2019-01-17","0","2019-08-15","12","2020-08-01","1","1211/2019","2019-07-11","12","2020-07-01","6","1556/2019","","0","228258","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-23","189","","","","","","","CT 2019-10049 MA  eq097micra.pdf","2019-08-15","CT-R 2019-0026 MA   eq097micra.pdf","2019-07-11","","2018-06-29","0","193","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 126 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","CMARA DE INCUBAO B.O.D.","6","347 CD ","NC","1","","","0","","1","","2019-07-02","12","1","1736/2019","2020-07-01","2020-03-02","0","2020-01-27","12","2021-01-01","1","400/2020","2019-09-05","12","2020-09-05","2","1358/2019","","0","177347","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-10-10","101","","","","","","","CT 2020-10001 GI  eq126micra.pdf","2020-01-27","CT-R 2019-0052 SM R2  eq126micra.pdf","2019-09-05","","2018-06-27","0","162","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","MICROSCPIO TICO","11","CX 40 RF 200","6L04175","1","","","0","","1","","2019-09-23","12","1","1492/2019","2020-09-01","","0","","0","","7","","","0","","7","","<p>Est&aacute; com c&acirc;mera acoplada marca Olympus mod Qcolor 5 sn Q27542.</p>","0","196294","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-09-23","202","","","","","","","","","","","","2018-08-23","0","675","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 065 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","CAPELA DE EXAUSTO QUMICA","330","PERMUTION ","NC","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","234245","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","","","","","","","0","211","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 104 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","CENTRFUGA","331"," ---","30003048","1","","","0","","1","","2019-05-28","12","1","403/2019","2020-05-01","","0","2019-05-29","12","2020-05-01","1","1197/2019","","0","","7","","","0","109505","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-09-17","101","","","","","","","CT 2019-10018 MA  eq004bimol.pdf","2019-05-29","","","","2018-05-02","0","213","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","CENTRFUGA REFRIGERADA","172"," MACH 1.6R ","NC","1","","","0","","1","","2019-11-11","12","1","2077/2019","2020-11-01","","0","2019-11-11","12","2020-11-01","1","2078/2019","","0","","7","","","0","191631","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-05-30","202","","","","","","","","2019-11-11","","","","","0","233","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 007 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","CHAPA AQUECEDORA ","268"," 6.AL ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","19","0","0","0.00","0.00","","0","2019-04-08","101","","","","","","","","","","","","","0","235","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 054 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","CONJUNTO DE MASSA PADRO (1MG, 10MG, 100MG, 1G, 5G)","280"," ","NC","1","","","0","","1","","","0","6","","","","0","2019-08-19","12","2020-08-01","1","1431/2019","","0","","7","","","0","196307","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-04-11","101","","","","","","","CT-R 2019-1280 CL  eq054fiqal  mix.pdf","2019-08-19","","","","","0","251","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 080 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CONTADOR DE COLNIAS","8","CP 600Plus ","-/640","1","","","0","","1","","2019-07-04","12","1","636/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","169313","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","24","0","0","0.00","0.00","","0","2019-07-04","202","","","","","","","","","","","","","0","254","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 028 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CUBA DE ELETROFORESE (KIT ELETROFORESE)","332","RAD ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","27","0","0","0.00","0.00","","0","2019-03-26","189","","","","","","","","","","","","","0","264","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 079 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","DENSMETRO DE VIDRO","136"," 1,500 A 1,600 ","NC","1","","","0","","1","","","0","6","","","","0","2019-04-15","12","2020-04-01","1","409/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","30","0","0","0.00","0.00","","0","2019-06-03","101","","","","","","","Certif 21947.01 EQ079FIQAL.pdf","2019-04-15","","","","","0","275","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","DESTILADOR DE PROTENA","285"," UDK 149 ","NC","1","","","0","","1","","2019-04-10","12","1","210/2019","2020-04-01","2019-09-25","1","","0","","7","","","0","","7","","","0","249323","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","73","0","0","0.00","0.00","","0","2019-09-12","202","","","","","","","","","","","","","0","279","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 071 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","DESUMIDIFICADOR DE AR","333","3805 ","NC","1","","","0","","1","","2019-05-09","12","1","327/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","187731","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-05-10","189","","","","","","","","","","","","","0","295","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 079 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","DISPENSADOR AUTOMTICO (BOMBA PERISTALTICA)","287"," PM05 ","NC","1","","","0","","1","","2020-01-22","12","1","164/2020","2021-01-01","","0","2019-05-14","12","2020-05-01","1","671/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2020-01-23","189","","","","","","","CT 2019-10014 TS R1  eq079meios.pdf","2019-05-14","","","","2018-12-03","0","300","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 FAGUA","1535"," "," ","","0","","1","1","14","","","","0","ELETRODO ON SELETIVO-FLUORETO","334"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","305","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 FAGUA","1535"," "," ","","0","","1","1","14","","","","0","ELETRODO PH","335"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","306","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 COBIO","1535"," "," ","","0","","1","1","5","0","0","0","0","ESFIGNOMANOMETRO","336"," Mec. Aneride ","NC","2","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","37","0","0","0.00","0.00","","0","2019-10-29","101","","","","","","","","","","","","","0","310","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","ESTUFA","6"," ","515/ORION","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","321","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 042 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","ESTUFA DE SECAGEM E ESTERILIZAO","6"," 320E ","HU0741","1","","","0","","1","","2019-02-05","12","4","48/2019","2020-02-01","","0","","0","","9","","","0","","8","","","0","109519","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-03-02","101","","","","","","","","","","","","","0","342","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 LESEM","1535"," "," ","","0","","1","1","7","0","0","0","0","ESTUFA DE SECAGEM","337"," 480AD ","NC","1","","","0","","1","","2019-06-19","12","1","570/2019","2020-06-01","2020-02-10","0","","0","","7","","","0","","7","","","0","244635","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","336","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","ROTAEVAPORADOR","338"," 802 D ","NC","1","","","0","","1","","2020-01-27","12","1","192/2020","2021-01-01","","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-01-29","189","","","","","","","","","","","","","0","726","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 099 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","FONTE PARA ELETROFORESE","339"," 6CBA POWER SUPPY  BIOAMERICA INC.","09.6CBA.078-08","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","348","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 SEARC","1535"," "," ","","0","","1","1","13","","","","0","FORNO MUFLA","4"," AL 500 ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","351","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 100 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","FOTODOCUMENTADOR","332","IMAGING SYSTEMS BIOAMERICA INC.","9000203","1","","","0","","1","","","0","7","","","2019-10-25","1","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","353","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 AMACQ","1535"," "," ","","0","","1","1","18","","","","0","KIT IC CGE MANMETROS DE GS ESPECIAL","301"," INOX ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","249856","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","390","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","LAVADORA DE MICROPLACA ELISA","340","nc","6158","1","","","0","","1","","2020-03-02","12","1","485/2020","2021-03-01","2020-03-02","0","","0","","7","","","0","","7","","","0","249567","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","45","0","0","0.00","0.00","","0","2019-02-15","189","","","","","","","","","","","","2018-09-28","0","393","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","LEITORA DE ABSORBANCIA DE MICROPLACAS","341"," ","21005741","1","","","0","","1","","2019-09-24","12","1","1564/2019","2020-09-01","2019-09-13","0","","0","","7","","","0","","7","","","0","196302","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","46","0","0","0.00","0.00","","0","2019-09-25","202","","","","","","","","","","","","","0","397","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 050 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","MANTA DE AQUECIMENTO","338","MOD. 52","752459","1","","","0","","1","","","0","7","","","2020-03-02","0","","0","","9","","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","7","0","0","0.00","0.00","","0","2018-09-10","189","","","","","","","","","","","","","","401","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 LRJBA","1535"," "," ","","0","","1","4","58","0","0","0","0","MEDIDOR DE MULTIPARAMETRO FLUOR E PH  FLUORMETRO","342"," HQ440D","27867","1","","","0","","1","","2019-08-21","12","1","1477/2019","2020-08-01","2019-08-15","0","2019-08-21","12","2020-08-01","1","1693/2019","","0","","7","","","0","249670","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","21","0","0","0.00","0.00","","0","2019-10-02","101","","","","","","","CT 2019-10040 SM  eq006lrjba.pdf","2019-08-21","","","","","0","406","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","0","MICRO-ONDAS","305","M304 ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","414","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 021 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","MOINHO ANALTICO","44"," Q298A ","15","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","679","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 101 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETA 1000 L","123","PIPETMAN F1000  ","HN07088","1","","","0","","1","","2019-07-12","12","1","796/2019","2020-07-01","","0","2019-08-06","12","2020-08-01","1","1445/2019","","0","","5","","","0","249550","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-1182 CL  eq101micra.pdf","2019-08-06","","","","2018-07-06","0","420","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","1","MICROPIPETA 2 a 20 L","306"," P20 ","Y61680K","1","","","0","","1","","2020-01-30","12","1","277/2020","2021-01-01","","0","2020-01-30","12","2021-01-01","1","278/2020","","0","","7","","","0","234237","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-10-01","0","424","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 050 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROSCPIO","343","IMAGER A2","3527000476","1","","","0","","1","","2019-07-04","12","1","641/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","69710","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-06-10","202","","","","","","","","","","","","2018-06-29","0","656","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 BACTO","1535"," "," ","","0","","1","1","31","0","0","0","0","MICROSCPIO DE FLUORESCNCIA","344"," ","7M03444","1","","","0","","1","","2019-06-05","12","1","419/2019","2020-06-01","","0","","0","","7","","","0","","7","","","0","71983","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2020-02-11","101","","","","","","","","","","","","","0","666","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","MICROSCPIO ESTEREOSCPICO","345","ILK ","7K10354","1","","","0","","1","","2019-05-23","12","1","385/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","196293","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-05-17","202","","","","","","","","","","","","","0","671","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","REFRIGERADOR","199"," luxo ","NC","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento descontinuado.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","56","0","0","0.00","0.00","","0","2019-05-20","189","","","","","","","","","","","","","0","712","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 IMUNO","1535"," "," ","","0","","0","1","19","0","0","0","1","REPIPETADOR","346"," ","1042","1","","","0","","1","","2020-02-10","12","1","318/2020","2021-02-01","","0","2019-02-27","0","","7","177/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","189","","","","","","","CT-R 2019-0270 GQ  eq028imuno.pdf","2019-02-27","","","","2018-10-01","0","721","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 035 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","SISTEMA DE PURIFICAO DE GUA ","347","Direct 8","249257","1","","","0","","1","","2020-01-21","12","1","158/2020","2021-01-01","2019-08-13","0","","0","","7","","","0","","7","","<p>Sanifica&ccedil;&atilde;o feita em 06/02/19.</p>
\n<p>MANUTEN&Ccedil;&Atilde;O PREVENTIVA. TROCA DO&nbsp; FILTRO QPACK TEC. 21/01/2020.</p>","0","F2HA18931","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","58","0","0","0.00","0.00","","0","2020-01-21","262","","","","","","","","","","","","","0","729","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ILO 032 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","TERMOHIGROMETRO","72"," ","7429.02.0.00","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","742","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","348"," ","NC","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Fora de Uso.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-05-20","189","","","","","","","","","","","","","0","789","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 049 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","TERMMETRO DE IMERSO","72","0 C a 50 C ","NC","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","2295/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-04-08","101","","","","","","","CT-R 2019-1724 CL  eq049fiqal.pdf","2019-12-02","","","","","0","805","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 088 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO DE TRAVA PARA AUTOCLAVE","72"," MAX ","126989/09","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","828","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 SERAM","1535"," "," ","","0","","1","1","21","0","0","0","1","TERMMETRO DIGITAL INFRAVERMELHO","297","tc600.00","NC","1","","","0","","1","","","0","6","","","","0","2019-07-15","12","2020-07-01","1","793/2019","","0","","5","","","0","E4012027882","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-23","101","","","","","","","Certif CAL-17471819  EQ026SERAM.pdf","2019-07-15","","","","","0","886","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019 COMEC","1535"," "," ","","0","","1","1","22","","","","0","TURBIDMETRO","349"," DENSICHEK PLUS ","OA021934","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","249883","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","947","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 122 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","TERMOCICLADOR","134"," nc","5345/019505","10","","","0","","1","","","0","7","","","2019-03-25","0","","0","","9","","","0","","8","","","1","196304","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","66","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","","","","","","","0","739","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 066 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","ALCOMETRO","72"," 70 A 80 GL ","NC","1","","","0","","1","","","0","6","","","","0","2019-02-04","12","2020-02-01","4","91/2019","","0","","7","","","0","N A","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-02-26","101","","","","","","","CT 2019-10005 TS  il066fiqal.pdf","2019-02-04","","","","","0","41","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","1","AUTOCLAVE VERTICAL","6","415 ","NC","1","","","0","","1","","2020-01-14","3","1","97/2020","2020-04-01","2020-03-06","0","2019-04-16","0","","7","334/2019","2019-04-16","12","2020-04-01","1","233/2019","","0","109518","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","3","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","","2019-04-16","CT-R 2019-0076 WY  eq014tuber.pdf","2019-04-16","","2018-12-10","0","52","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 066 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","AUXILIAR DE PIPETAGEM","350"," ","AB3898","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","234232","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","4","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","60","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","BALANA ANALTICA","351"," nc","217051","2","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","1","35411","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","67","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 COBIO","1535"," "," ","","0","","1","1","25","0","0","0","0","BALANA DIGITAL","242"," IDM 15 2","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-04-09","189","","","","","","","","","","","","","0","74","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","BALANA SEMI ANALTICA","352","MAQ 1300 II ENGINEERING","00456494","1","","","0","","1","","2019-11-06","12","1","2055/2019","2020-11-01","","0","2019-11-06","12","2020-11-01","1","2339/2019","","0","","7","","","0","193908","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-11-06","189","","","","","","","CT-R 2019-0070 MA  eq047fiqal.PDF","2019-11-06","","","","2018-10-30","0","78","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 152 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","BANHO-MARIA","6"," MOD116 ","GAJ 18627","1","","","0","","1","","2019-07-19","12","1","757/2019","2020-07-01","","0","2019-08-19","12","2020-08-01","1","1215/2019","2019-07-19","12","2020-07-19","2","823/2019","","0","249529","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-09-04","101","","","","","","","","2019-08-19","CT-R 2019-1081 CL  eq152micra.pdf","2018-07-04","","2018-07-04","0","105","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 FQMED","1535"," "," ","","0","","1","1","9","","","","0","BANHO ULTRASSNICO","99"," USC 2800A","2218280AF007","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","85","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","BOMBA A VCUO","353","131 ","241","1","","","0","","1","","2019-09-27","12","1","2064/2019","2020-09-01","2020-03-02","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-06-27","202","","","","","","","","","","","","2018-08-23","0","116","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CABINE DE FLUXO LAMINAR CLASSE 100","44","Q216F20M","62","1","","","0","","1","","2020-02-13","6","1","335/2020","2020-08-01","","0","","0","","7","","2019-07-30","6","2020-01-01","4","1054/2019","","0","191638","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","7901 - CCL - Serie 62  eq013bimol.pdf","2019-07-30","","","0","129","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 094 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3"," BIOSAFE CLASSE II B2 ","FL-15295","1","","","0","","1","","2019-10-25","6","1","2069/2019","2020-04-01","2020-03-02","0","","0","","7","","2019-10-25","6","2020-04-01","6","2070/2019","","0","207282","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","","","LA10322-03  eq094bimol.pdf","","","","0","145","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 111 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CMARA ASSPTICA ","326"," MODELO CAU 100 ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","12","","5","","","0","249854","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","11","0","0","0.00","0.00","","0","2019-03-08","189","","","","","","","","","","","","","0","149","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 043 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO (-30 C)","328","CLC 504 D","34494","1","","","0","","1","","2019-12-03","12","1","2262/2019","2020-12-01","2020-01-08","1","2018-11-08","12","2019-11-01","4","943/2018","","0","","7","","","0","228262","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-12-11","189","","","","","","","CT 2018-10036 MA  eq043imuno.pdf","2018-11-08","","","","2018-07-02","0","154","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO -80 C","328","ULTRA FREEZER ","31610","1","","","0","","1","","2019-01-29","12","4","38/2019","2020-01-01","","1","2019-01-30","12","2020-01-01","4","49/2019","","0","","7","","<p>&nbsp; &nbsp;Equipamento operou durante 03 dias ap&oacute;s substitui&ccedil;&atilde;o do separador, filtro secador e carga de g&aacute;s em 01/2019, e compressor do 2&ordm; est&aacute;gio parou novamente. Acionado representante em 06/02 para levar o compressor e enviar para f&aacute;brica.</p>","1","196298","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","13","0","0","0.00","0.00","","0","2019-02-07","101","","","","","","","CT 2019-10004 MA  eq078bimol.pdf","2019-01-30","","","","2019-01-29","0","157","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 098 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328","RC  504D","34510","1","","","0","","1","","2019-07-12","12","1","1800/2019","2020-07-01","2019-05-13","0","2019-08-15","12","2020-08-01","1","1212/2019","2019-07-15","12","2020-07-01","6","1557/2019","","0","228259","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-23","189","","","","","","","CT 2019-10050 MA  eq098micra.pdf","2019-08-15","CT-R 2019-0027 MA  eq098micra.pdf","2019-07-15","","2018-06-29","0","179","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 033 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," nc","CQ-3500","1","","","0","","1","","2019-05-24","12","1","1336/2019","2020-05-01","2019-07-03","0","","0","","7","","2019-05-24","12","2020-05-01","1","780/2019","","0","248972","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","","","CT 2019-10018 SM - R1  eq033mical.pdf","2019-05-24","","","0","207","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","CENTRFUGA","192","---","NC","1","","","0","","1","","2019-05-30","12","1","407/2019","2020-05-01","","0","2019-05-30","12","2020-05-01","1","1201/2019","","0","","7","","","0","8050","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-07-01","189","","","","","","","CT 2019-10021 MA  eq004tuber.pdf","2019-05-30","","","","2018-05-07","0","222","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","CENTRFUGA REFRIGERADA","6"," CENTRFUGA EXCELSA 4  280","FAJ12245","1","","","0","","1","","2019-11-11","12","1","2079/2019","2020-11-01","","0","2019-11-11","12","2020-11-01","1","2080/2019","","0","","7","","","0","249077","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-09-02","101","","","","","","","","2019-11-11","","","","2018-09-03","0","234","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 008 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","CHAPA AQUECEDORA ","44"," ","NC","1","","","0","","1","","","0","6","","","2020-03-02","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","19","0","0","0.00","0.00","","0","2019-04-01","202","","","","","","","","","","","","","0","240","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 034 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","CONJUNTO DE MASSAS PADRO (1MG, 2MG, 5MG, 10MG, 20MG, 50MG, 100MG, 200MG e 500MG)","355"," nc","402206","1","","","0","","1","","","0","6","","","2019-04-16","0","2019-05-24","12","2020-05-01","1","394/2019","","0","","7","","","0","189813","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","23","0","0","0.00","0.00","","0","2019-06-17","101","","","","","","","MA 349_05_19 -  EQ034FQMED.pdf","2019-05-24","","","","","0","252","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 077 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","CONTADOR DE COLNIAS","44","Q2958 ","12110986","1","","","0","","1","","2020-02-27","12","1","420/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","44","0","0","0.00","0.00","","0","2020-02-27","189","","","","","","","","","","","","","0","253","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 029 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CUBA DE ELETROFORESE (KIT ELETROFORESE)","332","RAD ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","27","0","0","0.00","0.00","","0","2019-03-26","189","","","","","","","","","","","","","0","265","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","DENSMETRO DE VIDRO","136"," 1,600 A 1,700 ","NC","1","","","0","","1","","","0","6","","","","0","2019-04-15","12","2020-04-01","1","410/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","30","0","0","0.00","0.00","","0","2019-06-03","101","","","","","","","Certif 21947.02 EQ080FIQAL.pdf","2019-04-15","","","","","0","272","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 072 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","DESUMIDIFICADOR DE AR","286","160 ","NC","1","","","0","","1","","2019-05-09","12","1","328/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","281054","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-05-10","189","","","","","","","","","","","","","0","293","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","DISPENSADOR AUTOMTICO (BOMBA PERISTALTICA)","356"," nc","72307636","3","","","0","","1","","","12","5","","","2019-03-28","0","","12","","5","","","0","","7","","<p>Equipamento descontinuado.</p>
\n<p>N&atilde;o encontra se pe&ccedil;as de reposi&ccedil;&atilde;o.</p>
\n<p>&nbsp;</p>","0","234409","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","301","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 COBIO","1535"," "," ","","0","","1","1","5","0","0","0","0","ESFIGNOMANOMETRO","357"," ","NC","2","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","37","0","0","0.00","0.00","","0","2019-10-29","101","","","","","","","","","","","","","0","311","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 034 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","ESTUFA","384"," MOD.117","NC","1","","","0","","1","","2019-07-02","12","1","1425/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","35763","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-17","189","","","","","","","","","","","","2018-07-02","0","314","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","ESTUFA DE SECAGEM","359"," nc","NC","1","","","0","","1","","2019-09-09","12","1","1363/2019","2020-09-01","","0","","0","","7","","","0","","7","","","1","249284","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-09","202","","","","","","","","","","","","","0","338","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 033 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","FREEZER (-20 C)","199","Pratice 240","B8325082","1","","","0","","1","","2019-10-25","12","1","1808/2019","2020-10-01","","0","2019-10-25","0","2020-10-01","1","1809/2019","","0","","7","","","0","71957","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","42","0","0","0.00","0.00","","0","2019-10-29","101","","","","","","","","2019-10-25","","","","","0","354","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 045 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","LAVADORA DE MICROPLACA ELISA","361","STAR FAX2600 ","26005228","1","","","0","","1","","2019-09-24","12","1","1563/2019","2020-09-01","2019-09-13","0","","0","","7","","","0","","7","","","1","196301","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","45","0","0","0.00","0.00","","0","2019-09-25","202","","","","","","","","","","","","","0","392","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 068 DTROP","1535"," "," ","","0","","1","1","12","","","","0","LEITORA DE ABSORBANCIA DE MICROPLACAS","362"," ","137348","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","395","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 089 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","MANTA DE AQUECIMENTO","363"," QS321A28 ","14120786","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","249920","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","399","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 038 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","PHMETRO","48"," B474 ","NC","1","","","0","","1","","2019-05-02","12","1","323/2019","2020-05-01","","0","2019-04-18","12","2020-04-01","1","324/2019","","0","","7","","","1","167354","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","47","0","0","0.00","0.00","","0","2019-05-09","101","","","","","","","SERTIN - 11295-02 - 16042019 eq038fiqal.pdf","2019-04-18","","","","","0","681","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 022 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","QUARTEADOR DE AMOSTRAS","364"," nc","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","182588","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","710","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 130 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETA 1000 L","123","Monocanal","HN07089","1","","","0","","1","","2020-02-03","12","1","295/2020","2021-02-01","","0","2020-02-03","12","2021-02-01","1","296/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-07","189","","","","","","","","2020-02-03","","","","2019-01-14","0","418","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 062 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","1","MICROPIPETA 2 a 20 L","306"," P20 ","Y61678K","1","","","0","","1","","2019-11-18","6","1","2110/2019","2020-05-01","","0","2019-11-29","12","2020-11-01","1","2296/2019","","0","","7","","","0","234235","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-13","101","","","","","","","CT-R 2019-1725 CL  eq062searc.pdf","2019-11-29","","","","2018-09-06","0","423","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","MICROSCPIO","11"," BX 41TF ","OC 12849","1","","","0","","1","","2019-09-23","12","1","1527/2019","2020-09-01","2020-03-02","0","","0","","7","","","0","","7","","","0","196325","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-09-24","202","","","","","","","","","","","","","0","652","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","MICROSCPIO ESTEREOSCPICO","308","BR2SIT ","42141","1","","","0","","1","","2019-05-23","12","1","387/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","35439","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-05-17","202","","","","","","","","","","","","","0","672","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","REFRIGERADOR","199"," super luxo ","NC","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento dado baixa.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","56","0","0","0.00","0.00","","0","2019-05-20","189","","","","","","","","","","","","","0","714","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","REPIPETADOR","346"," ","1056","1","","","0","","1","","2020-02-10","12","1","319/2020","2021-02-01","","0","2019-02-27","0","","7","178/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","189","","","","","","","CT-R 2019-0271 GQ  eq029imuno.pdf","2019-02-27","","","","2018-10-01","0","718","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","SISTEMA DE PURIFICAO DE GUA","314"," MILLI Q DIRECT  8","F2EA97529B","1","","","0","","1","","2019-06-28","12","1","611/2019","2020-06-01","2019-09-23","0","","0","","7","","","0","","7","","","0","249258","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","58","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","","","","","","","0","731","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 043 MICAL","1535"," "," ","","0","","1","1","6","0","0","0","1","TERMOHIGROMETRO","365"," ","141726/09","1","","","0","","1","","","0","6","","","","0","2019-07-02","12","2020-07-01","1","827/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-03-08","189","","","","","","","CT-R 2019-0793 CL R1  eq043mical.pdf","2019-07-02","","","","","0","749","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 SEADI","1535"," "," ","","0","","1","1","22","0","0","0","1","TERMMETRO","72","digital max/min","152538/09","1","","","0","","1","","","0","6","","","2020-03-02","0","2019-12-20","12","2020-12-01","1","2337/2019","","0","","7","","<p>Doado para COMEC.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-12","101","","","","","","","CT-R 2019-0078 MA  eq023comec.PDF","2019-12-20","","","","","0","776","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 087 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","TERMMETRO DE IMERSO","72"," 10 C a 110 C","NC","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","2293/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-04-11","101","","","","","","","CT-R 2019-1722 CL  eq087fiqal.pdf","2019-12-02","","","","","0","808","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","TURBIDMETRO","366"," 2100Q","12020C016129","1","","","0","","1","","2019-06-17","12","1","546/2019","2020-06-01","2020-03-02","0","2019-06-17","12","2020-06-01","1","1362/2019","","0","","7","","","0","234256","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","63","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","CT 2019-10033 MA  eq025fagua.pdf","2019-06-17","","","","","0","948","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 128 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","TERMOCICLADOR","367","nc","5345/019505","10","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Equipamento descontinuado.</p>","1","35186","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","66","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","","","","","","","0","737","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 068 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","ALCOMETRO","72"," 60 A 70 GL ","NC","1","","","0","","1","","","0","6","","","","0","2019-02-04","12","2020-02-01","4","93/2019","","0","","7","","","0","N A","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-02-26","101","","","","","","","CT 2019-10006 TS  il068fiqal.pdf","2019-02-04","","","","","0","43","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 038 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","AUTOCLAVE VERTICAL","368"," CS ","NC","1","","","0","","1","","2020-01-16","3","1","147/2020","2020-04-01","","0","","0","","5","","","12","","5","","","0","228249","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","71","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","","","","","","","0","48","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","1","BALANA ANALTICA","369","AL204 ","1113400147","1","","","0","","1","","2019-04-11","12","1","318/2019","2020-04-01","","0","2019-04-11","12","2020-04-01","1","319/2019","","0","","8","","","0","185401","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","5","0","0","0.00","0.00","","0","2018-10-16","101","","","","","","","CT-R 2019-0010 MA  eq001searc.pdf","2019-04-11","","","","2018-04-24","0","72","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","BALANA SEMI ANALTICA","4"," AS2000C ","276897","1","","","0","","1","","2019-09-05","12","1","1499/2019","2020-09-01","","0","2019-09-05","12","2020-09-01","1","1500/2019","","0","","7","","","0","177848","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-07-22","101","","","","","","","CT-R 2019-0059 MA  eq028fqmed.pdf","2019-09-05","","","","2018-08-01","0","79","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 085 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","BANHO-MARIA","44"," Q215M2 ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234312","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","88","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BANHO ULTRATERMOSTATIZADO","7"," MA 184","NC","1","","","0","","1","","2019-09-30","12","1","1687/2019","2020-09-01","","0","2019-09-30","12","2020-09-01","1","1818/2019","2018-07-03","12","","6","790/2018","","0","182587","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-10-30","101","","","","","","","CT 2019-10047 SM  eq013fiqal.pdf","2019-09-30","CT-R 2018-0038 EB   eq013fiqal   sig.pdf","2018-07-03","","2018-07-03","0","87","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","BOMBA A VCUO","299","131 ","512","1","","","0","","1","","2020-01-28","12","1","190/2020","2021-01-01","2020-03-02","0","","0","","7","","","0","","7","","","1","177727","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2020-01-29","189","","","","","","","","","","","","","0","114","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 096 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3"," BIOSAFE CLASSE II B2 ","FL-15295","1","","","0","","1","","2019-10-25","6","1","2071/2019","2020-04-01","2020-03-02","0","","0","","7","","2019-10-25","6","2020-04-01","6","2072/2019","","0","207283","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","","","LA 10323-04  eq096-bimol.pdf","","","","0","132","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 LRJBA ","1535"," "," ","","0","","1","1","1","0","0","0","0","CMARA DE LUZ ULTRAVIOLETA","61"," nc","NC","1","","","0","","1","","2019-10-24","12","1","2021/2019","2020-10-01","","0","","0","","7","","","0","","7","","","1","193898","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","","","","","2018-09-11","0","165","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 087 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO (-30 C)","370"," CLC 504 D","34483","1","","","0","","1","","2019-08-07","12","1","1801/2019","2020-08-01","2020-01-15","0","2019-08-07","12","2020-08-01","1","1202/2019","","0","","7","","","0","228255","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","42","0","0","0.00","0.00","","0","2019-10-23","189","","","","","","","CT 2019-10044 MA  eq087virol.pdf","2019-08-07","","","","2018-10-09","0","153","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO -80 C","30","88500D ","152DM4B01A","1","","","0","","1","","2020-01-13","12","1","93/2020","2021-01-01","2019-10-07","1","2019-01-22","12","2020-01-01","4","44/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","13","0","0","0.00","0.00","","0","2020-01-13","189","","","","","","","CT 2019-10002 MA  eq082aguam.pdf","2019-01-22","","","","2019-01-22","0","159","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 049 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","397","RC 504 D ","34506","1","","","0","","1","","2019-06-27","12","1","602/2019","2020-06-01","2019-01-18","0","2019-07-24","12","2020-07-01","1","1075/2019","2019-07-24","12","2020-07-24","2","821/2019","","0","228251","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-08-07","101","","","","","","","","2019-07-24","CT-R 2019-0037 SM  eq049bacto.pdf","","","2018-06-28","0","178","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 060 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," nc","NC","1","","","0","","1","","2019-04-03","12","1","195/2019","2020-04-01","2019-04-10","0","","0","","7","","2019-05-22","12","2020-05-22","1","800/2019","","0","248967","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-06-25","101","","","","","","","","","CT 2019-10015 SM R1  eq060fiqal.pdf","","","","0","205","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 SECAM","1535"," "," ","","0","","1","1","26","","","","0","CENTRFUGA","6"," ","ESCELSA 12206","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","221","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","CENTRFUGA REFRIGERADA","372","PK 131 R","30204818","1","","","0","","1","","2019-11-11","12","1","2075/2019","2020-11-01","","0","2019-11-11","12","2020-11-01","1","2076/2019","","0","","7","","","0","196289","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-07-24","101","","","","","","","","2019-11-11","","","","2018-08-02","0","231","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","CHAPA AQUECEDORA ","266"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","169392","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","19","0","0","0.00","0.00","","0","2019-02-08","189","","","","","","","","","","","","","0","243","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 FAGUA","1535"," "," ","","0","","1","1","14","","","","0","COLORMETRO COM CRONMETRO","373"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","163532","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","247","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 030 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","CUBA DE ELETROFORESE (KIT ELETROFORESE)","332","RAD ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","262","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-001","1535"," "," ","","0","","1","1","16","0","0","0","0","DEIONIZADOR OSMOSE REVERSA","374"," ","NC","2","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","234212","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2019-08-08","101","","","","","","","","","","","","","0","267","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","DENSMETRO DE VIDRO","136"," 1,800 A 1,900 ","NC","1","","","0","","1","","","0","6","","","","0","2019-04-15","12","2020-04-01","1","411/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","30","0","0","0.00","0.00","","0","2019-06-03","101","","","","","","","Certif 21947.03 EQ081FIQAL.pdf","2019-04-15","","","","","0","273","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","DESUMIDIFICADOR DE AR","286","160 ","NC","1","","","0","","1","","2019-05-09","12","1","332/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","281060","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-05-13","189","","","","","","","","","","","","","0","291","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 COBIO","1535"," "," ","","0","","1","1","5","0","0","0","0","ESFIGNOMANOMETRO","107"," ","NC","2","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","37","0","0","0.00","0.00","","0","2019-10-29","101","","","","","","","","","","","","","0","313","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","ESTUFA","375","NC","NC","1","","","0","","1","","2019-10-25","12","1","2032/2019","2020-10-01","","0","","0","","7","","","0","","7","","","1","58560","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","","","","","","0","318","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 048 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","ESTUFA DE SECAGEM ","6","Retilnea","NC","1","","","0","","1","","2019-12-09","12","1","2250/2019","2020-12-01","","0","","0","","7","","","0","","7","","","0","107431","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-12-09","189","","","","","","","","","","","","2018-11-29","0","334","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 034 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","FREEZER (-20 C)","199","Pratice 240","B8325108","1","","","0","","1","","2019-10-25","12","1","1810/2019","2020-10-01","","0","2019-10-25","0","2020-10-01","1","1811/2019","","0","","7","","","0","71956","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","42","0","0","0.00","0.00","","0","2019-10-29","101","","","","","","","","2019-10-25","","","","","0","356","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","LAVADORA DE MICROPLACA ELISA","361","STAR FAX2600 ","26005228","1","","","0","","1","","2019-09-25","12","1","1576/2019","2020-09-01","2019-10-02","0","","0","","7","","","0","","7","","","0","234211","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","45","0","0","0.00","0.00","","0","2019-09-25","202","","","","","","","","","","","","","0","391","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 072 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","LEITORA DE ABSORBANCIA DE MICROPLACAS","377"," STATFAX 2100 ","21006279","1","","","0","","1","","2020-03-02","12","1","484/2020","2021-03-01","","0","","12","","5","","","0","","7","","<p>03/03/2020 - EQUIPAMENTO PRECISA SUBSTITUIR \"CHIP DE MEM&Oacute;RIA\". AGUARDANDO PE&Ccedil;A DO FORNECEDOR.</p>","0","207235","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","46","0","0","0.00","0.00","","0","2020-03-03","262","","","","","","","","","","","","","0","396","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","PHMETRO","55"," DM 21","24331","1","","","0","","1","","","12","5","","","","0","2019-06-03","12","2020-06-01","1","1047/2019","","0","","7","","","0","249631","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","47","0","0","0.00","0.00","","0","2019-08-05","101","","","","","","","Certif EVQ-11588-01-2019 EQ014FQMED.pdf","2019-06-03","","","","","0","682","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 064 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","MICRO-ONDAS","305"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","164938","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","413","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 029 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","PROCESSADOR DE ALIMENTOS","378"," Food Pre ","TM","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","185000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","708","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 131 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETA 1000 L","123","PIPETMAN F1000  ","HN07090","1","","","0","","1","","2020-03-05","12","1","507/2020","2021-03-01","","0","2019-03-25","12","2020-03-01","3","247/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0208 CL  eq131micra.pdf","2019-03-25","","","","","0","422","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 064 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","1","MICROPIPETA 20 a 200 L","379","unicanal 20 a 200","4384104","1","","","0","","1","","2019-10-15","6","1","1782/2019","2020-04-01","","0","2019-10-30","12","2020-10-01","1","2132/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-21","189","","","","","","","CT-R 2019-1637 CL  eq064searc.pdf","2019-10-30","","","","2018-09-06","0","426","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","MICROSCPIO","380","AXIO LAB. A1 ","3136003500","1","","","0","","1","","2019-09-23","12","1","1491/2019","2020-09-01","","0","","0","","7","","","0","","7","","","0","249632","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-09-23","202","","","","","","","","","","","","2018-08-23","0","650","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 043 ILRJBA","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROSCPIO DE FLUORESCNCIA","381"," ","NC","1","","","0","","1","","2019-05-23","12","1","634/2019","2020-05-01","2019-06-07","1","","0","","7","","","0","","7","","","0","174757","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-07-04","202","","","","","","","","","","","","","0","665","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","REFRIGERADOR","199"," biplex ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Fora de uso.</p>","1","2954","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","56","0","0","0.00","0.00","","0","2019-05-20","189","","","","","","","","","","","","","0","716","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","REPIPETADOR","382"," ","03Y2897","1","","","0","","1","","2019-10-15","6","1","1768/2019","2020-04-01","","0","2019-10-29","12","2020-10-01","1","2130/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","57","0","0","0.00","0.00","","0","2019-10-21","189","","","","","","","CT-R 2019-1633 CL  eq031imuno.pdf","2019-10-29","","","","","0","717","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 084 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","SISTEMA DE PURIFICAO DE GUA","383","DIRECT 16","F3NAZ0003A","1","","","0","","1","","2019-06-11","12","1","424/2019","2020-06-01","2020-03-02","0","","0","","7","","","0","","7","","<p>Substitui&ccedil;&atilde;o dos filtros em 06/2018.</p>","0","249680","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","58","0","0","0.00","0.00","","0","2019-06-11","202","","","","","","","","","","","","","0","730","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMOHIGROMETRO","72"," ","141705/09","1","","","0","","1","","","0","6","","","","0","2019-10-29","12","2020-10-01","1","2336/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","CT-R 2019-1590 CL R1  eq061meios.pdf","2019-10-29","","","","","0","750","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","348","dig max min","NC","2","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","773/2019","","0","","7","","<p>Equipamento fora de uso.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-22","101","","","","","","","CT-R 2019-0025 SM  eq031seadi.pdf","2019-07-08","","","","","0","771","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","TERMMETRO DE IMERSO","72"," 10 C a 250 C","NC","3","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-09","101","","","","","","","","","","","","","0","810","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 092 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","TERMOCICLADOR ","134"," MASTERCYCLER PROS VAPO.PROTECT ","6325DJ019745","1","","","0","","1","","","12","5","","","","0","","0","","7","","","12","","5","","","0","249896","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","66","0","0","0.00","0.00","","0","2019-03-08","189","","","","","","","","","","","","","0","740","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 030 FQMED","1535"," "," ","","0","","1","1","9","","","","0","ALCOMETRO","72"," GAY LUSSAC DE 70 A 80 ","1512","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","46","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","AUTOCLAVE VERTICAL","384","103 ","NC","1","","","0","","1","","2020-01-17","3","1","155/2020","2020-04-01","2020-03-02","0","","0","","7","","2019-06-11","12","2020-06-01","1","510/2019","<p>MANUTEN&Ccedil;&Atilde;O PREVENTIVA. POLIMENTO DA TAMPA.</p>","0","35481","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","0.00","0.00","","0","2020-01-21","101","","","","","","","","","RE 2019-0003-Q EF  eq004fiqal.pdf","2019-06-11","","","0","55","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","BALANA ANALTICA","49"," AUY220 ","0311120076/2012","1","","","0","","1","","2019-04-10","12","1","219/2019","2020-04-01","","0","2019-04-10","12","2020-04-01","1","316/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","CT-R 2019-0008 MA  eq077meios.pdf","2019-04-10","","","","2018-04-24","0","70","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","BALANA SEMI ANALTICA","4"," AL 500 ","27295","1","","","0","","1","","2019-09-06","12","1","1352/2019","2020-09-01","","0","2019-09-06","12","2020-09-01","1","1579/2019","","0","","7","","","0","175464","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-09-06","189","eq003searc  tag1(1).png","","","","","","CT 2019-10066 MA  eq003searc.pdf","2019-09-06","","","","2018-08-02","0","80","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 121 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","BANHO-MARIA","6","MOD. 169 ","INPS-SC-30702","1","","","0","","1","","2020-01-13","12","1","96/2020","2021-01-01","","0","2018-12-07","0","","7","1115/2018","","0","","7","","","0","INAMPS 515556980","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-01-08","101","","","","","","","CT 2018-10041 MA  eq121micra.pdf","2018-12-07","","","","2018-12-07","0","99","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","BOMBA A VCUO","385","141 ","1584 / MC4851-1/4","1","","","0","","1","","2020-01-28","12","1","191/2020","2021-01-01","2020-03-02","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2020-01-29","189","","","","","","","","","","","","","0","120","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3"," BIOSAFE PLUS ","CLASSE II A8179","1","","","0","","1","","2020-02-13","6","1","344/2020","2020-08-01","2019-11-26","0","","0","","7","","2019-07-30","6","2020-01-01","6","1748/2019","","0","167357","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","","","","","0","140","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO (-30 C)","386"," ","NC","1","","","0","","1","","","0","7","","","","1","","0","","9","","","0","","8","","","1","207288","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","13","0","0","0.00","0.00","","0","2020-02-05","189","","","","","","","","","","","","","0","152","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 050 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","CMARA DE REFRIGERAO CIENTFICA","397","RC 504 D ","34502","1","","","0","","1","","2019-06-27","12","1","605/2019","2020-06-01","","0","2019-07-25","12","2020-07-01","1","1068/2019","2019-07-25","12","2020-07-25","2","819/2019","","0","228253","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-06-27","189","","","","","","","CT-R 2019-0031 MA  eq050bacto  sig.pdf","2019-07-25","CT-R 2019-0031 MA  eq050bacto  sig.pdf","2019-07-25","","2018-06-28","0","173","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," nc","NC","1","","","0","","1","","2019-04-03","12","1","196/2019","2020-04-01","2019-04-04","0","","0","","7","","2019-05-22","12","2020-05-01","1","801/2019","","0","248966","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","","","CT 2019-10016 SM R1  eq061fiqal.pdf","","","","0","209","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","CENTRFUGA","6"," EXCELSA 3 PLUS 280","NC","1","","","0","","1","","2019-08-14","12","1","1210/2019","2020-08-01","2019-08-01","1","2019-08-14","12","2020-08-01","1","1209/2019","","0","","7","","","0","177406","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-08-27","101","","","","","","","CT 2019-10048 MA  eq012searc.pdf","2019-08-14","","","","2018-04-30","0","218","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","CHAPA AQUECEDORA ","387"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","107455","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","19","0","0","0.00","0.00","","0","2019-02-08","189","","","","","","","","","","","","","0","241","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 FAGUA","1535"," "," ","","0","","1","1","14","","","","0","COLORMETRO PARA DOSAGEM DE FLOR","388","GUACOLOR ","190916","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","228410","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","DESUMIDIFICADOR DE AR","286","160 ","NC","1","","","0","","1","","2019-05-09","12","1","333/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","281061","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-05-13","189","","","","","","","","","","","","","0","296","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 COBIO","1535"," "," ","","0","","1","1","5","0","0","0","0","ESFIGNOMANOMETRO","357"," ","NC","2","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","37","0","0","0.00","0.00","","0","2019-10-29","101","","","","","","","","","","","","","0","309","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","ESTUFA DE SECAGEM E ESTERILIZAO","6","515 3","TAK-34536","1","","","0","","1","","2019-06-28","12","1","610/2019","2020-06-01","2019-06-18","0","","0","","7","","","0","","7","","","0","249915","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-06-28","202","","","","","","","","","","","","","0","343","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","ESTUFA DE SECAGEM ","293","315 ","NC","1","","","0","","1","","2019-09-24","12","1","1567/2019","2020-09-01","2020-03-02","0","","0","","7","","","0","","7","","","0","35063","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-25","202","","","","","","","","","","","","","0","333","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","PHMETRO/CONDUTIVIMETRO","300","MPC227 ","065471M","1","","","0","","1","","2020-01-22","12","1","165/2020","2021-01-01","2020-03-10","1","2019-06-03","12","2020-06-01","1","1048/2019","","0","","7","","","0","648646","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","74","0","0","0.00","0.00","","0","2020-01-23","189","","","","","","","Certif EVQ-11588-02-2019 EQ018MEIOS.pdf","2019-06-03","","","","2018-12-03","0","683","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 088 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","MICRO-ONDAS","298"," ME27F ","42001553","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","179586","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-08","189","","","","","","","","","","","","","0","412","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 132 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETA 1000 L","123","PIPETMAN F1000 ","JN07117","1","","","0","","1","","2020-03-05","12","1","508/2020","2021-03-01","","0","2019-03-25","12","2020-03-01","3","249/2019","","0","","7","","","0","249627","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0209 CL  eq132micra.pdf","2019-03-25","","","","","0","421","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 065 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","1","MICROPIPETA 20 a 200 L","167","unicanal 20 a 200","3014816","1","","","0","","1","","2019-10-15","6","1","1784/2019","2020-04-01","","0","2019-10-29","12","2020-10-01","1","2133/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-21","189","","","","","","","CT-R 2019-1638 CL  eq065searc.pdf","2019-10-29","","","","2018-09-06","0","427","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","MICROSCPIO","11"," MOD BX 40 ","NC","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","71988","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-05-30","202","","","","","","","","","","","","","0","653","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 097 IMUNO","1535"," "," ","","0","","1","1","4","0","0","0","0","MICROSCPIO DE IMUNOFLUORESCNCIA","389","DM 1000","323731-022010","1","","","0","","1","","2020-02-20","12","1","411/2020","2021-02-01","2020-03-02","0","","0","","7","","","0","","7","","<p>Equipamento encontra se no setor da Imuno, com EQ 097 IMUNO.</p>","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-21","189","","","","","","","","","","","","","0","669","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","REFRIGERADOR","199"," pratice 410 ","NC","10","","","0","","1","","","0","6","","","2019-12-05","0","","0","","7","","","0","","7","","<p>Fora de uso.</p>","0","71979","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","56","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","","","","","","","0","715","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-017","1535"," "," ","","0","","1","1","16","0","0","0","0","REPIPETADOR","390"," nc","NC","10","","","0","","1","","","0","7","","","2020-03-02","0","","0","","9","","","0","","8","","","1","249687","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","57","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","","","","","","","0","719","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 059 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","SISTEMA DE PURIFICAO DE GUA","314"," Elix Advantage 10 System ","F1M817122A","1","","","0","","1","","2020-02-27","1","3","421/2020","2020-03-01","2020-03-02","0","","0","","7","","","0","","7","","<p>TROCA DOS FILTROS PROGARD PACK TS2, ELEMENTO FILTRANTE DO PR&Eacute;-FILTRO CM 247 E DO VENT FILTER MPK01 EM 20/01/2020.</p>","0","249256","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","58","0","0","0.00","0.00","","0","2020-02-27","262","","","","","","","","","","","","","0","734","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-039","1535"," "," ","","0","","1","1","16","","","","0","TERMOHIGROMETRO","297"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","759","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 032 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","1","TERMMETRO","72"," Max./Min.","152529/09","1","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","772/2019","","0","","7","","<p>Equipamento Fora de Uso 2018. com defeito.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-05-20","189","","","","","","","CT-R 2019-0024 SM  eq032seadi.pdf","2019-07-08","","","","","0","783","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 089 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","TERMMETRO DE IMERSO","72"," 10 C a 210 C ","NC","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","2292/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-04-11","101","","","","","","","CT-R 2019-1721 CL  eq089fiqal.pdf","2019-12-02","","","","","0","812","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 039 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","AGITADOR ","391"," GOSHAKER   SK","SC00000010","1","","","0","","1","","","0","6","","","2020-03-02","0","","0","","7","","","0","","7","","","1","249705","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-016","1535"," "," ","","0","","1","1","16","0","0","0","0","AGITADOR MAGNTICO","297"," ","FISATOM","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","249662","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-09-02","101","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 041 FQMED","1535"," "," ","","0","","1","1","9","","","","0","ALCOMETRO","72"," GAY LUSSAC DE 70 A 80 ","1520","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","42","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 034 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","AUTOCLAVE VERTICAL","8","AV 30","12310","1","","","0","","1","","2020-01-17","3","1","156/2020","2020-04-01","","0","2019-04-16","12","2020-04-01","1","311/2019","2019-04-16","12","2020-04-01","1","229/2019","","0","196296","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","71","0","0","0.00","0.00","","0","2020-01-21","101","","","","","","","","2019-04-16","RE 2019-0001-Q EF  eq 034 mical.pdf","2019-04-16","","","0","56","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 035 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","BALANA ANALTICA","300","XS205 ","TDNR 9.6.3.4.11.177-0","1","","","0","","1","","2019-04-10","12","1","314/2019","2020-04-01","2020-03-02","0","2019-04-10","12","2020-04-01","1","315/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-04-11","189","","","","","","","CT-R 2019-0007 MA  eq035fqmed.pdf","2019-04-10","","","","2018-04-20","0","68","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 099 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","BALANA SEMI ANALTICA","392","BK 3000 ","1,30701E+13","1","","","0","","1","","2019-07-28","12","1","760/2019","2020-07-01","","0","2019-06-28","12","2020-06-01","1","759/2019","","0","","7","","","0","249303","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-07-24","202","","","","","","","CT-R 2019-0018 MA  099micra.pdf","2019-06-28","","","","2018-06-28","0","77","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","BANHO-MARIA","393","345 ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","2019-05-24","12","2020-05-01","1","626/2019","","0","107433","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-07-01","202","","","","","","","","","","","","","0","93","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","BOMBA A VCUO","394"," ","805611682","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","121","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","174"," MSC 12 ","39705145","1","","","0","","1","","2020-02-14","6","1","346/2020","2020-08-01","2019-08-05","0","","0","","7","","2019-07-31","6","2020-01-01","4","1749/2019","","0","191640","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","","","7906 - CCL  serie 39705145 - eq001comec.pdf","","","","0","138","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 105 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CMARA DE LUZ ULTRAVIOLETA","395"," BOIT GAB02","/0891","1","","","0","","1","","","12","5","","","","0","","0","","7","","","12","","5","","<p>Procurado equipamento para preventiva, n&atilde;o foi encontrado no setor.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","167","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICA - FREEZER - VERTICAL (-30 C)","328","CLC 504 DV","43754","1","","","0","","1","","2019-10-02","12","1","1698/2019","2020-10-01","2020-01-24","0","2019-10-02","12","2020-10-01","1","1699/2019","","0","","7","","","0","249851","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","13","0","0","0.00","0.00","","0","2019-10-02","189","","","","","","","","2019-10-02","","","","2018-10-18","0","151","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 110 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CMARA DE REFRIGERAO CIENTFICA","397"," RC 504 D ","34504","1","","","0","","1","","2019-07-23","12","1","1798/2019","2020-07-01","2020-03-02","0","2019-07-23","12","2020-07-01","1","826/2019","2019-07-23","12","2020-07-23","2","1073/2019","","0","228260","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-07-29","101","","","","","","","CT 2019-10037 SM.pdf","2019-07-23","CT-R 2018-0042 EB   eq110bimol.pdf","","","2018-10-10","0","190","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 062 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," nc","NC","1","","","0","","1","","2019-04-03","12","1","197/2019","2020-04-01","2020-03-06","0","","0","","7","","2019-05-22","12","2020-05-01","1","808/2019","","0","248968","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","","","","","","","0","204","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","CENTRFUGA","398","25 M","541","1","","","0","","1","","2019-10-24","12","1","2013/2019","2020-10-01","","0","2019-10-24","12","2020-10-01","1","2014/2019","","0","","7","","","0","234307","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","2019-10-24","","","","2018-09-19","0","214","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 055 SEARC","1535"," "," ","","0","","1","1","13","","","","0","CHAPA AQUECEDORA ","399"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","244","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","MASSA PADRAO 50 G","400"," ","NC","1","","","0","","1","","","0","6","","","","0","2020-02-21","12","2021-02-01","1","481/2020","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","23","0","0","0.00","0.00","","0","2020-03-02","101","","","","","","","MA-225_02_20 eq081meios.pdf","2020-02-21","","","","","0","402","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053","1535"," "," ","","0","","1","1","1","0","0","0","0","DEIONIZADOR OSMOSE REVERSA","374"," ","80852-1","3","","","0","","1","","","12","5","","","2019-07-01","1","","0","","7","","","0","","7","","","0","281151","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","269","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 047 SERAM","1535"," "," ","","0","","1","1","21","0","0","0","0","DESUMIDIFICADOR DE AR","401"," ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","281058","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-06-24","101","","","","","","","","","","","","","0","281","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 COBIO","1535"," "," ","","0","","1","1","5","0","0","0","0","ESFIGNOMANOMETRO","402","Mastermed A1 ","NC","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","2333/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","37","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","CT-R 2019-1702 CL  eq015cobio.PDF","2019-11-22","","","","","0","312","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 096 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","ESTUFA DE SECAGEM ","403"," ","NC","1","","","0","","1","","2019-04-10","12","1","222/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","169265","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-04-12","202","","","","","","","","","","","","","0","335","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","MEDIDOR DE MULTIPARAMETRO FLUOR E PH  FLUORMETRO","404"," ","NC","1","","","0","","1","","2019-09-12","12","1","1382/2019","2020-09-01","2020-01-24","0","2019-09-12","12","2020-09-01","1","1381/2019","","0","","7","","","1","249676","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","0.00","0.00","","0","2019-09-12","202","","","","","","","","2019-09-12","","","","","0","405","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 032 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","MICRO-ONDAS","236"," nc","9411001682K024","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","FEESC 001954","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","410","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P200 ","N62016M","1","","","0","","1","","2019-10-01","6","1","1839/2019","2020-04-01","","0","2019-10-01","12","2020-10-01","1","1840/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-30","101","","","","","","","CT-R 2019-0049 TS  eq011bimol.pdf","2019-10-01","","","","2018-08-10","0","530","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 063 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","1","MICROPIPETA 50 a 200 L","306"," P200 ","Z64090B","1","","","0","","1","","2019-10-15","6","1","1780/2019","2020-04-01","","0","2019-10-31","12","2020-10-01","1","2131/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-11-26","101","","","","","","","CT-R 2019-1636 CL  eq063searc.pdf","2019-10-31","","","","2018-09-06","0","435","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 056 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","MICROSCPIO","11"," MOD CX31 ","NC","2","","","0","","1","","2019-05-08","12","1","302/2019","2020-05-01","2020-03-02","0","","0","","7","","","0","","7","","","0","215135","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-05-16","101","","","","","","","","","","","","","0","654","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 045 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROSCPIO DE IMUNOFLUORESCNCIA","381","imunofluorescencia","11888011/11888074             247051","1","","","0","","1","","2019-04-03","12","1","191/2019","2020-04-01","2019-04-02","0","","0","","7","","","0","","7","","<p>Fora de uso.</p>","0","249585 174759","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-04-04","202","","","","","","","","","","","","","0","668","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 106 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","REPIPETADOR AUTOMTICO","123","PIPETMAN CONCEPT VOLUME 20","Z40086G","3","","","0","","1","","","12","5","","","2019-06-13","0","","12","","5","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","57","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","722","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","SISTEMA DE PURIFICAO DE GUA","314","Elix 5 ","B4PN51269B","1","","","0","","1","","2020-03-02","12","1","482/2020","2021-03-01","2020-03-02","0","","0","","7","","","0","","7","","<p>NO DIA 22/01/2020 FOI TROCADO OS FILTROS E PR&Eacute;-FILTROS. APENAS OS FILTROS DA OSMOSE N&Atilde;O FORAM TROCADOS PORQUE O SISTEMA N&Atilde;O ESTAVA SOLICITANDO.</p>","0","183072","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","58","0","0","0.00","0.00","","0","2020-03-03","262","","","","","","","","","","","","2018-10-26","0","735","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-040","1535"," "," ","","0","","1","1","16","","","","0","TERMOHIGROMETRO","297"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","752","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 033 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","72"," ","152583/09","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento Fora de Uso 2018. Com defeito.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-09","202","","","","","","","","","","","","","0","797","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 067 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","TERMMETRO DE IMERSO","72","  10 C a 50 C","NC","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","2294/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-04-08","101","","","","","","","CT-R 2019-1723 CL  eq067fiqal.pdf","2019-12-02","","","","","0","803","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 016 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","AGITADOR MAGNTICO","405","VELPSCIENTFICA  GDE","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","169377","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-004","1535"," "," ","","0","","1","1","16","","","","0","AUTOCLAVE VERTICAL","8"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","169317","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","49","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","1","BALANA ANALTICA","263"," E 42SB ","95718E","1","","","0","","1","","2019-04-11","12","1","220/2019","2020-04-01","","0","2019-04-11","12","2020-04-01","1","317/2019","","0","","8","","","0","109503","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2019-04-11","189","","","","","","","CT-R 2019-0009 MA  eq041mical.pdf","2019-04-11","","","","2018-04-24","0","69","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 076 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","BALANA SEMI ANALTICA","406"," ","14.411957","1","","","0","","1","","2019-08-21","12","1","1475/2019","2020-08-01","","0","2019-08-21","12","2020-08-01","1","1476/2019","","0","","7","","","0","180322","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","CT-R 2019-0045 MA  eq076meios.pdf","2019-08-21","","","","2018-08-01","0","81","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BANHO-MARIA","338","557   DO ROTAEVAPORADOR","12191","1","","","0","","1","","2019-10-31","12","1","1954/2019","2020-10-01","","0","2019-10-31","12","2020-10-01","1","2082/2019","","0","","7","","","0","196290","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-11-01","189","","","","","","","CT 2019-10082 MA  eq007fiqal.pdf","2019-10-31","","","","2018-10-31","0","106","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","BOMBA A VCUO","353","131 ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","125","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3","BIOSAFE12CLIIB2 ","FL12093","1","","","0","","1","","2020-02-17","6","1","355/2020","2020-08-01","","0","","0","","7","","2019-07-31","6","2020-01-01","6","1757/2019","","0","207228","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-17","189","","","","","","","","","7949 - CCL - FL-12093 - eq015dtrop.pdf","2019-07-31","","","0","133","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-015","1535"," "," ","","0","","1","1","16","","","","0","CMARA DE LUZ ULTRAVIOLETA","315"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","193903","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CMARA DE CONGELAMENTO CIENTFICO (-30 C)","328"," CLC 504D ","42338","1","","","0","","1","","2019-07-09","12","1","1797/2019","2020-07-01","","0","2019-07-09","12","2020-07-01","1","754/2019","2018-07-09","0","","7","801/2018","","0","249667","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","13","0","0","0.00","0.00","","0","2019-10-22","189","","","","","","","CT 2019-10041 MA  eq078aguam.pdf","2019-07-09","CT-R 2018-0050 LA   eq078aguam.pdf","","","2018-10-19","0","155","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","CMARA DE REFRIGERAO CIENTFICA","328"," ","RC 504D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","228270","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","184","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," ","NC","1","","","0","","1","","2019-04-03","12","1","200/2019","2020-04-01","2019-04-11","0","","0","","7","","2019-05-22","12","2020-05-01","1","574/2019","","0","248970","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","","","CT 2019-10013 SM - R1   eq007searc.pdf","2019-05-22","","","0","203","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 062 MICOL","1535"," "," ","","0","","1","1","3","","","","0","CHAPA AQUECEDORA","294","503 ","1149505","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","249974","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","239","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 059 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","DEIONIZADOR OSMOSE REVERSA ","374"," GUA REAGENTE TIPO II ","RO0410","1","","","0","","1","","2019-03-11","12","3","132/2019","2020-03-01","","0","","0","","7","","","0","","7","","","0","234248","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","268","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 AMACQ","1535"," "," ","","0","","1","1","18","0","0","0","0","DESUMIDIFICADOR DE AR","407","250 ","NC","1","","","0","","1","","2019-05-08","12","1","303/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","281064","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-02-14","189","","","","","","","","","","","","","0","282","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","ESTUFA DE SECAGEM ","384"," nc","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","107452","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","38","0","0","0.00","0.00","","0","2019-02-08","189","","","","","","","","","","","","","0","340","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","MEDIDOR DE MULTIPARAMETRO FLUOR E PH  FLUORMETRO","408"," ","NC","1","","","0","","1","","2019-09-12","12","1","1383/2019","2020-09-01","","0","2019-09-12","12","2020-09-01","1","1384/2019","","0","","7","","","1","249672","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","21","0","0","0.00","0.00","","0","2019-09-12","202","","","","","","","","2019-09-12","","","","","0","404","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 019 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","MICRO-ONDAS","13"," ME 27 F ","39570","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","409","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETA","134"," 20L  ","NC","1","","","0","","1","","2020-01-16","12","1","136/2020","2021-01-01","","0","2020-01-27","12","2021-01-01","1","393/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0097 CL  eq016bimol.pdf","2020-01-27","","","","2018-10-22","0","532","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 029 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","MICROPIPETA 50 a 200 L","124"," SEALPETTE ","E057540","1","","","0","","1","","2019-09-27","12","1","1852/2019","2020-09-01","2019-11-20","0","2019-09-27","12","2020-09-01","1","1853/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","CT-R 2019-1505 CL  il029fqmed.pdf","2019-09-27","","","","","0","434","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","MICROSCPIO","11"," MOD CX31 ","NC","1","","","0","","1","","2019-05-16","12","1","395/2019","2020-05-01","2020-03-02","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","","","","","","","0","660","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","SISTEMA DE PURIFICAO DE GUA","314","MIlli Q","B1KN3602A","1","","","0","","1","","2018-11-05","12","4","747/2018","2019-11-01","2020-01-22","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","58","0","0","0.00","0.00","","0","2019-03-21","202","","","","","","","","","","","","2018-11-05","0","733","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 SERAM","1535"," "," ","","0","","1","1","21","","","","0","TERMOHIGROMETRO","297"," ","141706/09","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","747","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 034 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","348"," ","NC","1","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","746/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-09","202","","","","","","","CT 2019-10028 SM  eq034seadi.pdf","2019-07-08","","","","","0","796","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 068 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","TERMMETRO DE IMERSO","72","  10 C a 50 C","NC","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","2301/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-04-08","101","","","","","","","CT-R 2019-1737 CL  eq068fiqal.pdf","2019-12-02","","","","","0","813","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 087 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","AGITADOR","409","C MAG","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","249907","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 021 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","AGITADOR MAGNTICO","410"," FISATOM 751 ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","249656","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-005","1535"," "," ","","0","","1","4","63","0","0","0","0","AUTOCLAVE VERTICAL","8"," nc","9561","1","","","0","","1","","2020-02-05","3","1","313/2020","2020-05-01","","0","","0","","7","","","12","","5","","","1","166447","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","71","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","50","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 001 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","AUXILIAR DE PIPETAGEM","411"," WIFT PET ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","230353","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","4","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","57","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BANHO-MARIA","412"," MARCONI ","NC","1","","","0","","1","","2020-01-28","12","1","329/2020","2021-01-01","2020-03-02","0","2020-01-27","12","2021-01-01","1","403/2020","2018-07-10","0","","7","810/2018","","0","234408","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-13","262","","","","","","","CT 2020-10004 GI  eq077fiqal.pdf","2020-01-27","CT-R 2018-0063 WY   eq077fiqal.pdf","","","2018-11-06","0","90","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 079 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","BOMBA A VCUO ","314"," ","NC","1","","","0","","1","","2019-07-04","12","1","642/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","196300","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-07-04","202","","","","","","","","","","","","","0","118","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","413"," BIOSAFE 12 CLASSE II TIPO B2 ","FL 10421","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","191641","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2019-08-06","101","","","","","","","","","","","","","0","134","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","CMARA DE REFRIGERAO CIENTFICA","328"," ","RC 504D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","228269","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","188","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," nc","NC","1","","","0","","1","","2020-02-14","6","1","349/2020","2020-08-01","","0","","0","","7","","2020-02-14","6","2020-08-14","1","350/2020","","1","248973","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","","","CT 2020-10005 MA  eq040meios.pdf","2019-05-24","","","0","206","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 002 BACTO","1535"," "," ","","0","","1","1","10","","","","0","CHAPA AQUECEDORA","294","503 ","1159624","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 ANNEO","1535"," "," ","","0","","1","1","29","0","0","0","0","DEIONIZADOR OSMOSE REVERSA","374"," ","556-04","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","30869","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2020-01-08","101","","","","","","","","","","","","","0","270","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 AMACQ","1535"," "," ","","0","","1","1","18","0","0","0","0","DESUMIDIFICADOR DE AR","407","250 ","NC","1","","","0","","1","","2019-05-08","12","1","304/2019","2020-05-01","2019-06-28","0","","0","","7","","","0","","7","","","0","281065","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","","","","","","2018-05-15","0","286","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NC","1535"," "," ","","0","","1","1","28","0","0","0","0","ESTUFA DE SECAGEM E ESTERILIZAO","359","315","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","10224","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","344","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-018","1535"," "," ","","0","","1","1","16","","","","0","MEDIDOR DE MULTIPARAMETRO FLUOR E PH  FLUORMETRO","414"," ","NC","1","","","0","","1","","","0","7","","","2020-01-24","0","","0","","9","","","0","","8","","","1","249647","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","403","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","MICRO-ONDAS","415"," ","39.935","1","","","0","","1","","","0","6","","","2020-03-02","0","","0","","7","","","0","","7","","","0","35139","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","41","0","0","0.00","0.00","","0","2019-03-27","101","","","","","","","","","","","","","0","415","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P200 ","O618916","1","","","0","","1","","2019-06-12","12","1","506/2019","2020-06-01","","0","2019-07-02","12","2020-07-01","1","737/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-0788 CL  eq017bimol.pdf","2019-07-02","","","","2018-06-12","0","523","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 040 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","MICROPIPETA 50 a 200 L","124"," SEALPETTE ","E057529","1","","","0","","1","","2019-09-27","12","1","1854/2019","2020-09-01","2019-11-20","0","2019-09-27","12","2020-09-01","1","1855/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","CT-R 2019-1506 CL  il040fqmed.pdf","2019-09-27","","","","","0","432","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NC","1535"," "," ","","0","","1","1","29","0","0","0","0","MICROSCPIO","11"," CBA ","NC","3","","","0","","1","","2018-10-15","12","4","695/2018","2019-10-01","","0","","0","","9","","","0","","8","","","0","12066","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","","","","","","2018-10-15","0","661","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","SISTEMA DE ULTRA PURIFICAO DE GUA","416"," MAXIMA ","MAB / 175824","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Equipamento colocado fora de uso. 04/04/2019.</p>","0","NC","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","58","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","736","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 035 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","348"," ","NC","1","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","747/2019","","0","","7","","<p>Equipamento Fora de Uso.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-09","202","","","","","","","CT 2019-10029 SM  eq035seadi.pdf","2019-07-08","","","","","0","787","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 069 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","TERMMETRO DE IMERSO","72","  10 C a 110 C","NC","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","2303/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-08","101","","","","","","","CT-R 2019-1739 CL  eq069fiqal.pdf","2019-12-02","","","","","0","809","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","AGITADOR DE MESA","44","Q 225M","104","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","184569","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 022 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","AGITADOR MAGNTICO","417"," FISATOM 752 ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","249661","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 083 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","AUTOCLAVE VERTICAL","353"," CS ","NC","1","","","0","","1","","2020-01-16","3","1","157/2020","2020-04-01","2020-02-13","0","2019-04-16","12","2020-04-01","1","308/2019","2019-04-16","12","2020-04-01","1","231/2019","","0","249530","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","71","0","0","0.00","0.00","","0","2020-02-13","262","","","","","","","","2019-04-16","CT-R 2019-0001 EF  eq083meios.pdf","2019-04-16","","2018-12-03","0","53","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","1","BALANA ANALTICA","300","AG204 ","1117452965","3","","","0","","1","","2018-04-24","0","6","385/2018","","2019-10-02","0","2018-04-24","0","","7","386/2018","","0","","7","","<p>Transportadora Aceville recolheu dia 20/11/2019 para envio para a Mettler Toledo.</p>
\n<p>Dado o retorno pela Mettler Toledo de que o equipamento foi descontinuado e n&atilde;o h&aacute; mais pe&ccedil;as para reposi&ccedil;&atilde;o.</p>
\n<p>Equipamento retornou da Mettler em fevereiro/2020. Montado e devolvido ao setor FIQAL.&nbsp; Sem pe&ccedil;as para reposi&ccedil;&atilde;o. Fora de uso.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","101","IMG_2593.jpg","IMG_2594.jpg","IMG_2597.jpg","","","","CT-R 2018-0007 EB R1   EQ 003 DTROP.pdf","2018-04-24","","","","2018-04-24","0","66","","0","0","0","Laudo_Metller_Balanca_EQ003DTROP.pdf","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 058 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BANHO-MARIA","418"," EVAPORACAO ","NC","1","","","0","","1","","2019-04-30","12","1","289/2019","2020-04-01","2019-04-12","0","","0","","7","","","0","","7","","","0","35463","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-04-30","202","","","","","","","","","","","","","0","94","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","BOMBA A VCUO ","6"," ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","35159","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","122","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3"," BIOSAFE PLUS ","CLASSE II B2 FL9079","1","","","0","","1","","2019-10-25","6","1","2073/2019","2020-04-01","","0","","0","","7","","2019-10-25","6","2020-04-25","1","2074/2019","<p>Substitu&iacute;dos os filtros em 01/2019.</p>","0","175130","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2019-11-11","101","","","","","","","","","9976 - CCL - EQ 004 MICOL.pdf","2019-10-25","","","0","147","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 15 SERAC","1535"," "," ","","0","","1","1","30","0","0","0","0","CMARA DE REFRIGERAO CIENTFICA","397"," ","RC 504 D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","<p>Tag desativada pois o mesmo equipamento est&aacute; cadastrado como EQ 015 SEREA.<br />Pedido por e-mail (Edson 27/08/2018)</p>","1","228250","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-08-27","1","","","","","","","","","","","","","0","175","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," nc","NC","1","","","0","","1","","2019-06-25","12","1","584/2019","2020-06-01","","0","","0","","7","","2019-05-22","12","2020-05-22","1","575/2019","","1","248971","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-06-26","189","","","","","","","","","CT 2019-10014 SM - R1  eq008searc.pdf","2019-05-22","","","0","210","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","CENTRFUGA","419"," DCS 16RV","NC","1","","","0","","1","","2019-10-24","12","1","2011/2019","2020-10-01","","0","2019-10-24","12","2020-10-01","1","2012/2019","","0","","7","","","0","234302","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","2019-10-24","","","","2018-09-19","0","219","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 025 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","CHAPA AQUECEDORA","266"," nc","100162-60","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","169363","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","19","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","237","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 AMACQ","1535"," "," ","","0","","1","1","18","0","0","0","0","DESUMIDIFICADOR DE AR","407","250 ","NC","1","","","0","","1","","2019-05-08","12","1","305/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","281066","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-05-08","189","","","","","","","","","","","","","0","285","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 086 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","ESTUFA DE SECAGEM E ESTERILIZAO","6","320 E   C","NC","1","","","0","","1","","2020-02-21","12","1","412/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","249630","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-02-21","262","","","","","","","","","","","","","0","341","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P200 ","N50437H","1","","","0","","1","","2019-10-02","6","1","1858/2019","2020-04-01","","0","2019-10-02","12","2020-10-01","1","1859/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-30","101","","","","","","","CT-R 2019-1512 CL  eq021bimol.pdf","2019-10-02","","","","2018-09-06","0","521","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 042 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","MICROPIPETA LABMATE DE 10 a 100 L","153"," LM100 ","246040358","1","","","0","","1","","2019-09-30","12","1","1833/2019","2020-09-01","2019-11-22","0","2019-09-30","12","2020-09-01","1","1834/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","CT-R 2019-0046 TS  il042fqmed.pdf","2019-09-30","","","","","0","438","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020","1535"," "," ","","0","","1","1","1","0","0","0","0","MICROSCPIO","11"," CBA ","123/20","3","","","0","","1","","2018-10-18","12","4","693/2018","2019-10-01","","1","","0","","9","","","0","","8","","","1","1532","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","","","","","","2018-10-18","0","657","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 LRJBA ","1535"," "," LRJBA","","0","","1","1","1","0","0","0","1","REPIPETADOR AUTOMTICO ELETRONICO 25 mL","382"," nc","05M09256","1","","","0","","1","","2019-04-03","12","1","278/2019","2020-04-01","2020-01-24","0","2019-04-10","12","2020-04-01","1","277/2019","","0","","8","","","0","249684","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","57","0","0","0.00","0.00","","0","2019-04-25","101","","","","","","","CT-R 2019-0224 CL  eq009lrjba.pdf","2019-04-10","","","","","0","723","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 036 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","348"," ","NC","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-05-20","189","","","","","","","","","","","","","0","786","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 088 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","TERMMETRO DE IMERSO","72","  10  a 110 C","NC","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","2302/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-03-01","101","","","","","","","CT-R 2019-1738 CL  eq088fiqal.pdf","2019-12-02","","","","","0","807","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","TURBIDMETRO","373"," HACH   2100Q","NC","1","","","0","","1","","2019-06-17","12","1","543/2019","2020-06-01","2020-03-02","0","2019-06-17","12","2020-06-01","1","1361/2019","","0","","7","","","1","234260","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","63","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","CT 2019-10032 MA  eq018fagua.pdf","2019-06-17","","","","","0","946","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 046 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","AGITADOR DE TUBOS","7","162 ","1187391","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 002 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","AGITADOR MAGNTICO","375"," ","101","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","35460","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 072 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","AUXILIAR DE PIPETAGEM","421"," ","3520116","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","230354","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","4","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","59","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","BANHO-MARIA","6","102 ","5358","1","","","0","","1","","2019-08-08","12","1","1088/2019","2020-08-01","","0","2019-08-12","12","2020-08-01","1","1596/2019","2019-08-12","12","2020-08-01","2","1595/2019","","0","7085","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-09-30","189","","","","","","","","2019-08-12","CT-R 2018-0077 WY   eq006aguam.pdf","","","2018-11-29","0","104","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 056 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BOMBA A VCUO ","7"," MA 760  ","NC","2","","","0","","1","","2019-08-27","12","1","1219/2019","2020-08-01","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-04-10","202","","","","","","","","","","","","","0","127","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3"," MFS 05 CLII ","FL 8872","1","","","0","","1","","2019-07-31","0","6","1111/2019","","","0","","0","","7","","2019-07-31","0","","7","1751/2019","<p>O equipamento esta fora de uso. Ser&aacute; retirado do Setor. (Informa&ccedil;&otilde;es do Sr. Alessandro).</p>","0","175131","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","","","","","","","0","135","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328","RC 504 D","RC-504D","1","","","0","","1","","2019-10-29","12","1","1868/2019","2020-10-01","2019-02-26","0","2019-10-30","12","2020-10-01","1","2084/2019","2019-10-30","12","2020-10-01","6","1870/2019","","0","228266","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-31","189","","","","","","","CT 2019-10081 MA  eq047tuber.pdf","2019-10-30","","","","2018-10-18","0","172","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," ","NC","1","","","0","","1","","2019-04-03","12","1","198/2019","2020-04-01","2019-06-18","0","","0","","7","","2019-05-23","12","2020-05-23","1","813/2019","","0","179652","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","17","0","0","0.00","0.00","","0","2019-06-25","189","","","","","","","","","","","","","0","208","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 088 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","CHAPA AQUECEDORA","19","34532 ","S3201-661","1","","","0","","1","","","0","6","","","2020-02-27","0","","0","","7","","","0","","7","","","0","Convnio 06/99-17 Anvisa","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","19","0","0","0.00","0.00","","0","2020-02-26","189","","","","","","","","","","","","","0","238","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 AMACQ","1535"," "," ","","0","","1","1","18","0","0","0","0","DESUMIDIFICADOR DE AR","407","250 ","NC","1","","","0","","1","","2019-05-08","12","1","306/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","281067","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-05-08","189","","","","","","","","","","","","","0","283","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P200 ","N62031N","1","","","0","","1","","2019-06-13","12","1","508/2019","2020-06-01","","0","2019-07-01","12","2020-07-01","1","734/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-0780 CL  eq022bimol.pdf","2019-07-01","","","","2018-06-12","0","528","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 043 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","MICROPIPETA LABMATE DE 10 a 100 L","153"," LM100 ","246040352","1","","","0","","1","","2019-09-30","12","1","1835/2019","2020-09-01","2019-11-25","0","2019-09-30","12","2020-09-01","1","1836/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","CT-R 2019-0047 TS  il043fqmed.pdf","2019-09-30","","","","","0","439","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 037 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","72"," ","152563/09","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-27","101","","","","","","","","","","","","","0","784","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 148 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DE IMERSO","72"," Imerso","161023/03","1","","","0","","1","","","0","6","","","","0","2019-03-20","12","2020-03-01","3","364/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","CT-R 2019-0003 MA  eq148micra.pdf","2019-03-20","","","","","0","806","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 006 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","0","AGITADOR DE TUBOS","7"," MA 162 ","1187390","1","","","0","","1","","","0","6","","","2019-09-09","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-09-10","101","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 LRJBA ","1535"," "," ","","0","","1","1","1","0","0","0","0","AGITADOR MAGNTICO","422"," ","1391551","1","","","0","","1","","","0","6","","","2019-07-01","1","","0","","7","","","0","","7","","","0","249663","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 073 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","AUXILIAR DE PIPETAGEM","421"," ","3528121","1","","","0","","1","","","12","5","","","2019-02-19","0","","0","","7","","","0","","7","","","0","230348","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","4","0","0","0.00","0.00","","0","2019-04-29","189","","","","","","","","","","","","","0","62","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","BANHO-MARIA","6","102 ","YM 5354/ -","1","","","0","","1","","2019-08-12","12","1","1121/2019","2020-08-01","","0","2019-08-12","12","2020-08-01","1","1739/2019","2019-08-12","12","2019-07-01","2","1105/2019","","1","35479","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-08-13","189","","","","","","","","2019-08-12","CT-R 2018-0075 WY   eq007aguam.pdf","","","2018-11-29","0","96","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 104 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","BOMBA A VCUO ","314"," ","NC","1","","","0","","1","","2019-05-08","12","1","301/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","249857","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-05-08","202","","","","","","","","","","","","","0","124","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3","BIOSAFE12 CLASSE II TIPO B3 ","FL11140","1","","","0","","1","","2020-02-13","6","1","340/2020","2020-08-01","2020-01-29","0","","0","","7","","2019-07-31","6","2020-02-01","6","1752/2019","","0","191637","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","","","","","0","141","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 069 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CMARA ESCURA COM VISOR UV","423","BT 6UV01 ","NC","1","","","0","","1","","","12","5","","","","0","","0","","7","","","12","","5","","","1","193899","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","199","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","397","RC504D","NC","1","","","0","","1","","2019-07-29","12","1","937/2019","2020-07-01","2019-03-14","0","2019-03-22","12","2020-03-01","3","194/2019","2019-07-30","12","2020-07-30","6","1426/2019","","0","228256","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-08-07","1","","","","","","","CT 2019-10007 SM  eqq008comec.pdf","2019-03-22","CT-R 2019-0033 MA R1  eq008comec.pdf","2019-07-30","","2018-10-19","0","176","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 085 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","CENTRFUGA","293"," EXCELSA II   206 BL","NAK 35816","1","","","0","","1","","2019-05-28","12","1","400/2019","2020-05-01","2019-05-22","0","2019-05-27","12","2020-05-01","1","1189/2019","","0","","7","","","0","249917","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-07-08","101","","","","","","","CT 2019-10014 MA  eq085imuno.pdf","2019-05-27","","","","2018-05-02","0","217","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 092 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","CHAPA AQUECEDORA EM ESPIRAL ","424"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","19","0","0","0.00","0.00","","0","2019-04-08","101","","","","","","","","","","","","","0","245","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 068 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","CRONMETRO","282"," ITCD  2000","NC","1","","","0","","1","","","0","6","","","","0","2019-06-10","12","2020-06-01","1","674/2019","","0","","7","","","0","249932","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","26","0","0","0.00","0.00","","0","2019-07-08","101","","","","","","","CT 2019-10029 MA  eq068searc.pdf","2019-06-10","","","","","0","260","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 075 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","DESUMIDIFICADOR DE AR","425","D3 ","NC","1","","","0","","1","","2019-09-17","12","1","2094/2019","2020-09-01","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-11-18","189","","","","","","","","","","","","","0","287","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P1000 ","O56324H","1","","","0","","1","","2020-03-05","12","1","489/2020","2021-03-01","","0","2018-11-01","12","2019-11-01","4","886/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2018-0913 GQ  TAG EQ 024 BIMOL.pdf","2018-11-01","","","","2018-10-22","0","527","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 104 FIQAL","1535"," "," ","","0","","1","1","9","0","0","0","1","MICROPIPETA LABMATE DE 100 a 1000 L","426"," unicanal 100 a 1000ul","246061783","1","","","0","","1","","2019-10-15","6","1","1776/2019","2020-04-01","","0","2019-11-01","12","2020-11-01","1","2135/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-21","189","","","","","","","CT-R 2019-1640 CL  eq104fiqal.pdf","2019-11-01","","","","","0","441","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019","1535"," "," ","","0","","1","1","1","0","0","0","0","MICROSCPIO","11"," CX31 ","8MO4625","1","","","0","","1","","2019-10-25","12","1","2028/2019","2020-10-01","","0","","0","","7","","","0","","5","","","1","215137","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","","","","","","0","662","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 AMACQ","1535"," "," ","","0","","1","1","18","0","0","0","1","TERMOHIGROMETRO","365"," MAX MIN","141711/09","1","","","0","","1","","","0","6","","","","0","2019-10-29","12","2020-10-01","1","2291/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2020-01-13","101","","","","","","","CT-R 2019-1591 CL  eq024amacq.pdf","2019-10-29","","","","","0","760","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 038 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","427","digital","SERIE 15136","1","","","0","","1","","","0","6","","","","0","2019-07-05","12","2020-07-01","1","643/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-05","202","","","","","","","CT 2019-10027 SM  eq038seadi.pdf","2019-07-05","","","","","0","795","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 038 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","TERMMETRO DE IMERSO","72","vidro","NC","1","","","0","","1","","","0","6","","","","0","2018-08-21","12","2019-08-01","4","699/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-02","101","","","","","","","CT 2018-10040 EB   eq038mical.pdf","2018-08-21","","","","","0","802","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 040 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","AGITADOR DE TUBOS","428"," GOMIXER   MX","ZM65513","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","249975","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 074 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","AUXILIAR DE PIPETAGEM","421"," ","203510158","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","248841","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","4","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","63","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 075 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","BANHO-MARIA","6","102 6","N/C","1","","","0","","1","","2019-07-08","12","1","2244/2019","2020-07-01","","0","2019-07-08","12","2020-07-01","1","767/2019","2019-07-08","12","2020-07-01","2","689/2019","","0","35307","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-12-06","189","","","","","","","","2019-07-08","CT-R 2019-0023 MA  eq075aguam.pdf","2019-07-08","","2018-11-29","0","102","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 065 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","BOMBA A VCUO","353","131 tipo 2 VC ","8953","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","115","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3","BIOSAFE CLASSE II TIPO B3 ","11139","1","","","0","","1","","2020-02-13","6","1","341/2020","2020-08-01","2020-03-02","0","","0","","7","","2019-07-30","6","2020-02-01","6","1755/2019","","0","191635","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","","","","","0","142","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 088 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CMARA ESCURA COM VISOR UV","395","Boit Gab 02","4059","1","","","0","","1","","2019-03-11","12","3","131/2019","2020-03-01","","0","","0","","7","","","12","","5","","","0","249955","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","200","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","397"," RC 504 D ","42007","1","","","0","","1","","2019-07-26","12","1","1875/2019","2020-07-01","2020-03-02","0","2019-07-26","12","2020-07-01","1","1084/2019","2018-07-04","12","2019-07-01","2","791/2018","","0","249894","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-31","189","","","","","","","CT 2019-10038 SM  eq011fagua.pdf","2019-07-26","CT-R 2018-0040 LA    eq011fagua.pdf","","","2018-10-16","0","183","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 SERAC","1535"," "," ","","0","","1","2","75","0","0","0","0","CENTRFUGA ","429","excelsa","DAK 37036","1","","","0","","1","","2018-09-11","12","4","735/2018","2019-09-01","","0","2018-09-11","12","2019-09-01","4","704/2018","","0","","7","","","0","249919","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2020-02-14","101","IMG_20180910_155521746.jpg","IMG_20180910_155536457.jpg","IMG_20180910_155558355.jpg","","","","CT 2018-10056 EB   eq024serac.pdf","2018-09-11","","","","2018-09-11","0","216","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 069 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","CRONMETRO","282"," ITCD  2000","NC","1","","","0","","1","","","0","6","","","","0","2019-06-10","12","2020-06-01","1","676/2019","","0","","7","","","0","249933","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","26","0","0","0.00","0.00","","0","2019-07-08","101","","","","","","","CT 2019-10031 MA  eq069searc.pdf","2019-06-10","","","","","0","259","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 038 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DESUMIDIFICADOR DE AR","286","250 ","NC","1","","","0","","1","","2019-06-27","12","1","585/2019","2020-06-01","2019-06-18","1","","0","","7","","","0","","7","","","0","281053","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-06-27","189","","","","","","","","","","","","","0","292","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P200 ","N62008M","1","","","0","","1","","2019-02-13","12","4","60/2019","2020-02-01","","0","2019-02-28","12","2020-02-01","4","165/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-02-13","189","","","","","","","CT-R 2019-0261 GQ  eq025bimol.pdf","2019-02-28","","","","","0","525","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 071 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","MICROPIPETA LABMATE DE 100 a 1000 L","426","unicanal","246061794","1","","","0","","1","","2019-10-03","6","1","1862/2019","2020-04-01","2020-01-24","0","2019-10-03","12","2020-10-01","1","1863/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-30","101","","","","","","","CT-R 2019-1514 CL  il071fqmed.pdf","2019-10-03","","","","","0","440","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","REPIPETADOR ELETRNICO","430","eletrnico","249897","1","","","0","","1","","2019-07-10","12","1","749/2019","2020-07-01","2020-01-24","0","2019-07-10","12","2020-07-01","1","750/2019","","0","","7","","","0","249897","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","57","0","0","0.00","0.00","","0","2019-07-22","101","","","","","","","CT 2019-10033 SM  eq010fagua.pdf","2019-07-10","","","","","0","724","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 AMACQ","1535"," "," ","","0","","1","1","18","0","0","0","1","TERMOHIGROMETRO","365"," ","141710/09","1","","","0","","1","","","0","6","","","","0","2019-10-29","12","2020-10-01","1","2329/2019","","0","","5","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","CT-R 2019-1555 CL  eq025amcq.PDF","2019-10-29","","","","","0","757","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 039 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMMETRO","427"," ","SERIE 15141","1","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","748/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-09","202","","","","","","","CT 2019-10030 SM  eq039seadi.pdf","2019-07-08","","","","","0","785","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 039 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","TERMMETRO DE IMERSO","72","vidro","L-259/07","1","","","0","","1","","","0","6","","","","0","2020-01-20","12","2021-01-01","1","152/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-20","189","","","","","","","","2020-01-20","","","","","0","804","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 LRJBA","1535"," "," ","","0","","1","1","1","","","","0","TURBIDMETRO NEFOLOMETRICO DIGITAL HACH 2100Q","297"," ","12030c016337","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234257","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","949","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 001 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","AGITADOR DE TUBOS ","431"," TE 162 ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","71883","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 003 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","AGITADOR MAGNTICO COM AQUECIMENTO ","432"," ARE ","2012934","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","169364","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 012 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","AUXILIAR DE PIPETAGEM","406"," ","YM 10705","1","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","169370","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","4","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","58","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","0","BANHO-MARIA","6","102 ","AR / 4619","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento fora de uso.</p>
\n<p>A Chefe de Setor Priscila, informou que n&atilde;o h&aacute; necessidade de se fazer calibra&ccedil;&atilde;o e qu</p>","0","UNDP 123712","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-04-30","189","","","","","","","","","","","","","0","110","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 055 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","BOMBA A VCUO","433"," ","BF5362","1","","","0","","1","","2020-02-18","12","1","360/2020","2021-02-01","","0","","0","","7","","","0","","7","","","1","35323","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-02-20","189","","","","","","","","","","","","","0","119","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","1","CABINE DE SEGURANCA BIOLGICA","434"," CLASSE II B2 ","NC","1","","","0","","1","","2019-10-25","12","1","2091/2019","2020-10-01","2019-11-19","1","","0","","7","","2019-10-25","6","2020-04-25","6","1873/2019","","0","197567","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2019-10-31","101","","","","","","","","","LA 10321-002  eq 052 tuber.pdf","","","","0","139","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 056 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","CENTRFUGA ","275"," KC4 ","910010065","1","","","0","","1","","2019-05-29","12","1","406/2019","2020-05-01","","0","2019-05-29","12","2020-05-01","1","1199/2019","","0","","7","","","0","249706","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-05-31","189","","","","","","","CT 2019-10020 MA  eq056micol.pdf","2019-05-29","","","","2018-05-07","0","220","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 039 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DESUMIDIFICADOR DE AR","286","250 ","NC","1","","","0","","1","","2019-06-27","12","1","586/2019","2020-06-01","2019-06-18","1","","0","","7","","","0","","7","","","0","281063","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-06-27","189","","","","","","","","","","","","","0","288","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 043 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P200 ","N50260","1","","","0","","1","","2020-01-15","12","1","111/2020","2021-01-01","","0","2020-01-28","12","2021-01-01","1","353/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0104 CL  eq043bimol.pdf","2020-01-28","","","","2018-11-26","0","529","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","1","MICROPIPETA MONOCANAL, 100-1000 L","136","unicanal  100 a 1000 ul","07K05522","1","","","0","","1","","2019-10-01","6","1","1843/2019","2020-04-01","","0","2019-10-01","12","2020-10-01","1","1844/2019","","0","","7","","","0","244655","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-08-05","101","","","","","","","CT-R 2019-0051 TS  eq010comec.pdf","2019-10-01","","","","2018-08-10","0","446","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 FAGUA","1535"," "," ","","0","","1","1","14","","","","0","REPIPETADOR ELETRNICO","435"," HANDYSTEP ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","249682","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","725","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 AMACQ","1535"," "," ","","0","","1","1","18","0","0","0","0","TERMOHIGROMETRO","365","digital max/min","141725/09","1","","","0","","1","","","0","7","","","","0","2018-11-06","12","2019-11-01","4","989/2018","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","60","0","0","0.00","0.00","","0","2018-12-17","101","","","","","","","CT-R 2018-0919 GQ TAG EQ 026 AMACQ.pdf","2018-11-06","","","","","0","744","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","TERMMETRO","72"," Max./Min.","152480/09","1","","","0","","1","","","0","6","","","","0","2019-06-25","12","2020-06-01","1","724/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT-R 2019-0007 SM  eq082bimol.pdf","2019-06-25","","","","","0","791","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DE IMERSO","72","Imerso","04/86 1245","1","","","0","","1","","","0","6","","","","0","2019-03-20","12","2020-03-01","3","363/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","CT-R 2019-0002 MA  eq053micra.pdf","2019-03-20","","","","","0","811","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 068 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","AGITADOR DE TUBOS","375","TIPO 1005 ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","44","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-02-15","189","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 084 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","AGITADOR MAGNTICO COM AQUECIMENTO ","432"," ARE ","NC","1","","","0","","1","","","0","6","","","2020-03-06","0","","0","","7","","","0","","7","","","0","249322","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","BANHO-MARIA","264","NOVUS ","479","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","249306","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-04-26","101","","","","","","","","","","","","","0","107","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 091 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","BOMBA A VCUO","6"," nc","NC","1","","","0","","1","","2019-10-03","12","1","1705/2019","2020-10-01","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","117","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","CABINE DE SEGURANCA BIOLGICA","3","CLll B3","FL 8771","1","","","0","","1","","2020-02-14","6","1","347/2020","2020-08-01","","0","","0","","7","","2019-07-31","6","2020-01-31","4","1753/2019","","1","191634","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","","","7911 - CCL- FL-08771  eq010bacto.pdf","2019-07-31","","","0","136","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 036","1535"," "," ","","0","","1","1","1","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328"," RC504D ","NC","1","","","0","","1","","2018-09-20","12","4","853/2018","2019-09-01","","0","2018-09-20","12","2019-09-01","4","854/2018","","12","","5","","","0","228275","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-01","101","","","","","","","","2018-09-20","","","","2018-09-20","0","187","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 116 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CENTRFUGA MICROPROCESSADA DE MESA","30"," MODELO HERAEUS PICO 21 ","41642614","1","","","0","","1","","2019-06-04","12","1","551/2019","2020-06-01","","0","2019-05-03","12","2020-05-01","1","541/2019","","0","","7","","","1","281096","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-06-19","189","","","","","","","CT 2019-10025 MA  eq116aguam.pdf","2019-05-03","","","","2018-05-03","0","226","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 042 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DESUMIDIFICADOR DE AR","286","250 ","NC","1","","","0","","1","","2019-06-27","12","1","587/2019","2020-06-01","2019-06-18","1","","0","","7","","","0","","7","","","0","281062","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-06-27","189","","","","","","","","","","","","","0","290","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","ESTUFA","437","311 CG   (105 C  5 C)","NC","1","","","0","","1","","2019-10-08","12","1","1720/2019","2020-10-01","2019-07-01","0","","0","","7","","","0","","7","","","0","249282","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-07-02","202","","","","","","","","","","","","","0","315","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 067 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P200 ","N62017M","1","","","0","","1","","2020-03-05","12","1","492/2020","2021-03-01","","0","2019-02-28","12","2020-02-01","4","170/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0263 GQ  eq067bimol.pdf","2019-02-28","","","","","0","526","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 145 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETA MONOCANAL, 20-200 L, ","438"," VIX 600","12205943","1","","","0","","1","","2019-06-24","12","1","1243/2019","2020-06-01","","0","2019-07-01","12","2020-07-01","1","1242/2019","","0","","7","","<p>A Sra Pr&iacute;scila do departamento COMEC, disse que n&atilde;o h&aacute; necessidade de se calibrar este equipamento.</p>","0","249250","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-0778 CL  eq145bimol.pdf","2019-07-01","","","","2018-12-07","0","448","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 058 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","TERMOHIGROMETRO","365","nc","141730/09","1","","","0","","1","","","0","6","","","","0","2019-08-07","12","2020-08-01","1","1451/2019","","0","","5","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-09-19","101","","","","","","","CT-R 2019-1194 CL  eq058seadi.pdf","2019-08-07","","","","","0","748","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 083 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","TERMMETRO","72"," Max./Min.","152541/09","1","","","0","","1","","","0","6","","","","0","2019-06-25","12","2020-06-01","1","723/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT-R 2019-0008 SM  eq083bimol.pdf","2019-06-25","","","","","0","798","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 037 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","1","TERMMETRO DE BULBO","72","vidro","72406/0/ S108.L","1","","","0","","1","","","0","6","","","","0","2020-01-20","12","2021-01-01","1","151/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-20","189","","","","","","","","2020-01-20","","","","","0","800","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 069 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","AGITADOR DE TUBOS","375","TIPO 1005 ","NC","1","","","0","","1","","","0","6","","","2020-01-24","0","","0","","7","","","0","","7","","","0","45","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-02-20","189","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 091 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","AGITADOR MAGNTICO COM AQUECIMENTO","439"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","BANHO-MARIA","440","102","4606","1","","","0","","1","","2020-01-13","12","1","95/2020","2021-01-01","2020-01-10","0","2018-12-07","0","","7","1112/2018","","0","","7","","","0","105.703","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-01-08","101","","","","","","","CT 2018-10042 MA  eq019micra.pdf","2018-12-07","","","","2018-12-07","0","108","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 089 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CABINE DE SEGURANCA BIOLGICA ","3","CLASSE II B2 ","FL 12094","1","","","0","","1","","2020-02-13","6","1","338/2020","2020-08-01","2020-03-02","0","","0","","7","","2019-07-31","6","2020-01-01","6","1754/2019","","0","207229","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","","","","","","0","131","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 115 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","CENTRFUGA MICROPROCESSADA DE MESA","30"," MODELO HERAEUS PICO 21 ","41765733","1","","","0","","1","","2019-06-04","12","1","422/2019","2020-06-01","","0","2019-06-04","12","2020-06-01","1","540/2019","","0","","8","","","0","281095","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-06-10","189","","","","","","","CT 2019-10024 MA  eq115aguam.pdf","2019-06-04","","","","2018-05-03","0","227","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 065 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","CRONMETRO","282","---","NC","1","","","0","","1","","","0","6","","","","0","2019-06-11","12","2020-06-01","1","675/2019","","0","","7","","","0","249924","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","26","0","0","0.00","0.00","","0","2019-07-08","101","","","","","","","CT 2019-10030 MA  eq065dtrop.pdf","2019-06-11","","","","","0","261","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 043 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DESUMIDIFICADOR DE AR","286","160 ","NC","1","","","0","","1","","2019-06-27","12","1","588/2019","2020-06-01","2019-06-18","1","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-06-27","189","","","","","","","","","","","","","0","294","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","ESTUFA","441"," (50 C  5 C) ","NC","1","","","0","","1","","2019-10-08","12","1","1719/2019","2020-10-01","","0","","0","","7","","","0","","7","","","0","249283","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-02","101","","","","","","","","","","","","","0","317","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","123","P1000 ","BG56098","1","","","0","","1","","2020-01-15","12","1","117/2020","2021-01-01","","0","2020-01-29","12","2021-01-01","1","377/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0089 CL  eq080bimol.pdf","2020-01-29","","","","2018-10-22","0","522","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 146 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETA MONOCANAL, 20-200 L, ","438"," VIX 600","12205943","1","","","0","","1","","2019-11-18","6","1","2114/2019","2020-05-01","","0","2020-01-14","12","2021-01-01","1","174/2020","","0","","7","","<p>A Sra Pr&iacute;scila do departamento COMEC, disse que n&atilde;o h&aacute; necessidade de se calibrar este equipamento.</p>","0","249250","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-11-19","189","","","","","","","CT-R 2020-0033 CL  eq146bimol.pdf","2020-01-14","","","","2018-12-07","0","447","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","TERMOHIGROMETRO","365"," nc","DG/001122","1","","","0","","1","","","0","6","","","2019-06-18","0","2019-08-07","12","2020-08-01","1","1449/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-09-19","101","","","","","","","CT-R 2019-1192 CL  eq011fqmed.pdf","2019-08-07","","","","","0","751","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 084 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","TERMMETRO","72"," Max./Min.","152547/09","1","","","0","","1","","","0","6","","","","0","2019-06-25","12","2020-06-01","1","725/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT-R 2019-0009 SM  eq084bimol.pdf","2019-06-25","","","","","0","772","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 COMEC","1535"," "," ","","0","","1","1","22","","","","0","TERMMETRO DE MERCRIO","442"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","827","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 070 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","AGITADOR DE TUBOS","266"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","5","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-02-15","189","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 012 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","AGITADOR MAGNTICO COM AQUECIMENTO","44"," Q261 22","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030","1535"," "," ","","0","","1","1","1","0","0","0","0","AUTOCLAVE VERTICAL","8","vertical","9564","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","166446","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","71","0","0","0.00","0.00","","0","2019-10-01","101","","","","","","","","","","","","","0","54","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","CABINE DE SEGURANCA BIOLGICA ","443"," biosafe 12 B2","FL-12091","1","","","0","","1","","2019-10-24","6","1","2030/2019","2020-04-01","","0","","0","","7","","2019-07-25","6","2020-01-25","6","1762/2019","","1","234303","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2019-08-29","101","","","","","","","","","","","","","0","137","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 120 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","CENTRFUGA MICROPROCESSADA","44"," ","7121930","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","197238","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","225","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 044 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DESUMIDIFICADOR DE AR","286","160 ","NC","1","","","0","","1","","2019-06-03","12","1","2140/2019","2020-06-01","2019-06-18","0","","0","","7","","","0","","7","","","1","281057","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-11-29","101","","","","","","","","","","","","","0","289","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","ESTUFA","7","MA 030 12","0424977","1","","","0","","1","","2020-02-28","12","1","423/2020","2021-02-01","","0","","12","","5","","","12","","5","","","0","182586","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-03-03","189","","","","","","","","","","","","","0","319","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 101 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","MICROPIPETADOR","444","Monocanal","8D52744","1","","","0","","1","","2020-03-05","12","1","493/2020","2021-03-01","","0","2019-01-29","12","2020-01-01","4","119/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0171 GQ  eq101bimol.pdf","2019-01-29","","","","2019-01-16","0","524","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","TERMOHIGROMETRO","365","digital","DG/001133","1","","","0","","1","","2018-07-06","0","6","411/2018","","2019-06-18","0","2019-07-24","12","2020-07-01","1","1577/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-09-25","101","","","","","","","CT-R 2019-0795 CL R1  eq031fqmed.pdf","2019-07-24","","","","2018-07-06","0","745","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 085 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","TERMMETRO","72"," Max./Min.","152552/09","1","","","0","","1","","","0","6","","","","0","2019-06-25","12","2020-06-01","1","726/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT-R 2019-0010 SM  eq085bimol.pdf","2019-06-25","","","","","0","793","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 083 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","TERMMETRO DE VIDRO ","445"," ","NC","1","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","830","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 067 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","AGITADOR DE TUBOS","375","1005B ","-/187","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","MMA/PNMA/PED n 043","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BANHO-MARIA","7"," AGITACAO   MARCONI ","238112","1","","","0","","1","","2020-01-27","12","1","326/2020","2021-01-01","","0","2020-01-27","12","2021-01-01","1","402/2020","","0","","7","","","0","196291","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-12-09","189","","","","","","","CT 2020-10003 GI  eq009fiqal.pdf","2020-01-27","","","","2018-11-01","0","101","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 090 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CENTRFUGA MICROPROCESSADA","447","H ","46970089","1","","","0","","1","","2019-06-05","12","1","550/2019","2020-06-01","","0","2019-06-05","12","2020-06-01","1","542/2019","","0","","8","","","0","196332","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","18","0","0","0.00","0.00","","0","2018-10-17","101","","","","","","","CT 2019-10026 MA.pdf","2019-06-05","","","","2018-05-03","0","224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DESUMIDIFICADOR DE AR","286","160 ","NC","1","","","0","","1","","2019-06-27","12","1","589/2019","2020-06-01","2019-06-18","1","","0","","7","","","0","","7","","","1","281056","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-06-27","189","","","","","","","","","","","","","0","284","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","ESTUFA","448","273700  A VCUO","82139","11","","","0","","1","","","12","5","","","2019-06-18","0","","0","","9","","","12","","5","","","0","NC","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","320","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 102 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","MICROPIPETA","449"," unicanal","8K66270","1","","","0","","1","","2020-01-16","6","1","140/2020","2020-07-01","","0","2020-01-29","12","2021-01-01","1","389/2020","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0093 CL  eq102bimol.pdf","2020-01-29","","","","","0","520","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 033 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","TERMOHIGROMETRO","365"," nc","DG/001105","1","","","0","","1","","","0","6","","","2019-06-18","0","2019-08-07","12","2020-08-01","1","1450/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-09-19","101","","","","","","","CT-R 2019-1193 CL  eq033fqmed.pdf","2019-08-07","","","","","0","756","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 091 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","TERMMETRO","72","DIGITAL ","152478/09","1","","","0","","1","","","0","6","","","","0","2019-06-25","12","2020-06-01","1","727/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT-R 2019-0011 SM  eq091bimol.pdf","2019-06-25","","","","","0","782","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 070 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DE VIDRO","72"," Bulbo","NC","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento fora de uso.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","831","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 068 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","AGITADOR DE TUBOS","375","1005B ","-/041002","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","182589","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","BANHO-MARIA","266"," AGITACAO  VELP SCIENTFICA","NC","1","","","0","","1","","2020-01-27","12","1","327/2020","2021-01-01","2019-10-02","0","2020-01-27","12","2021-01-01","1","401/2020","2018-07-05","0","","7","964/2018","","0","249249","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-13","262","","","","","","","CT 2020-10002 GI  eq010fiqal.pdf","2020-01-27","","","","2018-11-06","0","103","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328"," RC 504 D ","34508","1","","","0","","1","","2019-07-25","12","1","1804/2019","2020-07-01","","0","2019-07-26","12","2020-07-01","1","1074/2019","2019-07-26","12","2020-07-01","2","824/2019","","0","228265","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-23","189","","","","","","","","2019-07-26","CT-R 2019-0032 MA  eq052dtrop.pdf","2019-07-26","","2018-10-18","0","182","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 130 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CENTRFUGA MICROPROCESSADA DE MESA","450","---","40791658","1","","","0","","1","","2019-05-28","12","1","405/2019","2020-05-01","","0","2019-05-29","12","2020-05-01","1","1198/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-08-14","101","","","","","","","CT 2019-10019 MA  eq130bimol.pdf","2019-05-29","","","","2018-05-03","0","229","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 048 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","DESUMIDIFICADOR DE AR","286","160 ","NC","1","","","0","","1","","2019-12-06","12","1","2248/2019","2020-12-01","2020-01-23","0","","0","","7","","","0","","7","","","1","281059","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-12-06","189","","","","","","","","","","","","","0","280","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","ESTUFA BACTERIOLGICA","451"," SUL ","NC","1","","","0","","1","","2019-10-30","12","1","1871/2019","2020-10-01","2020-03-02","0","2019-10-31","12","2020-10-01","1","2083/2019","","0","","7","","","0","196322","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-10-31","189","","","","","","","CT 2019-10080 MA  eq024tuber.pdf","2019-10-31","","","","2018-08-09","0","328","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 103 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETA 50 a 200 L","452","unicanal 50 a 200","CA61520","1","","","0","","1","","2019-11-18","6","1","2113/2019","2020-05-01","","0","2020-01-31","12","2021-01-01","1","371/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-11-19","189","","","","","","","CT-R 2020-0083 CL  eq103bimol.pdf","2020-01-31","","","","2018-09-06","0","431","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","TERMOHIGROMETRO","453","THG 312 ","TIC 0103","1","","","0","","1","","","0","6","","","2019-05-15","0","","12","","5","","","0","","7","","","0","06/99  17 ANVISA/MS","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-09-02","101","","","","","","","","","","","","","0","753","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 092 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","TERMMETRO","72","DIGITAL ","152551/09","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","720/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT 2019-10023 SM  eq092bimol.pdf","2019-06-27","","","","","0","781","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 028 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","TERMMETRO DE VIDRO: 0 C a 50 C","72"," ","79670/05","1","","","0","","1","","","0","6","","","","0","2019-10-24","12","2020-10-01","1","2330/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-10-21","189","","","","","","","CT-R 2019-1571 CL  il028fqmed.PDF","2019-10-24","","","","","0","845","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 078 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","AGITADOR DE TUBOS","8","AP 56 ","10334","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","179523","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 117 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","BANHO-MARIA                          ","6","116 2","JAJ/11454","1","","","0","","1","","2019-09-03","12","1","1342/2019","2020-09-01","","0","2019-09-03","12","2020-09-01","1","1344/2019","2019-09-03","12","2020-09-03","6","2116/2019","","0","248650","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-09-04","189","","","","","","","","2019-09-03","CT-R 2019-0058 MA R1.pdf","2019-09-03","","2018-07-18","0","92","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 089 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328"," RC 504 D ","42004","1","","","0","","1","","2019-08-05","12","1","1072/2019","2020-08-01","2020-03-02","0","2019-08-06","12","2020-08-01","1","1235/2019","2019-08-06","12","2020-08-06","2","1076/2019","","0","249892","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","2019-08-06","CT-R 2019-0037 MA  eq089meios.pdf","2019-08-06","","2018-10-19","0","186","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 131 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CENTRFUGA MICROPROCESSADA DE MESA","30","---","41751746","1","","","0","","1","","2019-05-28","12","1","401/2019","2020-05-01","","0","2019-05-28","12","2020-05-01","1","1196/2019","","0","","7","","","0","281094","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-08-26","101","","","","","","","CT 2019-10017 MA  eq131bimol.pdf","2019-05-28","","","","2018-05-02","0","228","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 123 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","ESTUFA BACTERIOLGICA","384","PRIMAR ","HG 002","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","2605","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-04-29","189","","","","","","","","","","","","","0","326","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 112 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","455","unicanal  200 a 1000 ul","CB64601","1","","","0","","1","","2019-08-16","12","1","1147/2019","2020-08-01","","0","2019-09-02","12","2020-09-01","1","1464/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1362 CL  eq112bimol.pdf","2019-09-02","","","","2018-08-16","0","519","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 BLU ","1535"," "," ","","0","","1","5","42","0","0","0","0","MICROPIPETA VOL. 05-50 L","315"," ","103329","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-02","202","","","","","","","","","","","","","0","451","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","1","TERMOHIGROMETRO","365"," dig max/min","NC","1","","","0","","1","","","0","6","","","2019-05-15","0","2019-05-28","12","2020-05-01","1","538/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-06-18","101","","","","","","","CT-R 2019-0487 CL  eq031mical.pdf","2019-05-28","","","","","0","746","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 105 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","TERMMETRO","72","digital max/min","152474/09","1","","","0","","1","","","0","6","","","","0","2019-06-26","12","2020-06-01","1","719/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT 2019-10022 SM  eq105bimol.pdf","2019-06-26","","","","","0","778","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 051 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","TERMMETRO DE VIDRO: 0 C a 50 C","72","vidro","99126/03","1","","","0","","1","","","0","6","","","","0","2019-10-02","12","2020-10-01","1","1735/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-10-10","101","","","","","","","CT-R 2019-1503 CL  il051fqmed.PDF","2019-10-02","","","","","0","846","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 086 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","AGITADOR DE TUBOS","8","AP 56 ","8877","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","234343","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 118 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","BANHO-MARIA                          ","6","116 2","JAJ/11455","1","","","0","","1","","2019-07-19","12","1","756/2019","2020-07-01","2019-11-26","0","2019-07-18","12","2020-07-01","1","1065/2019","2019-07-24","12","2020-07-24","2","799/2019","","0","248649","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-07-30","1","","","","","","","CT-R 2019-0030 MA  eq118micra.pdf","2019-07-18","CT-R 2019-0030 MA.pdf","2018-07-03","","2018-07-04","0","89","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 094 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","397"," RC504D ","42003","1","","","0","","1","","2019-08-22","12","1","1422/2019","2020-08-01","2019-05-13","0","2019-08-22","12","2020-08-01","1","1676/2019","2019-08-22","12","2020-08-01","2","1677/2019","","0","249891","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-01","189","","","","","","","","2019-08-22","CT-R 2018-0581 GQ(1).pdf","2018-08-24","","2018-08-23","0","191","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 132 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","CENTRFUGA MICROPROCESSADA DE MESA","30","---","41640315","1","","","0","","1","","2019-05-28","12","1","402/2019","2020-05-01","","0","2019-05-28","12","2020-05-01","1","1195/2019","","0","","7","","","0","281093","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","18","0","0","0.00","0.00","","0","2019-08-26","101","","","","","","","CT 2019-10016 MA  eq132bimol.pdf","2019-05-28","","","","2018-05-02","0","230","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 124 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","ESTUFA BACTERIOLGICA","6","MOD. 002 C3 ","NC","1","","","0","","1","","2019-12-02","12","1","2307/2019","2020-12-01","","0","2019-11-29","12","2020-11-01","1","2308/2019","2019-11-29","12","2020-11-01","1","2232/2019","","0","CONVNIO N 96 CV087","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-01-13","101","","","","","","","","2019-11-29","CT-R 2019-0030 GI.pdf","2018-08-23","","2018-08-23","0","325","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROPIPETADOR","134"," MONOCANAL ","NC","1","","","0","","1","","2020-02-11","12","1","322/2020","2021-02-01","","0","2018-11-05","0","","7","881/2018","","0","","5","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","49","0","0","0.00","0.00","","0","2020-02-11","101","","","","","","","CT-R 2018-0924 GQ  TAG EQ 031 DTROP.pdf","2018-11-05","","","","2018-10-22","0","518","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","TERMOHIGROMETRO","365"," 7429.02.0.00 ","NC","1","","","0","","1","","","0","6","","","","0","2019-08-07","12","2020-08-01","1","1452/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-04-11","101","","","","","","","CT-R 2019-1195 CL eq017fiqal.pdf","2019-08-07","","","","","0","755","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 107 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","TERMMETRO","72"," digital max/min","152505/09","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","722/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT 2019-10025 SM  eq107bimol.pdf","2019-06-27","","","","","0","773","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 011 FQMED","1535"," "," ","","0","","1","1","9","","","","0","TERMMETRO DE VIDRO: -10 C a 110 C","72"," ","61418/03","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","838","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 ANNEO","1535"," "," ","","0","","1","1","15","0","0","0","0","AGITADOR ORBITAL","6"," ","MODELO255","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 119 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","BANHO-MARIA                          ","6","116 3","JAJ/11482","1","","","0","","1","","","12","5","","","","0","","12","","5","","","12","","5","","<p>Equipamento n&atilde;o se encontra no Setor da Micra.</p>
\n<p>Equipamento desaparecido (segundo Chefe de Setor).</p>","0","248648","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","109","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","CMARA DE REFRIGERAO CIENTFICA","397"," RC 504 D ","344501","1","","","0","","1","","2019-07-17","12","1","2126/2019","2020-07-01","","0","2019-07-17","12","2020-07-01","1","2128/2019","2019-07-17","12","2020-07-01","2","2127/2019","","0","249893","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-11-21","189","","","","","","","","2019-07-17","CT-R 2019-0028 MA  eq029virol.pdf","2019-07-17","","2018-10-09","0","171","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 125 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","ESTUFA BACTERIOLGICA","6","ORION ","ESF 007","1","","","0","","1","","2019-11-14","12","1","2270/2019","2020-11-01","2020-03-02","0","2018-11-27","0","","7","1011/2018","2019-11-27","12","2020-11-01","6","2231/2019","","0","188684","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-01-09","101","","","","","","","","2018-11-27","CT-R 2019-0029 GI.pdf","2019-11-27","","2018-11-27","0","323","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 034 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR","456"," MONOCANAL ","N/C","1","","","0","","1","","2019-07-15","12","1","703/2019","2020-07-01","","0","2019-08-01","12","2020-08-01","1","1441/2019","","0","","8","","","0","N/C","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","CT-R 2019-1178 CL  eq034aguam.pdf","2019-08-01","","","","2018-06-29","0","531","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 014 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","TERMOHIGROMETRO","457","9  TFA THERMO HYGRO","NC","1","","","0","","1","","","0","6","","","","0","2019-08-07","12","2020-08-01","1","1448/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-09-06","101","","","","","","","CT-R 2019-1191 CL  il014fagua.pdf","2019-08-07","","","","","0","758","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 108 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","TERMMETRO","72","digital max/ min","152558/09","1","","","0","","1","","","0","7","","","","0","2019-06-26","12","2020-06-01","1","699/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","61","0","0","0.00","0.00","","0","2018-10-16","101","","","","","","","CT 2019-10021 SM  eq108bimol.pdf","2019-06-26","","","","","","779","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 014 FQMED","1535"," "," ","","0","","1","1","9","","","","0","TERMMETRO DE VIDRO: -10 C a 110 C","72"," ","63423/03","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","832","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 091 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","AGITADOR ORBITAL ","458"," K40 3020","121116032","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 120 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","BANHO-MARIA                          ","6","116 ","JAJ11481","1","","","0","","1","","2019-08-02","12","1","1570/2019","2020-08-01","2020-02-28","0","2019-08-02","12","2020-08-01","1","1571/2019","2019-08-02","12","2020-08-02","6","1572/2019","","0","248647","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-09-25","101","","","","","","","CT-R 2019-0036 MA  eq120micra.pdf","2019-08-02","CT-R 2018-0026 E R2  eq120micra.pdf","2018-07-03","","2018-07-04","0","98","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","CABINE DE SEGURANA BIOLGICA","459"," ","67948","2","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2019-04-26","101","","","","","","","","","","","","","0","146","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 IMUNO","1535"," "," ","","0","","1","1","4","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328"," RC 504 D ","34507","1","","","0","","1","","2018-10-10","12","3","314/2018","2019-10-01","","0","","12","","5","","","12","","5","","<p>EQ passou a ser EQ 136 BIMOL.</p>","0","228261","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-31","101","","","","","","","","","","","","2018-10-10","0","196","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 058 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","ESTUFA BACTERIOLGICA","6","002CB ","NC","1","","","0","","1","","2019-10-11","12","1","2060/2019","2020-10-01","","0","2018-08-21","0","","7","90/2018","2019-10-14","12","2020-10-14","1","1767/2019","","0","35301","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","2018-08-21","CT-R 2019-0068 MA  eq058meios.pdf","2019-10-14","","2018-08-22","0","322","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 109 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","TERMMETRO","72"," MAX MIN","152471/09","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","721/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT 2019-10024 SM  eq109bimol.pdf","2019-06-27","","","","","0","777","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 015 FQMED","1535"," "," ","","0","","1","1","9","","","","0","TERMMETRO DE VIDRO: -10 C a 110 C","72"," ","63940/03","1","","","0","","1","","","0","7","","","2019-06-19","1","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","836","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 087 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","AGITADOR ORBITAL ","175"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","193751","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 106 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","BANHO-MARIA                          ","6"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento n&atilde;o se encontra no setor da Micra.</p>","0","177008","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-02-19","189","","","","","","","","","","","","","0","97","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 034 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328"," RC 504 D ","34512","1","","","0","","1","","2019-07-02","12","1","632/2019","2020-07-01","2020-03-02","0","2019-07-03","12","2020-07-01","1","762/2019","2019-07-03","12","2020-07-01","6","761/2019","","0","228254","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2020-02-10","189","","","","","","","","2019-07-03","CT-R 2018-0283 TS    eq034meios   sig.pdf","","","2018-10-19","0","194","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 BLU  ","1535"," "," ","","0","","1","5","42","0","0","0","0","MICROPIPETA VOL. 20-200 L","315"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-02","202","","","","","","","","","","","","","0","452","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","MICROSCPIO","461"," ","NC","1","","","0","","1","","2020-02-18","12","1","359/2020","2021-02-01","2019-02-19","0","","0","","7","","","0","","7","","","0","35.308","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2020-02-18","189","","","","","","","","","","","","","0","663","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","TERMMETRO","72"," ","105927","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","774","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 016 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","TERMMETRO DE VIDRO: -10 C a 110 C","72","Vidro Reto","182048/02","1","","","0","","1","","","0","6","","","","0","2019-10-02","12","2020-10-01","1","1732/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-09-17","189","","","","","","","CT-R 2019-1490 CL  il016fqmed.PDF","2019-10-02","","","","","0","837","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 072 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","397"," RC 504D ","NC","1","","","0","","1","","2019-07-29","12","1","1874/2019","2020-07-01","","0","2019-07-23","12","2020-07-01","1","825/2019","2019-07-23","12","2020-07-23","2","805/2019","","0","228257","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","56","0","0","0.00","0.00","","0","2019-10-31","189","","","","","","","CT 2019-10036 SM  eq072fiqal.pdf","2019-07-23","CT-R 2019-0035 SM  eq072fiqal.pdf","2019-07-23","","2018-10-16","0","192","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-006","1535"," "," ","","0","","1","1","16","","","","0","MICROSCPIO","11"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","195104","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","658","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 SECAM","1535"," "," ","","0","","1","1","26","","","","0","TERMMETRO","72"," ","152585/09","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","775","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 038 FQMED","1535"," "," ","","0","","1","1","9","","","","0","TERMMETRO DE VIDRO: -10 C a 110 C","72"," ","196180/02","1","","","0","","1","","","0","7","","","2019-06-19","1","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","835","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 058 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","AGITADOR ORBITAL","7"," MA140 CF","4179190","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","182600","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","31","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 038 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328"," RC 504D","34509","1","","","0","","1","","2019-07-05","12","1","646/2019","2020-07-01","2019-01-08","0","2019-07-05","12","2020-07-01","1","766/2019","2019-07-05","12","2020-07-05","2","690/2019","","0","228263","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-07-22","101","","","","","","","","2019-07-05","CT-R 2019-0022 MA  eq038micol.pdf","2019-07-05","","2018-10-18","0","195","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 044 BACTO","1535"," "," ","","0","","1","1","10","","","","0","MICROPIPETA VOLUME AJUSTVEL 100-1000 L","167"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","453","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROSCPIO ","11","CX31 ","NC","1","","","0","","1","","2019-07-04","12","1","639/2019","2020-07-01","2019-10-09","1","","0","","7","","","0","","7","","","0","191621","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-06-10","202","","","","","","","","","","","","2018-06-29","0","655","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 SEREA","1535"," "," ","","0","","1","1","30","0","0","0","0","TERMMETRO","72"," Max./Min.","141721/09","1","","","0","","1","","","0","6","","","","0","2019-08-27","12","2020-08-01","1","1679/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-27","189","","","","","","","CT 2019-10056 MA  eq021serea.pdf","2019-08-27","","","","","0","780","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 039 FQMED","1535"," "," ","","0","","1","1","9","","","","0","TERMMETRO DE VIDRO: -10 C a 110 C","72"," ","196411/02","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","834","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","BANHO-MARIA                          ","462","6 ","110895","1","","","0","","1","","2019-07-03","12","1","633/2019","2020-07-01","","0","2019-07-03","12","2020-07-01","1","764/2019","2019-07-03","12","2020-07-03","2","763/2019","","0","35305","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2019-07-03","189","","","","","","","","2019-07-03","CT-R 2019-0020 MA  eq081micol.pdf","2019-07-03","","","0","100","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","328","RC 504 D ","42000","1","","","0","","1","","2019-12-11","12","1","2264/2019","2020-12-01","","0","2019-07-04","12","2020-07-01","1","765/2019","2019-07-04","12","2020-07-01","2","644/2019","","0","249707","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-12-11","189","","","","","","","","2019-07-04","CT-R 2019-0021 MA  eq078micol.pdf","2019-07-04","","2018-10-18","0","180","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 045 BACTO","1535"," "," ","","0","","1","1","10","","","","0","MICROPIPETA VOLUME AJUSTVEL 20-100 L","123"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","454","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 105 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","MICROSCPIO ","463","L2000A ","NC","1","","","0","","1","","2020-02-18","12","1","358/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","177009","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2020-02-18","189","","","","","","","","","","","","","0","659","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 SEREA","1535"," "," ","","0","","1","1","30","0","0","0","0","TERMMETRO","72"," Max./Min.","141737/09","1","","","0","","1","","","0","6","","","","0","2019-08-27","12","2020-08-01","1","1681/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-27","189","","","","","","","CT 2019-10057 MA  eq022serea.pdf","2019-08-27","","","","","0","770","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 049 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","TERMMETRO DE VIDRO: -10 C a 110 C","72","Vidro Reto","63534/03","1","","","0","","1","","","0","6","","","","0","2019-10-02","12","2020-10-01","1","1731/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-09-17","189","","","","","","","CT-R 2019-1489 CL  il049fqmed.PDF","2019-10-02","","","","","0","833","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 016 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","AGITADOR ORBITAL","464"," SK 330","SC00000007","1","","","0","","1","","","0","6","","","2019-02-21","1","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-02-22","189","","","","","","","","","","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","CMARA DE REFRIGERAO CIENTFICA","397"," RC 504 D ","42001","3","","","0","","1","","2018-08-08","12","4","161/2018","2019-08-01","","0","2018-08-08","12","2019-08-01","4","163/2018","2018-08-08","12","2019-08-01","4","795/2018","<p>Equipamento doado para SECOR.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","","2018-08-08","CT-R 2018-0043 EB   eq001secor.pdf","","","2018-08-08","0","197","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005","1535"," "," ","","0","","1","1","1","0","0","0","1","ESTUFA BACTERIOLGICA","465"," DIGITAL ","NC","1","","","0","","1","","2018-11-30","12","1","1051/2018","2019-11-01","2019-07-01","1","2018-11-30","12","2019-11-01","1","1052/2018","","12","","5","","","0","234306","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","2018-11-30","","","","2018-11-30","0","324","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","123","P200 ","N62004N","1","","","0","","1","","2020-01-07","6","1","78/2020","2020-07-01","","0","2020-01-31","12","2021-01-01","1","369/2020","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-07","189","","","","","","","CT-R 2020-0081 CL  eq023bimol.pdf","2020-01-31","","","","2018-10-22","0","511","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 046 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","MICROPIPETA VOLUME AJUSTVEL 20-200 L","153"," unicanal","NC","1","","","0","","1","","2019-05-16","12","1","381/2019","2020-05-01","","0","2019-05-30","12","2020-05-01","1","661/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0521 CL  eq046bacto.pdf","2019-05-30","","","","2018-05-15","0","455","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 039 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","TERMMETRO/ -10-50 C","72","vidro","169197/02","1","","","0","","1","","","0","6","","","","0","2020-01-20","12","2021-01-01","1","149/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-20","189","","","","","","","","2020-01-20","","","","","0","942","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 052 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","TERMMETRO DE VIDRO: -10 C a 210 C","72","Vidro Reto","02/260273","1","","","0","","1","","","0","6","","","2019-06-19","0","2019-10-02","12","2020-10-01","1","1857/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-10-30","101","","","","","","","CT-R 2019-1511 CL  il052fqmed.pdf","2019-10-02","","","","","0","839","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 063 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","AGITADOR ORBITAL","297"," ","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","8541","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-02-18","189","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","0","CMARA DE REFRIGERAO CIENTFICA","397"," RC 504 D ","NC","1","","","0","","1","","2019-07-31","12","1","1745/2019","2020-07-01","2019-06-04","0","2019-07-31","12","2020-07-01","1","1794/2019","2019-07-31","12","2020-07-01","6","1795/2019","","0","249710","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2019-10-22","189","","","","","","","","2019-07-31","CT-R 2018-0068 LA   eq053seadi   sig.pdf","2018-07-23","","2018-09-20","0","181","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016","1535"," "," ","","0","","1","1","1","0","0","0","0","ESTUFA BACTERIOLGICA","467"," nc","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","249704","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","327","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","123","P20 ","Y51488B","1","","","0","","1","","2019-08-16","12","1","1137/2019","2020-08-01","2019-06-05","0","2019-09-03","12","2020-09-01","1","1718/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1362 CL  eq026bimol.PDF","2019-09-03","","","","2018-08-17","0","488","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","MICROPIPETA VOLUME AJUSTVEL 5-10L","468"," MONOCANAL ","NC","1","","","0","","1","","2019-07-15","12","1","704/2019","2020-07-01","","0","2019-07-31","12","2020-07-01","1","1354/2019","","0","","7","","","0","24963","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-1110 CL  eq051bacto.PDF","2019-07-31","","","","2018-07-06","0","456","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 063 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","TERMMETRO/ -10-50 C","72","Vidro","169227/02","3","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","101","","","","","","","","","","","","","0","943","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 053 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","TERMMETRO DE VIDRO: -10 C a 260 C","195","Vidro Reto","8613/2002","1","","","0","","1","","","0","6","","","","0","2019-10-07","12","2020-10-01","1","1813/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-09-17","189","","","","","","","CT-R 2019-1517 CL  il053fqmed.PDF","2019-10-07","","","","","0","840","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 053 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","AGITADOR ORBITAL","469"," ","GH 4187","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","35736","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 054 SEADI","1535"," "," ","","0","","1","1","17","0","0","0","1","CMARA DE REFRIGERAO CIENTFICA","397","RC 504 D","NC","1","","","0","","1","","2019-12-03","12","1","2261/2019","2020-12-01","2020-03-06","1","2019-07-18","12","2020-07-01","1","879/2019","2019-07-18","12","2020-07-01","6","807/2019","","0","249709","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","14","0","0","0.00","0.00","","0","2020-02-10","189","","","","","","","CT-R 2019-0029 MA  eq054seadi.pdf","2019-07-18","CT-R 2019-0029 MA  eq054seadi.pdf","2019-07-18","","2018-09-20","0","189","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 042 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","123","P20 ","Q597096","1","","","0","","1","","2020-01-15","12","1","109/2020","2021-01-01","","0","2020-01-28","12","2021-01-01","1","388/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0091 CL  eq042bimol.pdf","2020-01-28","","","","2018-11-28","0","499","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","MICROPIPETA VOLUME AJUSTVEL 5-50 L","470","---","K 4132","1","","","0","","1","","2019-05-16","12","1","382/2019","2020-05-01","","0","2019-05-28","12","2020-05-01","1","656/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0511 CL  eq026bacto.pdf","2019-05-28","","","","2018-05-15","0","457","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 064 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","TERMMETRO-10-50 C","72","vidro","169162/02","1","","","0","","1","","","0","6","","","","0","2019-10-02","12","2020-10-01","1","1730/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","CT-R 2019-1381 CL  eq064 aguam.PDF","2019-10-02","","","","","0","941","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 054 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","TERMMETRO DE VIDRO: -10 C a 260 C","72","Vidro Reto","8646/2002","1","","","0","","1","","","0","6","","","","0","2019-10-22","12","2020-10-01","1","2289/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-09-17","189","","","","","","","CT-R 2019-1556 CL  il054fqmed.pdf","2019-10-22","","","","","0","841","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 085 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","AGITADOR SHAKER","175"," TS 2000A VDRL SHAKER","9138","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","193747","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 079 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","123","P1000 ","BG56134","1","","","0","","1","","2019-10-02","6","1","1860/2019","2020-04-01","","0","2019-10-02","12","2020-10-01","1","1861/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-07-24","202","","","","","","","CT-R 2019-1513 CL  eq079bimol.pdf","2019-10-02","","","","2018-06-12","0","507","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","30","P1 10","DH 43498","1","","","0","","1","","2019-08-16","12","1","1133/2019","2020-08-01","2019-05-03","0","2019-09-03","12","2020-09-01","1","1463/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1361 CL  eq001bimol.pdf","2019-09-03","","","","2018-07-10","0","506","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 084 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMOHIGROMETRO","365"," THERMO HYGRO ","141700/09","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento fora de uso, dado baixa.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-02-19","189","","","","","","","","","","","","","0","754","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 DICOR","1535"," "," ","","0","","1","1","33","0","0","0","0","TERMMETRO","348"," nc","NC","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-01","101","","","","","","","","","","","","","0","792","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 047 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","1","TERMMETRO DE VIDRO: -10 C a 50 C","72","Vidro Reto","98664/03","1","","","0","","1","","","0","6","","","","0","2019-10-22","12","2020-10-01","1","2285/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","1","0.00","0.00","","0","2019-09-17","189","","","","","","","CT-R 2019-1577 CL  il047fqmed.pdf","2019-10-22","","","","","0","842","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 070 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","AGITADOR VORTEX","175","QL 901 ","9121","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","193763","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","37","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETA","123","P200 ","BD51339","1","","","0","","1","","2020-01-16","12","1","138/2020","2021-01-01","","0","2020-01-29","12","2021-01-01","1","373/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0085 CL  eq081bimol.pdf","2020-01-29","","","","2018-11-28","0","462","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","30","P2 20","DH 42134","1","","","0","","1","","2019-06-12","12","1","505/2019","2020-06-01","","0","2019-06-28","12","2020-06-01","1","728/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0773 CL  eq002bimol.pdf","2019-06-28","","","","2018-06-08","0","480","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","MICROSCPIO TICO","471","446023 ","927688","2","","","0","","1","","","12","5","","","","0","","0","","7","","","0","","7","","","0","35430","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","678","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 091 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMOHIGROMETRO","472"," ","05A02","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento fora de uso, dado baixa.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-02-19","189","","","","","","","","","","","","","0","743","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 067 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","TERMMETRO","72"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","","","","","","","0","790","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 050 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","TERMMETRO DE VIDRO: -10 C a 50 C","72","vidro","98660/03","1","","","0","","1","","","0","6","","","2019-06-19","0","2019-10-02","12","2020-10-01","1","1734/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-17","189","","","","","","","CT-R 2019-1502 CL  il050fqmed.PDF","2019-10-02","","","","","0","843","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 071 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","AGITADOR VORTEX","175","QL 901 ","9123","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","193764","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","36","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 086 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","MICROPIPETADOR ","123","P20 ","BD65442","1","","","0","","1","","2020-02-19","12","1","385/2020","2021-02-01","","0","2019-01-28","12","2020-01-01","4","118/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-19","189","","","","","","","CT-R 2019-0170 GQ  eq086bimol.pdf","2019-01-28","","","","2019-01-16","0","465","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","30","P10 100","DJ 21634","1","","","0","","1","","2019-08-16","12","1","1135/2019","2020-08-01","2020-02-11","0","2019-09-03","12","2020-09-01","1","1462/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1360 CL  eq003bimol.pdf","2019-09-03","","","","2018-08-10","0","484","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","MICROSCPIO TICO","473","T ","40950","1","","","0","","1","","2019-09-09","12","1","1364/2019","2020-09-01","","0","","0","","7","","","0","","7","","","0","108764","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-09-09","202","","","","","","","","","","","","","0","673","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 046 FQMED","1535"," "," ","","0","","1","1","9","0","0","0","0","TERMOHIGROMETRO DIGITAL","365"," 7429.02.0.00 ","DG/001121","1","","","0","","1","","","0","6","","","2019-06-18","0","2019-07-02","12","2020-07-01","1","828/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-07-30","101","","","","","","","CT-R 2019-0794 CL R1  eq046fqmed.pdf","2019-07-02","","","","","0","763","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 SEREA","1535"," "," ","","0","","1","1","30","0","0","0","0","TERMMETRO","72"," Max./Min.","152577/09","1","","","0","","1","","","0","6","","","","0","2019-08-27","12","2020-08-01","1","1682/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-27","189","","","","","","","CT 2019-10058 MA  eq023serea.pdf","2019-08-27","","","","","0","788","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 055 FQMED","1535"," "," ","","0","","1","1","9","","","","0","TERMMETRO DE VIDRO: -10 C a 50 C","72"," ","98665/03","1","","","0","","1","","","0","7","","","2019-06-19","1","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","844","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 072 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","AGITADOR VORTEX","474","2800 ","20142232","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","SN","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","38","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 111 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","475","unicanal 50 a 200","CA60825","1","","","0","","1","","2019-08-16","12","1","1145/2019","2020-08-01","","0","2019-09-04","12","2020-09-01","1","1468/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1373 CL  eq111bimol.pdf","2019-09-04","","","","2018-08-16","0","475","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","30","P100 1000","DH 46287","1","","","0","","1","","2020-01-15","12","1","105/2020","2021-01-01","","0","2020-01-28","12","2021-01-01","1","387/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0090 CL  eq007bimol.pdf","2020-01-28","","","","2018-11-28","0","485","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 036 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","MICROSCPIO TICO","476","CX41","6B13447","1","","","0","","1","","2019-10-08","12","1","1738/2019","2020-10-01","2019-06-14","0","","0","","7","","","0","","7","","","0","196273","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-07-24","101","","","","","","","","","","","","2018-08-13","0","674","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 FQMED","1535"," "," ","","0","","1","1","9","","","","0","TERMOHIGROMETRO DIGITAL","365"," 7429.02.0.00 ","141731/09","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","761","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 068 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","TERMMETRO- (-10 C a 110 C)","72"," vidro","NC","1","","","0","","1","","","0","6","","","","0","2019-10-02","12","2020-10-01","1","1826/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-17","189","","","","","","","CT-R 2019-0042 TS  eq068micol.pdf","2019-10-02","","","","","0","939","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 065 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO PONTUAL (0 A 300 C), PARA BANHO-MARIA","72"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","938","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 102 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","AGITADOR VORTEX","175"," QL 901","9118","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","193761","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-11","189","","","","","","","","","","","","","0","39","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 115 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","477","Monocanal","CA71637","1","","","0","","1","","2020-02-19","12","1","386/2020","2021-02-01","","0","2019-01-23","12","2020-01-01","4","110/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-19","189","","","","","","","CT-R 2019-0155 GQ  eq115bimol.pdf","2019-01-23","","","","2019-01-16","0","533","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","478","ALDRICH TECHWARE 200","EN60378","1","","","0","","1","","2020-01-16","12","1","125/2020","2021-01-01","","0","2020-01-24","12","2021-01-01","1","394/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0098 CL  eq008bimol.pdf","2020-01-24","","","","2018-10-22","0","463","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","MICROSCPIO TICO","476"," ","OA021935","1","","","0","","1","","2019-06-05","12","1","417/2019","2020-06-01","","0","","0","","7","","","0","","7","","","0","183741","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2019-06-05","202","","","","","","","","","","","","","0","677","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 069 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","TERMOHIGROMETRO DIGITAL RESOLUCAO EM TEMPERATURA: 0,1C / RESOLUCAO EM UR: 1%UR","479"," ( 50C A +70C)","141735/09","1","","","0","","1","","","0","7","","","","0","2019-10-21","12","2020-10-01","1","1796/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-10-22","189","","","","","","","","2019-10-21","","","","","0","767","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","TERMMETRO - 1,0 C - (-38 C a +50 C)","72","MAXIMA E MINIMA (CAPELA)  ","178468/08","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-05-20","101","","","","","","","","","","","","","0","799","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 069 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO PONTUAL (-10 A 110 C)","454"," nc","79676/05","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","933","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 088 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","AGITADOR VORTEX","315"," ","4563","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","2313","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","40","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 044 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROSCPIO TICO","480","BX 40","7 M 03435","1","","","0","","1","","2020-02-20","12","1","414/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","71984","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2020-02-21","189","","","","","","","","","","","","","0","676","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","TERMOHIGROMETRO DIGITAL","481"," ","141738/09","1","","","0","","1","","","0","6","","","","0","2019-09-30","12","2020-09-01","1","1733/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-10-10","101","","","","","","","CT-R 2019-1494 CL  eq040tuber.PDF","2019-09-30","","","","","0","764","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 044 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","TERMMETRO- (-50 C a +70 C)","72"," MAX MIN","DIVISAO 0,1C 152465/09","1","","","0","","1","","","0","6","","","","0","2019-09-09","12","2020-09-01","1","1502/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-10","189","","","","","","","CT-R 2019-0061 MA  eq044micol.pdf","2019-09-09","","","","","0","940","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 070 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO PONTUAL (-10 A 110 C)","72"," nc","NC","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","<p>Informa&ccedil;&atilde;o do Walmor: Quebrou.</p>","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-29","101","","","","","","","","","","","","","0","934","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 089 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","AGITADOR VORTEX","315"," ","160K-8026","1","","","0","","1","","","0","6","","","2019-08-15","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-10-11","101","","","","","","","","","","","","","0","35","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","30","P100 1000","DH 46228","1","","","0","","1","","2019-06-12","12","1","507/2019","2020-06-01","","0","2019-07-03","12","2020-07-01","1","740/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-0791 CL  eq018bimol.pdf","2019-07-03","","","","2018-06-12","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","TERMOHIGROMETRO DIGITAL","481"," ","14725/09","1","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2019-05-30","202","","","","","","","","","","","","","0","762","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 064 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO PONTUAL (-10 A 110 C), PARA BANHO-MARIA","72"," nc","02/273648","1","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","935","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","ESTUFA DE CULTURA","482","502","NC","1","","","0","","1","","2019-10-24","12","1","2015/2019","2020-10-01","","0","","0","","7","","2019-10-23","12","2020-10-01","6","2016/2019","","1","254052","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-01-24","101","","","","","","","","","","","","","0","329","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 056 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","TERMOHIGROMETRODIGITALMXIMAE MNIMA","365"," ","NC","1","","","0","","1","","","12","5","","","","0","2020-01-08","12","2021-01-01","1","83/2020","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2020-01-09","189","","","","","","","","2020-01-08","","","","","0","768","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 068 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO PONTUAL (-10 A 210 C)","72"," nc","69173/05","3","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","936","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 031 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","0","AGITADOR VORTEX","483"," AP 56 ","15827","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","249301","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-03-25","189","","","","","","","","","","","","","0","34","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-031","1535"," "," ","","0","","1","1","16","","","","0","MICROPIPETADOR - MONOCANAL","484"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234334","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","564","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","MICROPIPETADOR","124","5 50 L","EO56714","1","","","0","","1","","2020-01-15","6","1","107/2020","2020-07-01","","0","2020-01-27","12","2021-01-01","1","391/2020","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0095 CL  eq014bimol.pdf","2020-01-27","","","","2018-11-28","0","514","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 054 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","TERMOHIGROMETRO DIGITAL MAXIMA E MINIMA","365"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","2020-01-08","12","2021-01-01","1","82/2020","","0","","8","","<p>Foi realizada a troca da bateria. Esta com a carga baixa.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","60","0","0","0.00","0.00","","0","2020-01-09","189","","","","","","","","2020-01-08","","","","","0","765","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 067 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO PONTUAL (-10 A 310 C)","72"," nc","173080/02","3","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","937","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 DTROP","1535"," "," ","","0","","1","1","12","","","","0","MICROPIPETADOR (50 L)","139","MONOCANAL ","C0476","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","151013","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","555","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","124","0,5 10","HN70028","1","","","0","","1","","2019-02-13","12","4","61/2019","2020-02-01","2020-02-11","0","2019-02-28","12","2020-02-01","4","164/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-11","189","","","","","","","CT-R 2019-0260 GQ  eq028bimol.pdf","2019-02-28","","","","","0","513","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 BACTO","1535"," "," ","","0","","1","1","10","","","","0","MICROSCPIO DE CAMPO ESCURO","485"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","35520","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","664","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 VIROL","1535"," "," ","","0","","1","1","11","","","","0","TERMOHIGROMETRO DIGITAL MIN/MAX-10 C a 50 C","315"," ","141702/09","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","766","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","ESTUFA DE CULTURA","192","NT705 ","NC","3","","","0","","1","","","0","7","","","2019-04-22","1","","0","","9","","","0","","8","","","0","6995","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-09","101","","","","","","","","","","","","","0","330","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROPIPETADOR (50 L)","486","MULTICANAL ","NC","2","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","151197","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-22","101","","","","","","","","","","","","","0","556","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 044 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","124","50 200 L","EN60321","1","","","0","","1","","2020-01-15","12","1","113/2020","2021-01-01","","0","2020-01-27","12","2021-01-01","1","392/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0096 CL  eq044bimol.pdf","2020-01-27","","","","2018-11-26","0","483","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 096 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR 1000 L","167","Monocanal","3102599","1","","","0","","1","","2020-03-05","12","1","504/2020","2021-03-01","","0","2019-01-23","12","2020-01-01","4","98/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0158 GQ  eq096micra.pdf","2019-01-23","","","","2019-01-14","0","572","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","124","200 1000 L","E058996","1","","","0","","1","","2019-08-16","12","1","1139/2019","2020-08-01","","0","2019-09-02","12","2020-09-01","1","1461/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1359 CL  eq052bimol.pdf","2019-09-02","","","","2018-08-17","0","482","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","PIPETA DE REPETICAO","134"," MULTIPETTE PLUS ","93153","1","","","0","","1","","2019-09-27","12","1","1850/2019","2020-09-01","","0","2019-09-27","12","2020-09-01","1","1851/2019","","0","","5","","","0","N/C","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-30","101","","","","","","","CT-R 2019-1504 CL  eq074aguam.pdf","2019-09-27","","","","2018-07-06","0","689","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 062 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","124","200 1000 L","EM68796","1","","","0","","1","","2019-08-16","12","1","1143/2019","2020-08-01","","0","2019-09-04","12","2020-09-01","1","1466/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1371 CL  eq062bimol.pdf","2019-09-04","","","","2018-08-31","0","481","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-008","1535"," "," ","","0","","1","1","16","","","","0","INCUBADORA DE CULTURA BACTERIOLGICA","487"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","169301","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","379","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 103 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETA 1 a 10 ml","123","unicanal  1 a 10 ml"," HB 31111","1","","","0","","1","","2020-01-15","6","1","101/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","376/2020","","0","","7","","","0","244666","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-07-05","101","","","","","","","CT-R 2020-0088 CL  eq103aguam.pdf","2020-01-30","","","","2018-09-06","0","416","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 064 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","124","5 50 L","H008740","1","","","0","","1","","2020-02-19","12","1","383/2020","2021-02-01","","0","2019-01-25","12","2020-01-01","4","117/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-19","189","","","","","","","CT-R 2019-0164 GQ  eq064bimol.pdf","2019-01-25","","","","2019-01-16","0","478","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","PIPETADOR","484","unicanal 100 a 1000ul","NC","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234294","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","49","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","698","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 065 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR","478","ALDRICH TECHWARE 5","EM 60225","1","","","0","","1","","2019-06-13","12","1","509/2019","2020-06-01","","0","2019-06-27","12","2020-06-01","1","731/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0776 CL  eq065bimol.pdf","2019-06-27","","","","2018-06-12","0","472","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6"," LABINCUBATOR 2503 ","HAJ 16367","1","","","0","","1","","2019-07-01","12","1","615/2019","2020-07-01","2019-02-20","0","2019-07-29","12","2020-07-01","1","1694/2019","2019-07-29","12","2020-07-29","2","1132/2019","","0","249308","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-10-04","101","","","","","","","","2019-07-29","CT-R 2019-0047 SM  eq011bacto.pdf","2019-07-29","","2018-06-28","0","385","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","1","MICROPIPETADOR","167"," ","100-1000L","1","","","0","","1","","2019-10-15","6","1","1772/2019","2020-04-01","","0","2020-01-28","12","2021-01-01","1","399/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-21","189","","","","","","","CT-R 2020-0092 CL  eq061tuber.pdf","2020-01-28","","","","2018-06-12","0","458","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 137 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DE MAXIMA E MINIMA","72"," Max./Min.","152502/09","3","","","0","","1","","","0","6","","","","0","2018-06-26","12","2019-06-01","4","493/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","CT-R 2018-0003 FF   eq137micra.pdf","2018-06-26","","","","","0","818","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","488"," SXT1.3 DTMC ","236","1","","","0","","1","","2019-07-01","12","1","616/2019","2020-07-01","","0","2019-07-05","12","2020-07-01","1","649/2019","2019-07-05","12","2020-07-05","6","686/2019","","0","230871","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-07-05","202","","","","","","","","2019-07-05","CT-R 2019-0022 SM  eq012bacto  sig.pdf","2019-07-05","","2018-06-28","0","383","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 062 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","1","MICROPIPETADOR","167"," ","20-200L","1","","","0","","1","","2019-10-15","6","1","1774/2019","2020-04-01","","0","2019-10-30","12","2020-10-01","1","2331/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-21","189","","","","","","","CT-R 2019-1635 CL  eq062tuber.PDF","2019-10-30","","","","2018-06-12","0","461","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 138 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DE MAXIMA E MINIMA","489"," Max./Min.","15124-14","1","","","0","","1","","","0","6","","","","0","2019-06-26","12","2020-06-01","1","712/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-02-18","189","","","","","","","CT-R 2019-0012 SM  eq138micra.pdf","2019-06-26","","","","","0","817","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6"," LABINCUBATOR 2503 ","TAJ 20509","1","","","0","","1","","2020-01-29","12","1","331/2020","2021-01-01","2019-02-21","0","2020-01-29","12","2021-01-01","1","333/2020","2020-01-29","12","2021-01-28","6","332/2020","","0","249309","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-07-22","202","","","","","","","","2020-01-29","CT-R 2020-0002 GI  eq013bacto.pdf","2020-01-28","","2018-06-27","0","378","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 067 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","1","MICROPIPETADOR","136"," ","100-1000 UL","1","","","0","","1","","2019-04-22","12","1","285/2019","2020-04-01","2019-04-03","0","2019-05-02","12","2020-05-01","1","369/2019","","0","","7","","","0","244652","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-05-30","202","","","","","","","CT-R 2019-0320 CL  eq067tuber.pdf","2019-05-02","","","","","0","473","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 139 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DE MAXIMA E MINIMA","489"," Max./Min.","15126-14","3","","","0","","1","","","0","6","","","","0","2018-06-27","12","2019-06-01","4","503/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","CT-R 2018-0005 FF   eq139micra.pdf","2018-06-27","","","","","0","821","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6"," LABINCUBATOR 2503 ","TAJ 20508","1","","","0","","1","","2019-07-01","12","1","618/2019","2020-07-01","","0","2019-07-23","12","2020-07-01","1","791/2019","2019-07-23","12","2020-07-23","2","806/2019","","0","249310","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-07-23","202","","","","","","","","2019-07-23","CT-R 2019-0036 SM  eq014bacto.pdf","2019-07-23","","2018-06-28","0","380","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 068 TUBER","1535"," "," ","","0","","1","1","24","","","","0","MICROPIPETADOR","167"," ","100-1000 UL","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","474","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 140 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DE MAXIMA E MINIMA","489"," Max./Min.","15127-14","1","","","0","","1","","","0","6","","","","0","2019-06-26","12","2020-06-01","1","714/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-02-18","189","","","","","","","CT-R 2019-0014 SM  eq140micra.pdf","2019-06-26","","","","","0","816","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6","502 ","ORION / -","1","","","0","","1","","2019-12-09","12","1","2251/2019","2020-12-01","2020-02-21","0","2019-08-12","12","2020-08-01","1","1097/2019","2019-08-12","12","2020-08-01","6","1096/2019","","0","182698","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2020-02-21","189","","","","","","","","2019-08-12","CT-R 2019-0005 MA  eq001aguam.pdf","2019-03-27","","2018-11-29","0","375","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 069 TUBER","1535"," "," ","","0","","1","1","24","","","","0","MICROPIPETADOR","167"," ","20-200UL","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","476","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 141 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DE MAXIMA E MINIMA","489"," Max./Min.","15128-14","1","","","0","","1","","","0","6","","","","0","2019-06-26","12","2020-06-01","1","715/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-02-18","189","","","","","","","CT-R 2019-0015 SM  eq141micra.pdf","2019-06-26","","","","","0","815","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6","502 ","ORION","1","","","0","","1","","2020-02-13","12","1","345/2020","2021-02-01","","0","2019-03-26","12","2020-03-01","3","309/2019","2019-03-26","12","2020-03-01","3","232/2019","","0","234410","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-02-13","189","","","","","","","","2019-03-26","CT-R 2019-0004 MA  eq053aguam.pdf","2019-03-26","","","0","384","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 106 AGUAM","1535"," "," ","","0","","1","1","6","","","","0","MICROPIPETADOR","490","1000 L ","/BE 010065","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","477","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 142 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DE MAXIMA E MINIMA","489","max/min dig","15129-14","1","","","0","","1","","","0","6","","","","0","2019-07-11","12","2020-07-01","1","1349/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-05","101","","","","","","","CT-R 2019-0027 SM R1  eq142micra.pdf","2019-07-11","","","","","0","819","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 055 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6"," LABINCUBATOR 503 ","JAJ 11535","1","","","0","","1","","2019-07-08","12","1","2246/2019","2020-07-01","","0","2019-07-08","12","2020-07-01","1","768/2019","2019-07-08","12","2020-07-01","2","687/2019","","0","249074","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-12-06","189","","","","","","","","2019-07-08","CT-R 2019-0023 SM  eq055aguam.pdf","2019-07-08","","2018-11-29","0","377","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","124","50 200 L","EO57460","1","","","0","","1","","2020-02-19","12","1","378/2020","2021-02-01","","0","2019-01-22","12","2020-01-01","4","95/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-19","189","","","","","","","CT-R 2019-0152 GQ  eq009bimol.pdf","2019-01-22","","","","2019-01-16","0","470","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 143 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMMETRO DE MAXIMA E MINIMA","489"," MAX MIN","15130-14","1","","","0","","1","","","0","6","","","","0","2019-07-31","12","2020-07-01","1","1588/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-02-18","189","","","","","","","CT-R 2019-0035 MA.pdf","2019-07-31","","","","","0","820","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 056 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6"," LABINCUBATOR 503 ","JAJ 11534","1","","","0","","1","","2019-07-15","12","1","2245/2019","2020-07-01","2020-03-02","0","2019-07-15","12","2020-07-01","1","786/2019","2019-07-15","12","2020-07-01","2","708/2019","","0","249075","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2020-02-26","189","","","","","","","","2019-07-15","CT-R 2019-0029 SM  eq056aguam.pdf","2019-07-15","","2018-11-29","0","381","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","124","0,5 10 L","HN70104","1","","","0","","1","","2019-06-13","12","1","474/2019","2020-06-01","","0","2018-12-04","12","2019-12-01","4","1032/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2018-0012 IN  EQ 015 BIMOL.pdf","2018-12-04","","","","2018-11-28","0","459","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 144 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMMETRO DE MAXIMA E MINIMA","489"," Max./Min.","15137-14","1","","","0","","1","","","0","6","","","","0","2019-12-10","12","2020-12-01","1","2272/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-12-10","189","","","","","","","CT 2019-10102 MA  eq144micra.pdf","2019-12-10","","","","","0","823","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","202","410 ND","08142/06","1","","","0","","1","","2020-01-09","12","1","88/2020","2021-01-01","","0","2019-08-29","12","2020-08-01","1","1334/2019","2019-08-29","12","2020-08-01","6","1333/2019","","0","192857","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-01-09","189","","","","","","","","2019-08-29","CT-R 2019-0033 SM R1  eq002comec.pdf","2019-08-29","","2018-11-30","0","382","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","30","P2 20","DH 42143","1","","","0","","1","","2019-10-03","6","1","1864/2019","2020-04-01","","0","2019-10-03","12","2020-10-01","1","1865/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-30","101","","","","","","","CT-R 2019-1515 CL  eq027bimol.pdf","2019-10-03","","","","2018-09-06","0","509","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 145 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMMETRO DE MAXIMA E MINIMA","297"," Max./Min.","143026/09","1","","","0","","1","","","0","6","","","","0","2019-12-10","12","2020-12-01","1","2273/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-12-10","189","","","","","","","CT 2019-10103 MA  eq145micra.pdf","2019-12-10","","","","","0","826","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","202","410 ND","08140/06","1","","","0","","1","","2019-09-03","12","1","1339/2019","2020-09-01","","0","2019-09-03","12","2020-09-01","1","1341/2019","2019-08-16","12","2020-08-16","6","1367/2019","","0","192856","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-02","189","","","","","","","","2019-09-03","CT-R 2019-0049 SM.pdf","2019-08-16","","2018-11-30","0","376","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETA","124","0,5 10 L","EO55954","1","","","0","","1","","2020-01-16","12","1","134/2020","2021-01-01","2019-06-12","0","2020-01-24","12","2021-01-01","6","395/2020","","0","","7","","<p>Equipamento poder&aacute; ser utilizado mesmo sem o expulsador de ponteiras.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0099 CL  eq029bimol.pdf","2020-01-24","","","","2018-08-17","0","515","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 146 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMMETRO DE MAXIMA E MINIMA","365"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","2019-12-10","12","2020-12-01","1","2274/2019","","0","","7","","","0","CA N 06/99-18","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-12-10","189","","","","","","","CT 2019-10104 MA   eq146micra.pdf","2019-12-10","","","","","0","825","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6","502 4C","TAK34503","1","","","0","","1","","2020-01-09","12","1","89/2020","2021-01-01","","0","2019-07-29","12","2020-07-01","1","1128/2019","2019-07-29","12","2020-07-01","6","1131/2019","","0","249635","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2020-01-09","189","","","","","","","","2019-07-29","CT-R 2018-0030 E  eq013comec.pdf","","","2018-11-30","0","362","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","124","50 200 L","EO57765","1","","","0","","1","","2020-03-05","12","1","490/2020","2021-03-01","","0","2019-02-27","12","2020-02-01","4","163/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0259 GQ  eq030bimol.pdf","2019-02-27","","","","","0","516","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","TERMMETRO DE MAXIMA E MINIMA","72","  30 C a 50 C ","NC","1","","","0","","1","","","0","6","","","","0","2019-11-14","12","2020-11-01","1","2344/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","61","0","0","0.00","0.00","","0","2019-02-07","101","","","","","","","CT 2019-10087 MA  eq041fiqal.PDF","2019-11-14","","","","","0","824","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","134","P10 100 L","QIL0142","1","","","0","","1","","2020-03-05","12","1","491/2020","2021-03-01","","0","2019-02-27","12","2020-02-01","4","162/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0258 GQ  eq031bimol.pdf","2019-02-27","","","","","0","503","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","0","TERMMETRO DE MAXIMA E MINIMA","72","  35 C a 50 C ","NC","1","","","0","","1","","","0","6","","","","0","2019-11-14","12","2020-11-01","1","2343/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-08","101","","","","","","","CT 2019-10086 MA  eq003fiqal.PDF","2019-11-14","","","","","0","822","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 MICOL","1535"," "," ","","0","","1","1","3","","","","0","INCUBADORA DE CULTURA BACTERIOLGICA","6"," 002CB ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","35132","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","364","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 032 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","MICROPIPETADOR ","491","25 200 L","NC","1","","","0","","1","","2020-02-19","12","1","380/2020","2021-02-01","","0","2019-01-23","12","2020-01-01","4","112/2019","","0","","7","","","1","166595","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-19","189","","","","","","","CT-R 2019-0156 GQ  eq032bimol.pdf","2019-01-23","","","","","0","502","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 060 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO DIGITAL TIPO CAPELA","72"," nc","178487/08","1","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","","","","","","0","922","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","6"," 002CB ","NC","1","","","0","","1","","2019-07-24","12","1","809/2019","2020-07-01","2020-03-06","0","2019-07-24","12","2020-07-01","1","811/2019","2019-07-24","12","2020-07-24","6","817/2019","","1","35129","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-08-07","101","","","","","","","","2019-07-24","CT-R 2019-0038 SM  eq008micol  sig.pdf","","","","0","363","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 033 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","492","2 10 L","1UK2707E","1","","","0","","1","","2019-03-20","12","3","264/2019","2020-03-01","","0","2019-03-27","12","2020-03-01","3","266/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-23","101","","","","","","","CT-R 2019-0223 CL  eq033bimol.pdf","2019-03-27","","","","","0","490","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","493","502 ","NC","1","","","0","","1","","2019-08-08","12","1","1085/2019","2020-08-01","","0","2019-07-18","12","2020-07-01","1","1067/2019","2019-07-18","12","2020-07-01","2","758/2019","","0","CONVNIO CA N 06/99-18 ANVISA/MS","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-08-08","189","","","","","","","CT-R 2019-0030 SM  eq027micol  sig.pdf","2019-07-18","CT-R 2018-0068 WY   eq027micol.pdf","","","","0","365","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 046 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETA","133","2 a 20 L","546031118","1","","","0","","1","","2020-01-16","12","1","127/2020","2021-01-01","","0","2020-01-24","12","2021-01-01","1","396/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0100 CL  eq046bimol.pdf","2020-01-24","","","","2018-10-22","0","505","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 048 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","493"," 502C ","NC","1","","","0","","1","","2019-08-08","12","1","1086/2019","2020-08-01","","0","2019-07-19","12","2020-07-01","1","1069/2019","2019-07-25","12","2020-07-01","2","1070/2019","","0","194757","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-08-08","189","","","","","","","CT-R 2019-0031 SM  eq048micol.pdf","2019-07-19","CT-R 2018-0070 WY   eq048micol.pdf","","","","0","374","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 050 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","124","50 200 L","EL68857","1","","","0","","1","","2020-02-19","12","1","381/2020","2021-02-01","","0","2019-01-22","12","2020-01-01","4","97/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-19","189","","","","","","","CT-R 2019-0154 GQ  eq050bimol.pdf","2019-01-22","","","","","0","487","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 055 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","488"," 1.3 DTMC ","162","1","","","0","","1","","","12","5","","","","0","2019-07-09","12","2020-07-01","1","774/2019","2019-07-09","12","2020-07-09","2","688/2019","","0","234266","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-07-22","101","","","","","","","","2019-07-09","CT-R 2019-0026 SM  eq055micol.pdf","2019-07-09","","","0","373","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","124","5 50 L","H008717","1","","","0","","1","","2019-11-18","12","1","2112/2019","2020-11-01","","0","2020-01-13","12","2021-01-01","1","168/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-24","101","","","","","","","CT-R 2020-0028 CL  eq051bimol.pdf","2020-01-13","","","","2018-10-22","0","486","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","Incubadora","384","N/D","N/D","1","","","0","","1","","2019-11-14","12","1","2269/2019","2020-11-01","2019-07-26","0","2018-07-04","0","","7","125/2018","2019-11-18","12","2020-11-01","2","1120/2019","","0","54.940","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2020-01-09","101","","","","","","","CT-R 2018-0024 E R2  eq005micra.pdf","2018-07-04","CT-R 2019-0027 GI.pdf","2019-11-18","","2018-11-06","0","372","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","124","50 200 L","EL68820","1","","","0","","1","","2020-01-15","12","1","115/2020","2021-01-01","","0","2020-01-27","12","2021-01-01","1","390/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0094 CL  eq053bimol.pdf","2020-01-27","","","","2018-11-28","0","469","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","384","PRIMAR MOD. 216 ","NC","1","","","0","","1","","2019-09-13","12","1","1401/2019","2020-09-01","","0","2019-09-13","12","2020-09-01","1","1402/2019","2019-09-10","12","2020-09-10","6","1481/2019","","0","2.603","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","1.21","0.00","","0","2019-07-24","202","","","","","","","","2019-09-13","CT-R 2019-0053 SM  eq006micra.pdf","2018-08-03","","2018-07-02","0","370","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 055 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","124","5 50 L","EL67105","1","","","0","","1","","2019-08-16","12","1","1141/2019","2020-08-01","","0","2019-09-04","12","2020-09-01","1","1465/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1370 CL  eq055bimol.pdf","2019-09-04","","","","2018-08-17","0","466","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","INCUBADORA DE CULTURA BACTERIOLGICA","6","002 CB","JR 0261","1","","","0","","1","","2019-09-12","12","1","1399/2019","2020-09-01","","0","2019-09-12","12","2020-09-01","1","1397/2019","2019-09-13","12","2020-09-13","2","1482/2019","","0","MMA/PNMA/PED 023","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-09-16","202","","","","","","","","2019-09-12","CT-R 2019-0054 SM  eq007micra.pdf","","","2018-06-27","0","368","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 056 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","133","unicanal 2 a 20 ul","546030999","1","","","0","","1","","2019-10-01","6","1","1845/2019","2020-04-01","","0","2019-10-01","12","2020-10-01","1","1846/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-30","101","","","","","","","CT-R 2019-0052 TS  eq056bimol.pdf","2019-10-01","","","","2018-09-06","0","479","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 038 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","TERMMETRO DIGITAL","72"," MAX MIN","152454/09","1","","","0","","1","","","0","6","","","","0","2019-09-09","12","2020-09-01","1","1503/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-10","189","","","","","","","CT-R 2019-0062 MA  eq038aguam.pdf","2019-09-09","","","","","0","860","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","INCUBADORA DE CULTURA BACTERIOLGICA","494"," ","JR 0263","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","MMA/PNMA/PED 024","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","366","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 057 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","1","MICROPIPETADOR ","134","20 200 L","448391","1","","","0","","1","","2020-02-19","12","1","382/2020","2021-02-01","","0","2019-01-23","12","2020-01-01","4","115/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-19","189","","","","","","","CT-R 2019-0160 GQ  eq057bimol.pdf","2019-01-23","","","","","0","471","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 044 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","TERMMETRO DIGITAL","72"," MAX MIN","152523/09","3","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","101","","","","","","","","","","","","","0","856","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 062 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","INCUBADORA DE CULTURA BACTERIOLGICA","441","NC","NC","1","","","0","","1","","2019-07-02","12","1","2304/2019","2020-07-01","","0","2019-09-05","12","2020-09-01","1","2305/2019","2019-09-05","12","2020-09-05","2","2306/2019","","0","169.357","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2020-01-13","101","","","","","","","","2019-09-05","CT-R 2019-0051 SM  eq062micra  sig.pdf","","","2018-07-02","0","367","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 066 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","MICROPIPETADOR ","492","12 50","U8K26061","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","151222","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","460","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 046 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","TERMMETRO DIGITAL","72"," MAX MIN","N/C","1","","","0","","1","","","0","6","","","","0","2019-09-09","12","2020-09-01","1","1501/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-10","189","","","","","","","CT-R 2019-0060 MA  eq046aguam.pdf","2019-09-09","","","","","0","857","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","INCUBADORA DE PLACAS (37 C  2 C)","496","IPS ","97072455","1","","","0","","1","","2019-09-24","12","1","1555/2019","2020-09-01","2019-09-13","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","38","0","0","0.00","0.00","","0","2019-09-25","202","","","","","","","","","","","","","0","386","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 093 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","136"," TRANSFERPETTE@S 100  1000 L ","06M17087","1","","","0","","1","","2019-03-15","12","3","142/2019","2020-03-01","","0","2019-03-26","12","2020-03-01","3","251/2019","","0","","7","","","0","249650","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-15","189","","","","","","","CT-R 2019-0211 CL  eq093aguam.pdf","2019-03-26","","","","","0","464","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","TERMMETRO DIGITAL","72"," MAX MIN","152462/09","1","","","0","","1","","","0","6","","","","0","2019-09-09","12","2020-09-01","1","1582/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-10","189","","","","","","","CT 2019-10069 MA  eq047aguam.pdf","2019-09-09","","","","","0","854","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 076 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","INCUBADORA MICROPLACAS","497"," ","90050737","1","","","0","","1","","2019-09-27","12","1","1590/2019","2020-09-01","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","39","0","0","0.00","0.00","","0","2019-09-27","202","","","","","","","","","","","","2018-07-02","0","387","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 094 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","136"," TRANSFERPETTE@S 100  1000 L ","06M16988","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","249654","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","467","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","TERMMETRO DIGITAL","72"," MAX MIN","152499/09","1","","","0","","1","","","0","6","","","","0","2019-09-09","12","2020-09-01","1","1580/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-10","189","","","","","","","CT 2019-10067 MA  eq028aguam.pdf","2019-09-09","","","","","0","852","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 MICOL","1535"," "," ","","0","","1","1","3","","","","0","INCUBADORA DE CULTURA BACTERIOLGICA","6"," RETILINEA ","3271 / 35131","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","-DSP-SC003271","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","369","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 095 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","136"," TRANSFERPETTE@S 2  20 L ","04M88625","1","","","0","","1","","2019-03-15","12","3","143/2019","2020-03-01","","0","2019-03-26","12","2020-03-01","3","255/2019","","0","","7","","","0","249655","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-23","101","","","","","","","CT-R 2019-0216 CL  eq095aguam.pdf","2019-03-26","","","","","0","468","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 060 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","TERMMETRO DIGITAL","72"," Max./Min.","152627/09","1","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","","","","","","","0","859","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-007","1535"," "," ","","0","","1","1","16","","","","0","INCUBADORA DE CULTURA BACTERIOLGICA","498"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","371","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 096 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","136"," TRANSFERPETTE@S 2  20 L ","04M88631","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","249653","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","508","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","1","TERMMETRO DIGITAL","72"," MAX MIN","152437/09","1","","","0","","1","","","0","6","","","","0","2019-08-29","12","2020-08-01","1","1486/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-16","101","","","","","","","CT-R 2019-0054 MA  eq061dtrop.pdf","2019-08-29","","","","","0","855","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 097 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","136"," TRANSFERPETTE@S 0,5   10 L","05M03425","1","","","0","","1","","2019-03-15","12","3","144/2019","2020-03-01","","0","2019-03-27","12","2020-03-01","3","252/2019","","0","","7","","","0","249652","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-23","101","","","","","","","CT-R 2019-0213 CL  eq097aguam.pdf","2019-03-27","","","","","0","501","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 062 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","TERMMETRO DIGITAL","72"," MAX MIN","152590/09","1","","","0","","1","","","0","6","","","","0","2019-08-29","12","2020-08-01","1","1427/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-16","189","","","","","","","CT 2019-10063 MA  eq062dtrop.pdf","2019-08-29","","","","","0","858","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 098 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","136"," TRANSFERPETTE@S 0,5   10 L","05M97892","1","","","0","","1","","2020-03-05","12","1","495/2020","2021-03-01","","0","2019-03-25","12","2020-03-01","3","250/2019","","0","","7","","","0","249651","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0210 CL  eq098aguam.pdf","2019-03-25","","","","","0","489","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 063 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","TERMMETRO DIGITAL","499"," DIGITAL","T1819","1","","","0","","1","","","0","6","","","","0","2019-08-29","12","2020-08-01","1","1428/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-16","189","","","","","","","CT 2019-10064 MA  eq063dtrop.pdf","2019-08-29","","","","","0","868","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 099 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","500"," ","K27635D","1","","","0","","1","","2020-03-05","12","1","496/2020","2021-03-01","","0","2019-03-27","12","2020-03-01","3","253/2019","","0","","7","","","0","249902","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0214 CL  eq099aguam.pdf","2019-03-27","","","","","0","492","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 064 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","TERMMETRO DIGITAL","72"," MAX MIN","143020/09","1","","","0","","1","","","0","6","","","","0","2019-08-29","12","2020-08-01","1","1429/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-16","189","","","","","","","CT 2019-10065 MA  eq064dtrop.pdf","2019-08-29","","","","","0","861","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 100 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","500"," Unicanal","O22232D","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","249903","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","493","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","TERMMETRO DIGITAL","72"," DIGITAL MAX E MIN ","152483/09","1","","","0","","1","","","0","6","","","","0","2019-09-10","12","2020-09-01","1","1586/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-26","101","","","","","","","CT 2019-10072 MA  eq0029searc.pdf","2019-09-10","","","","","0","862","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 101 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR ","153"," LABMATE+ 100 A 1000 L ","746062073","1","","","0","","1","","2019-09-12","12","1","2125/2019","2020-09-01","","0","2019-10-03","12","2020-10-01","1","1867/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","CT-R 2019-1516 CL  eq101aguam.pdf","2019-10-03","","","","2018-07-06","0","498","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-009","1535"," "," ","","0","","1","2","74","0","0","0","0","TERMMETRO DIGITAL","297","max/min dig","SERIE 15121-14","1","","","0","","1","","","0","6","","","","0","2019-05-17","12","2020-05-01","1","1816/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-10-30","101","","","","","","","CT 2019-10013 MA  ID MTB 009.pdf","2019-05-17","","","","","0","863","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR","501","10 L ","E055962","1","","","0","","1","","2020-01-15","12","1","119/2020","2021-01-01","","0","2020-01-23","12","2021-01-01","1","398/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-06","189","","","","","","","CT-R 2020-0102 CL  eq030aguam.pdf","2020-01-23","","","","2018-10-01","0","500","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-010","1535"," "," ","","0","","1","1","16","","","","0","TERMMETRO DIGITAL","297"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","866","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR","502","1000 L ","TRANSFERPETTE","1","","","0","","1","","2020-01-15","6","1","99/2020","2020-07-01","","0","2020-01-29","12","2021-01-01","1","374/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0086 CL  eq031aguam.pdf","2020-01-29","","","","2018-09-21","0","517","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-011","1535"," "," ","","0","","1","1","16","","","","0","TERMMETRO DIGITAL","297"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","853","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR","502","1000 L ","TRANSFERPETTE","1","","","0","","1","","2019-07-15","12","1","701/2019","2020-07-01","","0","2019-08-01","12","2020-08-01","1","1439/2019","","0","","8","","","0","N/C QILC0030","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","CT-R 2019-1113 CL  eq013aguam.pdf","2019-08-01","","","","2018-10-01","0","497","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-013","1535"," "," ","","0","","1","1","16","","","","0","TERMMETRO DIGITAL","297"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","847","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETA","503","200 L ","TRANSFERPETTE","1","","","0","","1","","2020-01-16","12","1","142/2020","2021-01-01","","0","2020-01-28","12","2021-01-01","1","372/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","CT-R 2020-0084 CL  eq014aguam.pdf","2020-01-28","","","","2018-09-21","0","496","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-014","1535"," "," ","","0","","1","1","16","","","","0","TERMMETRO DIGITAL","297"," ","SERIE 15139-14","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","848","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR","503","200 L ","TRANSFERPETTE","1","","","0","","1","","2019-07-15","12","1","702/2019","2020-07-01","","0","2019-07-30","12","2020-07-01","1","1435/2019","","0","","7","","","0","N/C QILC0095","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","CT-R 2019-1105 CL  eq017aguam.pdf","2019-07-30","","","","2018-07-06","0","495","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-027","1535"," "," ","","0","","1","1","16","","","","0","TERMMETRO DIGITAL","297"," ","SERIE 15134-14","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","849","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 035 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","0","MICROPIPETADOR","504","250 L ","TRANSFERPETTE","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento foi substitu&iacute;do pelo EQ 120 AGUAM.</p>","0","N/C QILC0036","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","101","","","","","","","","","","","","","0","494","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-028","1535"," "," ","","0","","1","1","16","","","","0","TERMMETRO DIGITAL","297"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","850","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR","504","250 L ","TRANSFERPETTE","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Foi substitu&iacute;do pelo EQ 119 AGUAM.</p>","0","N/C L-SC 0007","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","491","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-029","1535"," "," ","","0","","1","1","16","","","","0","TERMMETRO DIGITAL","297"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","851","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 060 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR","505","1000 L ","TRANSFERPETTE5L82228","1","","","0","","1","","2020-03-05","12","1","494/2020","2021-03-01","","0","2019-03-25","12","2020-03-01","3","245/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0207 CL  eq060aguam.pdf","2019-03-25","","","","","0","512","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 089 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","TERMMETRO DIGITAL","72"," MAX MIN","152504/09","1","","","0","","1","","","0","6","","","","0","2019-09-10","12","2020-09-01","1","1504/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-10","189","","","","","","","CT-R 2019-0063 MA  eq089aguam.pdf","2019-09-10","","","","","0","864","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR","506","1000 L ","TRANSFERPETTE 5L82243","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Foi substitu&iacute;do pelo EQ 122 AGUAM.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","510","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","1","TERMMETRO DIGITAL","72"," DIGITAL MAX E MIN ","152509/09","1","","","0","","1","","","0","6","","","","0","2019-09-09","12","2020-09-01","1","1505/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-07","101","","","","","","","CT-R 2019-0064 MA  eq019amacq.pdf","2019-09-09","","","","","0","865","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-020","1535"," "," ","","0","","1","1","16","","","","0","MICROPIPETADOR - 5-50 ","507"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234335","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","563","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","TERMMETRO DIGITAL/DIVISO 0,1 C","72"," ( 50 C a +70 C)","152553/09","1","","","0","","1","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","1494/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT-R 2019-0048 MA  eq022micol.pdf","2019-08-20","","","","","0","924","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 048 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 2 a 20 L","508","unicanal 2 a 20 ul","BD52743","1","","","0","","1","","2019-06-13","12","1","470/2019","2020-06-01","","0","2018-08-29","12","2019-08-01","4","1106/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2018-0632 GQ   eq048imuno    sig.pdf","2018-08-29","","","","2018-08-17","0","577","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","TERMMETRO DIGITAL/DIVISO 0,1C","72"," ( 50 C a +70 C)","   143018/08","1","","","0","","1","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","1495/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT-R 2019-0049 MA  eq029micol.pdf","2019-08-28","","","","","0","925","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 069 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 2 a 20 L","509","Unicanal","BD 67508","1","","","0","","1","","2020-03-05","12","1","501/2020","2021-03-01","","0","2019-03-07","12","2020-03-01","3","172/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0266 GQ  eq069imuno.pdf","2019-03-07","","","","","0","579","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","TERMMETRO DIGITAL","72"," ( 50 C a +70 C)","DIVISAO 0,1 C / 152450/09","1","","","0","","1","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","1496/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT-R 2019-0050 MA  eq030micol.pdf","2019-08-28","","","","","0","872","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ID-MTB-030","1535"," "," ","","0","","1","1","16","","","","0","MICROPIPETADOR - 5-200 ","470"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234337","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","562","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 042 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","TERMMETRO DIGITAL","72"," ( 50 C a +70 C)","DIVISAO 0,1 C 152555/09","1","","","0","","1","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","1498/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-10-01","1","","","","","","","CT-R 2019-0051 MA  eq042micol.pdf","2019-08-28","","","","","0","867","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 075 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (0,5 - 10 L)","510"," MONOCANAL ","NC","1","","","0","","1","","2020-01-30","12","1","267/2020","2021-01-01","","0","2020-01-30","12","2021-01-01","1","268/2020","","0","","8","","","0","249603","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-11-28","0","534","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 057 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","TERMMETRO DIGITAL","72"," ( 50 C a +70 C)","152574/9","1","","","0","","1","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","1684/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT 2019-10059 MA  eq057micol  sig.pdf","2019-08-28","","","","","0","874","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 034 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROPIPETADOR (0,5 - 10 L)","124","MONOCANAL ","EL32653","1","","","0","","1","","2019-05-16","12","1","380/2019","2020-05-01","","0","2019-05-29","12","2020-05-01","1","658/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0515 CL  eq034dtrop.pdf","2019-05-29","","","","","0","535","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 058 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","TERMMETRO DIGITAL","72"," ( 50 C a +70 C)","152560/9","1","","","0","","1","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","1690/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT 2019-10060 MA  eq058micol.pdf","2019-08-28","","","","","0","873","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROPIPETADOR (1 - 5 ml)","511","MONOCANAL ","NC","1","","","0","","1","","2020-01-30","12","1","283/2020","2021-01-01","2020-01-22","0","2020-01-30","12","2021-01-01","1","284/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","","2020-01-30","","","","","0","536","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 059 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","TERMMETRO DIGITAL","72"," ( 50 C a +70 C)","152496/9","1","","","0","","1","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","1691/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT 2019-10061 MA  eq059micol.pdf","2019-08-28","","","","","0","871","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (10 - 100 L)","167"," MONOCANAL ","9114506","1","","","0","","1","","2019-06-18","12","1","565/2019","2020-06-01","","0","2019-06-27","12","2020-06-01","1","730/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0775 CL  eq052micol.pdf","2019-06-27","","","","2018-06-12","0","538","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 076 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","TERMMETRO DIGITAL","72"," ( 50 C a +70 C)","143027/09","1","","","0","","1","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","1692/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT 2019-10062 MA  eq076micol.pdf","2019-08-28","","","","","0","870","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 072 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (10 - 100 L)","512"," MONOCANAL ","NC","1","","","0","","1","","2019-05-16","12","1","358/2019","2020-05-01","","0","2019-05-27","12","2020-05-01","1","654/2019","","0","","7","","","0","249525","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0508 CL  eq072micol.pdf","2019-05-27","","","","2018-05-29","0","537","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 079 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","0","TERMMETRO DIGITAL","72"," ( 50 C a +70 C)","15278/09","1","","","0","","1","","","0","6","","","","0","2019-09-09","12","2020-09-01","1","1581/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-10","189","","","","","","","CT 2019-10068 MA  eq079micol.pdf","2019-09-09","","","","","0","869","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (100 -1000 L)","513","MONOCANAL ","742128","1","","","0","","1","","2020-01-30","6","1","269/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","270/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-09-06","0","540","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 036 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","TERMMETRO DIGITAL DE MAXIMA/MINIMA","489"," nc","15131-14","1","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","<p>Doado para AGUAM em 06/06/2017.</p>","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-02","101","","","","","","","","","","","","","0","883","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (100 -1000 L)","512"," MONOCANAL ","NC","1","","","0","","1","","2019-05-16","12","1","359/2019","2020-05-01","","0","2019-05-28","12","2020-05-01","1","655/2019","","0","","7","","","0","249527","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0509 CL  eq074micol.pdf","2019-05-28","","","","2018-05-15","0","539","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 032 MICAL","1535"," "," ","","0","","1","1","20","0","0","0","0","TERMMETRO DIGITAL DE MAXIMA/MINIMA","72","max/min dig","15231/09","1","","","0","","1","","","0","6","","","2020-01-13","0","2019-12-11","12","2020-12-01","1","2284/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-12-19","189","","","","","","","CT 2019-10105 MA  eq032mical.pdf","2019-12-11","","","","","0","882","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (20 - 200 L)","512"," MONOCANAL ","NC","1","","","0","","1","","2020-03-10","6","1","515/2020","2020-09-01","","0","2019-09-30","12","2020-09-01","1","1828/2019","","0","","7","","","0","249528","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-10","189","","","","","","","CT-R 2019-0043 TS  eq073micol.pdf","2019-09-30","","","","2018-09-06","0","541","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 042 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","1","TERMMETRO DIGITAL DE MAXIMA/MINIMA","514"," MAX MIN","152537/09","3","","","0","","1","","","0","6","","","","0","2018-08-28","12","2019-08-01","4","624/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-07","101","","","","","","","CT-R 2018-0062 EB.pdf","2018-08-28","","","","","0","885","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (200 - 1000 L)","124","MONOCANAL ","EK08070","1","","","0","","1","","2019-05-16","12","1","357/2019","2020-05-01","","0","2019-05-28","12","2020-05-01","1","657/2019","","0","","7","","","0","109617","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0513 CL  eq015micol.pdf","2019-05-28","","","","2018-05-15","0","542","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 044 TUBER","1535"," "," ","","0","","1","1","24","0","0","0","0","TERMMETRO DIGITAL DE MAXIMA/MINIMA","514"," ","NC","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-05-30","202","","","","","","","","","","","","","0","884","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030DTROP","1535"," "," ","","0","","1","1","12","","","","0","MICROPIPETADOR (200 L)","515","MONOCANAL ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","543","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DIGITAL DE MAXIMA/MINIMA","297"," Max./Min.","152452/09","1","","","0","","1","","","0","6","","","","0","2019-06-26","12","2020-06-01","1","716/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-25","202","","","","","","","CT-R 2019-0016 SM  eq074micra.pdf","2019-06-26","","","","","0","881","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (5 - 50 L)","124","MONOCANAL ","EK41330","1","","","0","","1","","2020-03-10","6","1","517/2020","2020-09-01","","0","2019-09-30","12","2020-09-01","1","1829/2019","","0","","7","","","0","109616","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-10","189","","","","","","","CT-R 2019-0044 TS  eq016micol.pdf","2019-09-30","","","","2018-09-06","0","547","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 075 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DIGITAL DE MAXIMA/MINIMA","297"," Max./Min.","DG/029047","1","","","0","","1","","","0","6","","","","0","2019-06-26","12","2020-06-01","1","713/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-25","202","","","","","","","CT-R 2019-0013 SM  eq075micra.pdf","2019-06-26","","","","","0","880","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (5 - 50 L)","124","MONOCANAL ","EO57101","1","","","0","","1","","2019-06-18","12","1","564/2019","2020-06-01","","0","2019-06-28","12","2020-06-01","1","729/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0774 CL  eq018micol.pdf","2019-06-28","","","","2018-06-12","0","548","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 076 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMMETRO DIGITAL DE MAXIMA/MINIMA","297"," ","143028/09","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-29","189","","","","","","","","","","","","","0","879","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (5 - 50 L)","124","MONOCANAL ","EO56609","1","","","0","","1","","2020-01-30","6","1","271/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","272/2020","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-11-28","0","545","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","TERMMETRO DIGITAL DE MAXIMA/MINIMA","72"," Max./Min.","152534/09","1","","","0","","1","","","0","6","","","","0","2019-12-10","12","2020-12-01","1","2255/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-12-10","189","","","","","","","","2019-12-10","","","","","0","878","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 071 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (5 - 50 L)","512"," MONOCANAL ","NC","1","","","0","","1","","2019-06-13","12","1","490/2019","2020-06-01","","0","2019-05-03","12","2020-05-01","1","345/2019","","0","","7","","","0","249526","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0325 CL  eq071micol.pdf","2019-05-03","","","","2018-11-28","0","546","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 079 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMMETRO DIGITAL DE MAXIMA/MINIMA","297"," Max./Min.","152575/09","1","","","0","","1","","","0","6","","","","0","2019-12-10","12","2020-12-01","1","2271/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-13","101","","","","","","","CT 2019-10101 MA  eq079micra.pdf","2019-12-10","","","","","0","877","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 033 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","1","MICROPIPETADOR (5  50 L)","124","MONOCANAL ","E057284","1","","","0","","1","","2020-01-30","6","1","281/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","282/2020","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-11-28","0","549","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMMETRO DIGITAL DE MAXIMA/MINIMA","297"," MAX MIN","152561/09","1","","","0","","1","","","0","6","","","","0","2019-06-26","12","2020-06-01","1","698/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-25","202","","","","","","","CT 2019-10020 SM  eq082micra.pdf","2019-06-26","","","","","0","876","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 035 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROPIPETADOR (5  50 L)","124","MONOCANAL ","EL67891","1","","","0","","1","","2019-11-18","12","1","2106/2019","2020-11-01","","0","2020-01-13","12","2021-01-01","1","352/2020","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-30","189","","","","","","","CT-R 2020-0039 CL  eq035dtrop.pdf","2020-01-13","","","","","0","550","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 083 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","TERMMETRO DIGITAL DE MAXIMA/MINIMA","297"," MAX MIN","143019/09","1","","","0","","1","","","0","6","","","","0","2019-07-11","12","2020-07-01","1","779/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-25","202","","","","","","","CT-R 2019-0028 SM  eq083micra.pdf","2019-07-11","","","","","0","875","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (50 - 200 L)","124","MONOCANAL ","EO58037","1","","","0","","1","","2019-07-12","12","1","794/2019","2020-07-01","","0","2019-07-29","12","2020-07-01","1","1432/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-1102 CL  eq013micol.pdf","2019-07-29","","","","2018-05-15","0","554","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 061 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365","digital","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","61","0","0","0.00","0.00","","0","2018-11-30","101","","","","","","","","","","","","","0","917","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (50 - 200 L)","484","MONOCANAL ","BE010125","1","","","0","","1","","2020-01-30","6","1","273/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","274/2020","","0","","7","","","0","109618","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-11-28","0","552","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 SERAM","1535"," "," ","","0","","1","1","21","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","297","dig max min","152570/09","1","","","0","","1","","","0","6","","","","0","2019-06-04","12","2020-06-01","1","1490/2019","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-05","101","","","","","","","CT-R 2019-0016 MA  eq003seram.pdf","2019-06-04","","","","","0","908","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 MICOL","1535"," "," ","","0","","1","1","3","0","0","0","1","MICROPIPETADOR (50 - 200 L)","470","MONOCANAL ","EO57533","1","","","0","","1","","2020-03-10","6","1","516/2020","2020-09-01","","0","2019-09-30","12","2020-09-01","1","1832/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-10","189","","","","","","","CT-R 2019-0045 TS  eq041micol.pdf","2019-09-30","","","","2018-09-06","0","553","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 SERAM","1535"," "," ","","0","","1","1","21","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","297","dig max min","NC","1","","","0","","1","","","0","6","","","","0","2019-07-02","12","2020-07-01","1","718/2019","","0","","7","","","0","152481/09","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-15","101","","","","","","","CT 2019-10022 MA  eq024seram.pdf","2019-07-02","","","","","0","896","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROPIPETADOR (50-200 L)","124","MONOCANAL ","EL68960","1","","","0","","1","","2019-11-18","12","1","2105/2019","2020-11-01","","0","2020-01-13","12","2021-01-01","1","169/2020","","0","","5","","","1","151251","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-11-19","189","","","","","","","CT-R 2020-0031 CL  eq022dtrop.pdf","2020-01-13","","","","","0","557","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 058 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," Max./Min.","152535/09","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","84/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-09","189","","","","","","","","2020-01-09","","","","","0","891","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","1","MICROPIPETADOR (50-200 L)","484","MONOCANAL ","NC","1","","","0","","1","","2019-04-22","12","1","279/2019","2020-04-01","","0","2019-05-03","12","2020-05-01","1","374/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-25","189","","","","","","","CT-R 2019-0324 CL  eq024dtrop.pdf","2019-05-03","","","","","0","560","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 059 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," Max./Min.","152525/09","1","","","0","","1","","","0","6","","","","0","2019-12-05","12","2020-12-01","1","2236/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-12-06","189","","","","","","","","2019-12-05","","","","","0","904","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROPIPETADOR (50-200 L)","484","MONOCANAL ","NC","1","","","0","","1","","2019-05-16","12","1","379/2019","2020-05-01","","0","2019-05-30","12","2020-05-01","1","660/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0520 CL  eq025dtrop.pdf","2019-05-30","","","","","0","559","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 060 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," Max./Min.","152544/09","1","","","0","","1","","","0","6","","","","0","2019-12-05","12","2020-12-01","1","2275/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-12-06","189","","","","","","","CT 2019-10092 MA  eq060imuno.pdf","2019-12-05","","","","","0","903","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","1","MICROPIPETADOR (50-200 L)","124","MONOCANAL ","E057531","1","","","0","","1","","2020-01-30","6","1","285/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","286/2020","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-11-28","0","558","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 062 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," Max./Min.","152536/09","1","","","0","","1","","","0","6","","","","0","2019-07-10","12","2020-07-01","1","755/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-07-22","101","","","","","","","CT 2019-10042 MA  eq062imuno.pdf","2019-07-10","","","","","0","901","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 036 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","1","MICROPIPETADOR (50-300 L)","516"," MULTICANAL ","251780532","10","","","0","","1","","2019-06-13","6","4","454/2019","2019-12-01","","0","2018-11-06","12","2019-11-01","4","963/2018","","0","","8","","","0","190928","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","CT-R 2018-0923 GQ - TAG EQ 036 DTROP(1).pdf","2018-11-06","","","","2018-10-22","0","561","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 063 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72","MAX. / MIN.","152508/09","1","","","0","","1","","","0","6","","","","0","2019-12-05","12","2020-12-01","1","2277/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-12-06","189","","","","","","","CT 2019-10094 MA  eq063imuno.pdf","2019-12-05","","","","","0","899","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 DTROP","1535"," "," ","","0","","1","1","12","0","0","0","0","MICROPIPETADOR (5-50 L)","124","MONOCANAL ","EL67083","1","","","0","","1","","2020-01-06","12","1","170/2020","2021-01-01","","0","2020-01-13","12","2021-01-01","1","171/2020","","0","","7","","","1","151011","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-04","101","","","","","","","CT-R 2020-0036 CL  eq023dtrop.pdf","2020-01-13","","","","","0","551","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","Termmetro de max./min. ","72"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","2019-11-08","12","2020-11-01","1","2342/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-20","189","","","","","","","CT-R 2019-0072 MA  eq016fiqal.PDF","2019-11-08","","","","","0","814","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 056 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 1 a 10 ml","123","PIPETMAN P10 ","NC","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Durante a manuten&ccedil;&atilde;o preventiva do dia 28/11/2018, foi constatado que o equipamento n&atilde;o apresenta condi&ccedil;&otilde;es para calibra&ccedil;&atilde;o.</p>
\n<p>Est&aacute; com o &ecirc;mbolo corro&iacute;do por &aacute;cido, n&atilde;o segura o l&iacute;quido.</p>
\n<p>Descartar equipamento, sem pe&ccedil;as para reposi&ccedil;&atilde;o.</p>","0","244667","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-17","101","","","","","","","","","","","","","0","567","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","72"," ","NC","1","","","0","","1","","","0","6","","","","0","2019-11-08","12","2020-11-01","1","2341/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-20","189","","","","","","","CT-R 2019-0073 MA  eq011fiqal.PDF","2019-11-08","","","","","0","906","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 057 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 1  10 ml","123","PIPETMAN P10 ml","NC","3","","","0","","1","","2018-11-28","12","4","891/2018","2019-11-01","","0","","12","","5","","","0","","7","","<p>Durante a manuten&ccedil;&atilde;o preventiva foi constatado que o equipamento n&atilde;o apresenta condi&ccedil;&otilde;es para calibra&ccedil;&atilde;o.</p>
\n<p>Est&aacute; com o &ecirc;mbolo corro&iacute;do por &aacute;cido, n&atilde;o segura o l&iacute;quido.</p>
\n<p>Descartar equipamento, sem pe&ccedil;as para reposi&ccedil;&atilde;o.</p>","0","244665","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-16","101","","","","","","","","","","","","2018-11-28","0","566","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","72"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","1493/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-23","101","","","","","","","CT-R 2019-0044 MA  eq027bacto.pdf","2019-08-20","","","","","0","900","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 1 a 5 L","130","unicanal","10164","1","","","0","","1","","2019-10-15","6","1","1770/2019","2020-04-01","","0","2019-10-31","12","2020-10-01","1","2134/2019","","0","","7","","","0","151250","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-10-21","189","","","","","","","CT-R 2019-1639 CL  eq024imuno.pdf","2019-10-31","","","","2018-08-17","0","565","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","72"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","1080/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT-R 2019-0017 SM  eq029bacto.pdf","2019-06-27","","","","","0","889","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 10 a 50 L","130"," unicanal 10 a 50 ul","3267","1","","","0","","1","","2019-08-16","12","1","1155/2019","2020-08-01","","0","2019-09-04","12","2020-09-01","1","1467/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1372 CL  eq023imuno.pdf","2019-09-04","","","","2018-08-16","0","568","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","72"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","1081/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-24","202","","","","","","","CT-R 2019-0018 SM  eq030bacto.pdf","2019-06-27","","","","","0","892","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 039 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 100  1000 L","484"," ","NC","1","","","0","","1","","2020-03-05","12","1","498/2020","2021-03-01","","0","2019-03-08","12","2020-03-01","3","174/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0268 GQ  eq039fiqal.pdf","2019-03-08","","","","2018-05-15","0","569","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","72"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","1082/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-27","202","","","","","","","CT-R 2019-0019 SM  eq031bacto.pdf","2019-06-27","","","","","0","913","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 1000  5000 L","123","PIPETMAN P5000 ","NC","1","","","0","","1","","2019-08-22","6","4","1390/2019","2020-02-01","2019-03-18","0","2019-09-05","12","2020-09-01","1","1389/2019","","0","","7","","<p>Equipamento com corros&atilde;o no embolo.</p>
\n<p>N&atilde;o encontrado fornecedor de pe&ccedil;as de reposi&ccedil;&atilde;o.</p>
\n<p>Equipamento dever&aacute; ser descartado.</p>","0","249626","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-07-24","101","","","","","","","CT-R 2019-1369 CL  eq082fiqal.pdf","2019-09-05","","","","2018-08-17","0","570","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 041 BACTO","1535"," "," ","","0","","1","1","10","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","72"," Max./Min.","NC","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","1083/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-06-27","202","","","","","","","CT-R 2019-0020 SM  eq041bacto.pdf","2019-06-27","","","","","0","910","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 083 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 1000  5000 L","123","PIPETMAN P5000 ","NC","1","","","0","","1","","2020-03-09","6","1","522/2020","2020-09-01","","0","2019-08-07","12","2020-08-01","1","1388/2019","","0","","7","","","0","249625","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-10","189","","","","","","","CT-R 2019-1189 CL  eq083fiqal.pdf","2019-08-07","","","","2018-05-15","0","571","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO CAPELA","365"," Max./Min.","NC","10","","","0","","1","","","0","6","","","","0","2019-02-07","12","2020-02-01","3","88/2019","","0","","7","","<p>O cliente (Sandra da Imuno) informou que n&atilde;o h&aacute; necessidade de calibra&ccedil;&atilde;o neste equipamento, pois encontra-se em desuso.</p>
\n<p>Foi pedido que enviasse um email para o supervisor da Sertin, notificando.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-21","101","","","","","","","CT 2019-10005 MA  EQ081IMUNO.pdf","2019-02-07","","","","","0","911","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 094 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 2  20 L","123","PIPETMAN  ","NC","1","","","0","","1","","2020-01-30","12","1","255/2020","2021-01-01","","0","2020-01-30","12","2021-01-01","1","256/2020","","0","","7","","","0","234238","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2018-11-28","0","580","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," MAX MIN","152457/09","1","","","0","","1","","","0","5","","","","0","2019-10-24","12","2020-10-01","1","2025/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","2019-10-24","","","","","0","894","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 2 a 20 L","297"," Monocanal","AL55052","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-06","189","","","","","","","","","","","","","0","573","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," MAX MIN","15512/09","1","","","0","","1","","","0","6","","","","0","2019-10-24","12","2020-10-01","1","2008/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","2019-10-24","","","","","0","890","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 046 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 2 a 20 L","123"," Monocanal","AL 55052","1","","","0","","1","","2019-04-22","12","1","281/2019","2020-04-01","","0","2019-05-02","12","2020-05-01","1","370/2019","","0","","7","","","0","234234","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-25","189","","","","","","","CT-R 2019-0321 CL  eq046imuno.pdf","2019-05-02","","","","2018-04-23","0","574","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 2 a 20 L","163"," Monocanal","10055140","1","","","0","","1","","2019-05-16","12","1","354/2019","2020-05-01","","0","2019-05-28","12","2020-05-01","1","631/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-05-17","189","","","","","","","CT-R 2019-0514 CL  eq019imuno.pdf","2019-05-28","","","","2018-04-23","0","575","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 049 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," MAX MIN","152526/09","1","","","0","","1","","","0","6","","","","0","2019-10-24","12","2020-10-01","1","2007/2019","","0","","5","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","2019-10-24","","","","","0","898","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 2 a 20 L","163"," ","10055141","1","","","0","","1","","2019-05-16","12","1","355/2019","2020-05-01","","0","2019-05-29","12","2020-05-01","1","630/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-05-17","189","","","","","","","CT-R 2019-0518 CL  eq020imuno.pdf","2019-05-29","","","","","0","576","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," MAX MIN","152513/09","1","","","0","","1","","","0","6","","","","0","2019-10-24","12","2020-10-01","1","2006/2019","","0","","5","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","2019-10-24","","","","","0","905","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 2 a 20 L","163"," Monocanal","10055142","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","48","0","0","0.00","0.00","","0","2019-02-07","189","","","","","","","","","","","","","0","578","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365"," MAX MIN","1011","1","","","0","","1","","","0","7","","","","0","2018-09-19","12","2019-09-01","4","723/2018","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-04","101","","","","","","","CT 2018-10082 EB   eq022lrjba.pdf","2018-09-19","","","","","0","912","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 20 a 200 L","167"," Monocanal","6023187","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","48","0","0","0.00","0.00","","0","2019-02-07","189","","","","","","","","","","","","","0","581","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 054","1535"," "," ","","0","","1","1","1","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","297"," nc","152533/09","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","895","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 200 a 1000 L","123"," Monocanal","BG 57057","1","","","0","","1","","2020-03-05","12","1","503/2020","2021-03-01","","0","2019-03-07","12","2020-03-01","3","173/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0267 GQ  eq080imuno.pdf","2019-03-07","","","","","0","585","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 055 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","297"," MAX MIN","1111","1","","","0","","1","","","0","6","","","","0","2019-10-24","12","2020-10-01","1","2005/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-05","101","","","","","","","","2019-10-24","","","","","0","902","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 049 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 200 a 1000 L","517"," Monocanal","Z59331B","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","586","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72"," digital","NC","1","","","0","","1","","","0","6","","","","0","2019-11-07","12","2020-11-01","1","2335/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","CT-R 2019-0071 MA  eq074meios.PDF","2019-11-07","","","","","0","888","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETA 10 a 100 L","130","unicanal 10 a 100 ul","3364","1","","","0","","1","","2019-08-16","12","1","1149/2019","2020-08-01","","0","2019-09-05","12","2020-09-01","1","1470/2019","","0","","7","","","0","151249","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1375 CL  eq004imuno.pdf","2019-09-05","","","","2018-08-10","0","417","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073 MEIOS","1535"," "," ","","0","","1","1","27","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72","dig max/min","NC","1","","","0","","1","","","0","6","","","","0","","12","","5","","","0","","7","","<p>Passada a informa&ccedil;&atilde;o de que o EQ est&aacute; descontinuado no dia 04/110/19 pelo Sr Pedro.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-10-07","101","","","","","","","","","","","","","0","897","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 200 - 1000 L","124","SEALPETTE ","E058782","1","","","0","","1","","2019-04-22","12","1","280/2019","2020-04-01","","0","2019-04-30","12","2020-04-01","1","365/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","CT-R 2019-0317 CL  eq001imuno.pdf","2019-04-30","","","","2018-04-23","0","583","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA ","72","digital max/min","145533","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","167/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-09","189","","","","","","","CT 2020-10002 MA  eq052imuno.pdf","2020-01-09","","","","","0","893","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 200 - 1000 L","130"," ","3364","1","","","0","","1","","2020-02-10","6","1","316/2020","2020-08-01","","0","2019-07-02","12","2020-07-01","1","736/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-10","189","","","","","","","CT-R 2019-0784 CL  eq003imuno.pdf","2019-07-02","","","","2018-06-12","0","584","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 064 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA ","72"," Max./Min.","152482/09","1","","","0","","1","","","0","6","","","","0","2019-12-05","12","2020-12-01","1","2278/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-13","101","","","","","","","CT 2019-10095 MA  eq064imuno.pdf","2019-12-05","","","","","0","907","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 20-200 L","134"," ","NC","3","","","0","","1","","2018-11-28","12","4","900/2018","2019-11-01","","0","","12","","5","","","0","","7","","<p>Equipamento descartado/quebrado. 08/03/2019.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-14","101","","","","","","","","","","","","2018-11-28","0","582","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 065 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA ","72"," Max./Min.","152510/09","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","909","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 093 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 25  200 L","491","unicanal","NC","1","","","0","","1","","2020-03-09","6","1","523/2020","2020-09-01","","0","2019-08-06","12","2020-08-01","1","1386/2019","","0","","7","","","0","166591","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-10","189","","","","","","","CT-R 2019-1185 CL  eq093fiqal.pdf","2019-08-06","","","","2018-11-28","0","587","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 066IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA ","72","145533 ","9550.02.1.00","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","916","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 107 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR 25-200 L","491"," ","NC","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","166588","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","589","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 067 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA ","72","MAX. / MIN.","9550.02.1.00","1","","","0","","1","","","0","6","","","","0","2019-12-05","12","2020-12-01","1","2279/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-13","101","","","","","","","CT 2019-10096 MA  eq067imuno.pdf","2019-12-05","","","","","0","915","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 108 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR 25-200 L","491"," ","NC","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","166589","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","588","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 068 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA ","72","MAX. / MIN.","9550.02.1.00","1","","","0","","1","","","0","6","","","","0","2019-12-05","12","2020-12-01","1","2280/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-13","101","","","","","","","CT 2019-10097 MA  eq068imuno.pdf","2019-12-05","","","","","0","914","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 109 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","MICROPIPETADOR 25-200 L","491"," ","NC","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","166590","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","590","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","TERMMETRO DIGITAL MIN/MAX","365","max/min dig","152494/09","1","","","0","","1","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","1474/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-19","101","","","","","","","CT-R 2019-0043 MA  eq011virol.pdf","2019-08-20","","","","","0","920","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 5 a 40 L","518"," unicanal ","NC","1","","","0","","1","","2019-08-16","12","1","1161/2019","2020-08-01","","0","2019-09-05","12","2020-09-01","1","1469/2019","","0","","7","","","0","151221","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1374 CL  eq077imuno.pdf","2019-09-05","","","","2018-08-17","0","591","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","TERMMETRO DIGITAL MIN/MAX","365","max/min dig","NC","1","","","0","","1","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","1473/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-09-19","101","","","","","","","CT-R 2019-0042 MA  eq013virol.pdf","2019-08-20","","","","","0","918","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 5 a 50 L","167"," Monocanal","5085870","1","","","0","","1","","2019-04-22","12","1","282/2019","2020-04-01","","0","2019-05-02","12","2020-05-01","1","368/2019","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-25","189","","","","","","","CT-R 2019-0319 CL  eq047imuno.pdf","2019-05-02","","","","2018-04-23","0","595","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","TERMMETRO DIGITAL MIN/MAX","365","max/min dig","152587/09","1","","","0","","1","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","1237/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","101","","","","","","","CT 2019-10051 MA  eq015virol.pdf","2019-08-20","","","","","0","921","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 5 a 50 L","124","SEALPETTE ","EL67068","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","151238","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","593","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","TERMMETRO DIGITAL MIN/MAX","365","max/min dig","152511/09","1","","","0","","1","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","1238/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","101","","","","","","","CT 2019-10052 MA  eq021virol.pdf","2019-08-20","","","","","0","919","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 5 a 50 L","124","SEALPETTE ","EL68135","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","151248","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","592","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 013 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 5 a 50 L","124","SEALPETTE ","EO57298","1","","","0","","1","","2019-11-18","12","1","2107/2019","2020-11-01","","0","2019-11-25","12","2020-11-01","1","2299/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-11-19","189","","","","","","","CT-R 2019-1728 CL  eq013imuno.pdf","2019-11-25","","","","","0","594","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 50 - 200 L","124","unicanal 50 a 200","NC","1","","","0","","1","","2020-03-09","6","1","521/2020","2020-09-01","","0","2019-09-30","12","2020-09-01","1","1838/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-10","189","","","","","","","CT-R 2019-0048 TS  eq040fiqal.pdf","2019-09-30","","","","2018-08-17","0","596","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 092 FIQAL","1535"," "," ","","0","","1","1","2","0","0","0","1","MICROPIPETADOR 50 - 300 L","130"," LABSYSTEMS  ","NC","1","","","0","","1","","2019-10-15","6","1","1778/2019","2020-04-01","","0","2019-11-06","12","2020-11-01","1","2136/2019","","0","","7","","","0","234300","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-11-26","101","","","","","","","CT-R 2019-1641 CL  eq092fiqal.pdf","2019-11-06","","","","","0","597","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETA 50 a 200 L","124","unicanal 50 a 200","EL68850","1","","","0","","1","","2019-08-16","12","1","1153/2019","2020-08-01","","0","2019-08-23","12","2020-08-01","1","1456/2019","","0","","7","","","0","151243","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","189","","","","","","","CT-R 2019-1353 CL  eq010imuno.pdf","2019-08-23","","","","2018-08-10","0","430","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 107 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 50 a 200 L","124","SEALPETTE ","EO57781","1","","","0","","1","","2019-08-20","12","1","1421/2019","2020-08-01","","0","2019-08-23","12","2020-08-01","1","1455/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1352 CL  eq107imuno.pdf","2019-08-23","","","","2018-04-23","0","602","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 50 a 200 L","124","unicanal 50 a 200","EL68939","1","","","0","","1","","2019-08-16","12","1","1151/2019","2020-08-01","","0","2019-08-23","12","2020-08-01","1","1457/2019","","0","","5","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","189","","","","","","","CT-R 2019-1354 CL  eq009imuno.pdf","2019-08-23","","","","2018-08-10","0","603","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","1","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","152461/09","1","","","0","","1","","","0","6","","","2018-08-14","0","2019-08-28","12","2020-08-01","1","1484/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT-R 2019-0052 MA  eq005comec.pdf","2019-08-28","","","","","0","927","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 50 a 200 L","124","SEALPETTE ","EL68953","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","599","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","152453/09","1","","","0","","1","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","1485/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-08-29","189","","","","","","","CT-R 2019-0053 MA  eq006comec.pdf","2019-08-28","","","","","0","928","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 50 a 200 L","123"," ","CA51521","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","604","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","152466/09","1","","","0","","1","","","0","6","","","","0","2019-11-06","12","2020-11-01","1","2117/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-07","189","","","","","","","CT 2019-10083 MA  eq 007comec.pdf","2019-11-06","","","","","0","932","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 075 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 50 a 200 L","123"," Monocanal","BC 69642","1","","","0","","1","","2020-03-05","12","1","502/2020","2021-03-01","","0","2019-03-01","12","2020-03-01","3","171/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0265 GQ  eq075imuno.pdf","2019-03-01","","","","","0","601","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 COMEC","1535"," "," ","","0","","1","1","22","","","","0","TERMMETRO MAXIMA/MINIMA DIGITAL","72"," ","143021/09","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","930","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR 50 a 200 L","124","unicanal 50 a 200","EO 57715","1","","","0","","1","","2019-08-16","12","1","1159/2019","2020-08-01","","0","2019-08-23","12","2020-08-01","1","1454/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","189","","","","","","","CT-R 2019-1351 CL  eq073imuno.pdf","2019-08-23","","","","2018-08-17","0","600","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","520","max/min dig","15125-14","1","","","0","","1","","","0","6","","","","0","2019-11-06","12","2020-11-01","1","2118/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2019-11-08","189","","","","","","","CT 2019-10084 MA  eq016comec.pdf","2019-11-06","","","","","0","926","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 071 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR 50 a 200 L ","124","SEALPETT ","EL 68962","1","","","0","","1","","2020-02-10","6","1","320/2020","2020-08-01","","0","2019-06-28","12","2020-06-01","1","732/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-10","189","","","","","","","CT-R 2019-0777 CL  eq071imuno.pdf","2019-06-28","","","","2018-06-12","0","598","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","1","TERMMETRO MAXIMA/MINIMA DIGITAL","520","max/min dig","15115-14","2","","","0","","1","","","0","7","","","","0","2018-08-14","0","","7","375/2018","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","61","0","0","0.00","0.00","","0","2020-01-08","189","","","","","","","CT-R 2018-0046 EB   eq017comec.PDF","2018-08-14","","","","","0","931","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 MEIOS","1535"," "," ","","0","","1","1","60","0","0","0","0","MICROPIPETADOR DE 100 - 1000 L ","521","unicanal 100 a 1000ul","NC","1","","","0","","1","","2019-11-18","12","1","2297/2019","2020-11-01","","0","2019-11-28","12","2020-11-01","1","2298/2019","","0","","7","","","0","244654","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-10","101","","","","","","","CT-R 2019-1726 CL  eq082meios.pdf","2019-11-28","","","","","0","605","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 075 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","MICROPIPETADOR MONOCANAL 100-1000 L","315"," ","746062091","1","","","0","","1","","2020-01-30","12","1","287/2020","2021-01-01","","0","2020-01-30","12","2021-01-01","1","288/2020","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","","0","613","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 100-1000 L","315"," ","746062084","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","611","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 100-1000 L","315"," monocanal","746062087","1","","","0","","1","","2019-06-18","12","1","563/2019","2020-06-01","","0","2019-07-03","12","2020-07-01","1","741/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-0792 CL  eq080virol.pdf","2019-07-03","","","","2018-06-04","0","612","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 100-1000 L","315"," ","HH11554","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","607","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 086 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 100-1000 L","315"," ","HH11540","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","610","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 090 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 100-1000 L","315"," ","HH11535","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","609","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 091 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 100-1000 L","315"," MONOCANAL ","746062061","1","","","0","","1","","2019-06-13","12","1","497/2019","2020-06-01","","0","2019-08-02","12","2020-08-01","1","1443/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-1180 CL  eq091virol.pdf","2019-08-02","","","","2018-07-06","0","608","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 048 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 100-1000 L","315"," ","746062094","1","","","0","","1","","2019-05-15","12","1","2327/2019","2020-05-01","","0","2019-05-31","12","2020-05-01","1","665/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0525 CL  eq048virol.pdf","2019-05-31","","","","2018-05-15","0","606","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 116 IMUNO","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 2- 20 L","444"," monocanal","AL55051","10","","","0","","1","","2018-09-27","12","4","173/2018","2019-09-01","","0","","12","","5","","","0","","8","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","","","","","","2018-09-27","0","614","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 113 IMUNO","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 20 - 200 L","315"," MONOCANAL ","546051648","1","","","0","","1","","2019-06-13","12","1","477/2019","2020-06-01","","0","2019-07-31","12","2020-07-01","1","1438/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-1111 CL  eq054virol.pdf","2019-07-31","","","","2018-07-06","0","615","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 20 - 200 L","315"," MONOCANAL ","746051577","1","","","0","","1","","2019-08-16","12","1","1168/2019","2020-08-01","","0","2019-09-02","12","2020-09-01","1","1460/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-04","101","","","","","","","CT-R 2019-1357 CL  eq081virol.pdf","2019-09-02","","","","2018-07-06","0","616","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 20 -200 L","315"," ","746051563","1","","","0","","1","","2019-05-16","12","1","377/2019","2020-05-01","","0","2019-05-30","12","2020-05-01","1","664/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0524 CL  eq078virol.pdf","2019-05-30","","","","2018-05-15","0","617","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 083 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 20 -200 L","315"," ","HI10915","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","620","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 084 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 20 -200 L","315"," ","HI10199","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","618","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 085 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 20 -200 L","315"," ","HI10916","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","621","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 092 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 20 -200 L","315"," ","746051649","1","","","0","","1","","2019-05-16","12","1","378/2019","2020-05-01","","0","2019-05-30","12","2020-05-01","1","663/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0523 CL  eq092virol.pdf","2019-05-30","","","","2018-05-15","0","619","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 076 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 200 - 1000 L","315"," ","EA59101","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","624","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 112 IMUNO","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 20-200 L","315"," MONOCANAL ","746050235","1","","","0","","1","","2019-06-13","12","1","471/2019","2020-06-01","","0","2019-08-01","12","2020-08-01","1","1440/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-1114 CL  eq050virol.pdf","2019-08-01","","","","2018-07-06","0","623","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 114 IMUNO","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 20-200 L","315"," ","746051565","1","","","0","","1","","2019-05-16","12","1","376/2019","2020-05-01","","0","2019-05-31","12","2020-05-01","1","668/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0527 CL  eq051virol.pdf","2019-05-31","","","","2018-05-15","0","622","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 VIROL","1535"," "," ","","0","","1","1","11","","","","0","MICROPIPETADOR MONOCANAL 50-200 L","315"," ","EQ57534","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","627","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 049 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 5-40 L","315"," ","C82615","1","","","0","","1","","2019-05-15","12","1","2328/2019","2020-05-01","","0","2019-05-30","12","2020-05-01","1","662/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","101","","","","","","","CT-R 2019-0522 CL  eq049virol.pdf","2019-05-30","","","","2018-05-15","0","625","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 115 IMUNO","1535"," "," ","","0","","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 5-50 L","315"," monocanal","EM60246","1","","","0","","1","","2019-06-13","12","1","445/2019","2020-06-01","","0","2019-07-31","12","2020-07-01","1","1437/2019","","0","","5","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-1109 CL  eq016virol.pdf","2019-07-31","","","","2018-07-13","0","626","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 VIROL","1535"," "," ","","0","","1","1","11","0","0","0","0","MICROPIPETADOR MONOCANOL 50-200 L","124"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-06","189","","","","","","","","","","","","","0","628","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR MULTICANAL","522"," Monocanal","3N7729","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","234336","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","630","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 083 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","1","MICROPIPETADOR MULTICANAL","523","Multicanal","951230721","1","","","0","","1","","2019-02-11","12","4","55/2019","2020-02-01","","0","2019-02-28","12","2020-02-01","4","184/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-02-13","189","","","","","","","CT-R 2019-0264 GQ - EQ 083 IMUNO.pdf","2019-02-28","","","","","0","629","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 086 IMUNO","1535"," "," ","","0","","1","1","19","0","0","0","0","MICROPIPETADOR MULTICANAL","524"," ","NC","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-26","189","","","","","","","","","","","","","0","631","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 114 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 1  10 L","123","PIPETMAN P10 L ","HB31113","1","","","0","","1","","2019-08-06","12","1","2340/2019","2020-08-01","2019-09-24","0","2019-08-06","12","2020-08-01","1","1446/2019","","0","","8","","","0","244668","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-20","101","","","","","","","CT-R 2019-1187 CL  eq114micra.pdf","2019-08-06","","","","2018-07-06","0","632","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 COMEC","1535"," "," ","","0","","1","1","22","0","0","0","1","MICROPIPETADOR VARIVEL 1  10 L","123","PIPETMAN P10 L ","HB31114","1","","","0","","1","","2020-03-10","6","1","520/2020","2020-09-01","","0","2019-09-05","12","2020-09-01","1","1472/2019","","0","","7","","","0","244669","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-10","189","","","","","","","CT-R 2019-1378 CL  eq115micra.pdf","2019-09-05","","","","2018-06-13","0","634","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 116 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 1  10 L","123","PIPETMAN P10 L ","HB31115","1","","","0","","1","","2019-10-02","6","1","1848/2019","2020-04-01","","0","2019-10-02","12","2020-10-01","1","1849/2019","","0","","7","","","0","244670","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-07-24","202","","","","","","","CT-R 2019-0053 TS  eq116micra.pdf","2019-10-02","","","","2018-07-06","0","633","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 094 MICRA","1535"," "," ","","0","","1","1","8","","","","0","MICROPIPETADOR VARIVEL 10  100 L","167"," ","9113906","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","635","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 107 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 100  1000 L","133","LM1000 ","148162184","1","","","0","","1","","2019-07-12","12","1","797/2019","2020-07-01","","0","2019-08-02","12","2020-08-01","1","1442/2019","","0","","7","","","0","244658","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-1179 CL  eq107micra.pdf","2019-08-02","","","","2018-07-06","0","641","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 108 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 100  1000 L","133","LM1000 ","148162178","1","","","0","","1","","2019-07-12","12","1","798/2019","2020-07-01","","0","2019-08-02","12","2020-08-01","1","1444/2019","","0","","5","","","0","244659","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-17","101","","","","","","","CT-R 2019-1181 CL  eq108micra.pdf","2019-08-02","","","","2018-07-06","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 109 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 100  1000 L","133","Monocanal","148162181","1","","","0","","1","","2020-01-30","12","1","261/2020","2021-01-01","","0","2020-01-30","12","2021-01-01","1","262/2020","","0","","7","","","0","244660","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2019-01-14","0","636","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 110 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 100  1000 L","133","Monocanal","148162180","1","","","0","","1","","2020-01-30","12","1","259/2020","2021-01-01","","0","2020-01-30","12","2021-01-01","1","260/2020","","0","","7","","","0","244661","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2019-01-14","0","639","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 111 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 100  1000 L","133","unicanal 100 a 1000ul","148162190","1","","","0","","1","","2020-03-05","12","1","505/2020","2021-03-01","","0","2019-03-27","12","2020-03-01","3","263/2019","","0","","7","","","0","244662","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0221 CL  eq111micra.pdf","2019-03-27","","","","","0","637","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 112 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","MICROPIPETADOR VARIVEL 100  1000 L","133","LM1000 ","148162176","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Doado para Comec 10/05/2016 Regina.</p>","0","244663","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-29","189","","","","","","","","","","","","","0","640","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 104 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","0","MICROPIPETADOR VARIVEL 1000 L  5000 L","123","PIPETMAN P5000  ","JJ20766","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Doada para a FIQAL.</p>","0","249532","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-29","189","","","","","","","","","","","","","0","645","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 127 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 1000 L  5000 L","123","Monocanal","JM24987","1","","","0","","1","","2020-02-03","12","1","293/2020","2021-02-01","","0","2020-02-03","12","2021-02-01","1","294/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-07","189","","","","","","","","2020-02-03","","","","2019-01-14","0","642","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 128 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 1000 L  5000 L","123","PIPETMAM P5000 ","JM24983","1","","","0","","1","","2020-03-05","12","1","506/2020","2021-03-01","","0","2019-03-26","12","2020-03-01","3","414/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-06","189","","","","","","","CT-R 2019-0217 CL  eq128micra  sig.pdf","2019-03-26","","","","","0","644","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 129 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 1000 L  5000 L","123","PIPETMAM P5000 ","JM24984","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","<p>Emprestada para a FIQAL.</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-04-29","189","","","","","","","","","","","","","0","643","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 092 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 50  200 L","124"," Monocanal","E058034","1","","","0","","1","","2020-01-30","12","1","265/2020","2021-01-01","","0","2020-01-30","12","2021-01-01","1","266/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2019-01-14","0","646","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 093 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 50  200 L","124","Monocanal","E058038","1","","","0","","1","","2020-01-30","12","1","263/2020","2021-01-01","","0","2020-01-30","12","2021-01-01","1","264/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-03","189","","","","","","","","2020-01-30","","","","2019-01-14","0","647","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 036 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 50  200 L","124"," MONOCANAL ","E057601","1","","","0","","1","","2019-07-15","12","1","707/2019","2020-07-01","","0","2019-07-30","12","2020-07-01","1","1436/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","CT-R 2019-1107 CL  eq036micra.pdf","2019-07-30","","","","2018-07-06","0","648","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 037 MICRA","1535"," "," ","","0","","1","1","8","0","0","0","1","MICROPIPETADOR VARIVEL 50  200 L","124"," MONOCANAL ","E057488","1","","","0","","1","","2019-07-12","12","1","795/2019","2020-07-01","2019-04-23","0","2019-07-30","12","2020-07-01","1","1433/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-02-14","189","","","","","","","CT-R 2019-1103 CL  eq037micra.pdf","2019-07-30","","","","2018-07-06","0","649","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 MICOL","1535"," "," ","","0","","1","1","3","","","","0","MICROPIPETADOR (5 - 50 L)","167"," MONOCANAL ","9112957","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","544","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","PIPETA","525","10 L) ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","684","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","PIPETA","526"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","685","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","PIPETA","525","10 L) ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","686","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","PIPETA","527"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","687","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 017 FAGUA","1535"," "," ","","0","","1","1","14","0","0","0","0","PIPETA AUTOMTICA 500 - 5000 L ","136"," unicanal","12D704782","1","","","0","","1","","2020-01-06","12","1","172/2020","2021-01-01","","0","2020-01-14","12","2021-01-01","1","173/2020","","0","","7","","","1","NC","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-01-24","101","","","","","","","CT-R 2020-0041 CL  il017fagua.pdf","2020-01-14","","","","","0","688","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020 LRJBA","1535"," "," ","","0","","1","1","15","0","0","0","0","PIPETA MULTICANAL","528","300 L) ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","1532","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","50","0","0","0.00","0.00","","0","2020-02-07","189","","","","","","","","","","","","","0","690","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 ANNEO","1535"," "," ","","0","","1","1","15","","","","0","PIPETA MULTICANAL","529","300 L) ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","691","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 038 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","PIPETADOR","124"," SEALPETTE ","NC","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234296","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","49","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","697","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 039 LRJBA","1535"," "," ","","0","","1","1","1","","","","0","PIPETADOR","124"," SEALPETTE ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234297","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","692","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 037 LRJBA","1535"," "," ","","0","","1","1","1","0","0","0","0","PIPETADOR","124"," SEALPETTE ","NC","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234298","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","49","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","693","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 LRJBA","1535"," "," ","","0","","1","1","1","","","","0","PIPETADOR","530","1000 L ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","234293","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","694","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 LRJBA ","1535"," "," ","","0","","1","1","1","0","0","0","0","PIPETADOR TRANSFERPETTE 500-5000 L","136"," unicanal","NC","3","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","228286","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","49","0","0","0.00","0.00","","0","2019-09-11","101","","","","","","","","","","","","","0","706","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 LRJBA","1535"," "," ","","0","","1","1","1","","","","0","PIPETADOR MOTORIZADO 0,5-100 mL","531","Htl ","903520124","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","705","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 072 BIMOL","1535"," "," ","","0","","1","1","4","","","","0","PIPETADOR ","124","1 5UL","EK42237","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","696","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073 BIMOL","1535"," "," ","","0","","1","1","4","0","0","0","0","PIPETADOR ","124","1 5UL","EK42220","3","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2020-03-03","101","","","","","","","","","","","","","0","695","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 074 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","PIPETADOR AUTOMTICO","532","Swiftpet ","203520140","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","703","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 075 AGUAM","1535"," "," ","","0","","1","1","6","0","0","0","1","PIPETADOR AUTOMTICO","532","Swiftpet ","903520105","1","","","0","","1","","","12","5","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","48","0","0","0.00","0.00","","0","2019-03-12","189","","","","","","","","","","","","","0","702","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 056 SEARC","1535"," "," ","","0","","1","1","13","","","","0","PIPETADOR AUTOMTICO","533"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","701","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 057 SEARC","1535"," "," ","","0","","1","1","13","","","","0","PIPETADOR AUTOMTICO","533"," ","NC","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","1","NC","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","704","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 058 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","PIPETADOR AUTOMTICO","137"," automtico","NC","1","","","0","","1","","","0","7","","","2018-09-06","0","","0","","9","","","0","","8","","","0","169383","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","49","0","0","0.00","0.00","","0","2018-09-06","101","","","","","","","","","","","","","","700","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 059 SEARC","1535"," "," ","","0","","1","1","13","0","0","0","0","PIPETADOR AUTOMTICO","534","JET ","02Y1160","1","","","0","","1","","2020-02-21","12","1","410/2020","2021-02-01","2018-08-14","0","","0","","7","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","49","0","0","0.00","0.00","","0","2020-02-21","189","","","","","","","","","","","","2018-08-14","0","699","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI006","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","535","DISCOVERY ","251260109","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","814432","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","194","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI007","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","158","4510","F97720","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","195","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI008","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","158","FINNPIPETTE","C50776","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","196","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI009","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","158","FINNPIPETTE","F97717","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","197","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI010","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","158","FINNPIPETTE","C50773","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","199","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI012","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","123","PIPETMAN ULTRA","Y21019H","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","200","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI013","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","536","SEALPETTE","EL04987","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","201","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI014","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","123","PIPETMAN ULTRA","X21903J","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","193","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI096","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH89241","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903368","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","192","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI097","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH89251","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903442","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","191","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI098","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH89235","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903352","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","184","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI099","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH89245","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903419","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","198","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI100","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH80821","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903340","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","186","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI101","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH80822","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903341","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","187","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI102","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH80817","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903338","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","188","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI103","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","KJ29547","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903337","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","185","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI081","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","10-100UL","HI10791","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867873","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","247","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI082","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","10-100UL","HI10793","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867874","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","246","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI083","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","10-100UL","HI10799","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867875","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","245","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI086","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","50-300UL","IF0418","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867885","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","244","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI084","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","100-1.000UL","HG10080","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867880","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","243","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI085","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","100-1.000UL","IC15075","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867881","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI073","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","10-100UL","HI10794","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867870","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","241","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI074","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","10-100UL","HI10792","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867871","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","240","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI075","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","100-1.000UL","IC15074","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867877","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","263","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI076","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","100-1.000UL","IC15072","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867878","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","239","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI072","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","10-100UL","HI 9113","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867884","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","238","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI079","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","10-100UL","HI10795","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867872","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","237","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI080","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","458","100-1.000UL","IC15071 ","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867879","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","236","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI077","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","491","100UL","EG6396","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867866","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","235","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI078","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","491","100UL","EG6395","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","867867","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","249","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI005","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","535","DISCOVERY","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","250","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("24MI001","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","535","DISCOVERY ","815054","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","340462204","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","251","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("35MI001","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","535","DISCOVERY","815055","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","340462205","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","265","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI004","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","535","LABMATE ","815041","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","356663001","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","266","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI104","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78673","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903319","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","262","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI105","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79011","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903319","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","261","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI106","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79299","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903319","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","260","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI107","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78675","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903300","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","259","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI108","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78675","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903300","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","258","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI109","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78675","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903300","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","257","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI110","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45066","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903307","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","256","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI111","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH44156","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903307","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","255","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI112","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45086","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903307","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","254","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI113","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78645","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903332","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","253","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI114","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79271","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903332","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","264","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI115","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78983","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903332","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","252","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI116","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78647","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903333","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","234","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI117","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79273","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903333","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","233","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI118","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78985","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903333","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","214","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI022","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","134","10/100","247967","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","215","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI023","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","133","50/250","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733339","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","213","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI024","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","167","10/100","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733336","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","212","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI025","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","167","10/100","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733337","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","211","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI026","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","133","10/100","946040124","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","210","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI030","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","134","RESEARCH","90516","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","209","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI046","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","134","RESEARCH","90693","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","216","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI047","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","134","RESEARCH","79081","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","208","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI049","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","164","5000DG","81010681","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","207","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI050","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","164","5000DG","81010631","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI051","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","134","RESEARCH","90546","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","203","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI052","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","167","20 uL","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733349","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","204","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI053","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","167","50 uL","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733332","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","205","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1MI054","2628"," "," ","","0","","1","1","1","","","","0","MICROPIPETA MONOCANAL","167","100 uL ","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733300","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","206","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3MI015","2628"," "," ","","0","","1","1","2","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH80818","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903339","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","190","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3MI016","2628"," "," ","","0","","1","1","2","","","","0","MICROPIPETA 12 CANAIS","276","FINNPIPETTE F1","LH89242","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903384","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","189","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI001","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","167","50 uL ","11071367","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733304","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","217","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI002","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","167","100 uL","11104017","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733318","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","231","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI003","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","167","20 uL ","11103312","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733288","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","230","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI010","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79836","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903325","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","229","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI011","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79228","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903325","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","228","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI012","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79718","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903325","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","227","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI013","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78998","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903334","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","226","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI014","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79286","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903334","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","225","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI015","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78660","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903334","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13MI001","2628"," "," ","","0","","1","1","5","","","","0","MICROPIPETA MONOCANAL","535","LABMATE  ","815047","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","356663017","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","223","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13MI002","2628"," "," ","","0","","1","1","5","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78981","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903298","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","222","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13MI003","2628"," "," ","","0","","1","1","5","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79269","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903298","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","221","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13MI005","2628"," "," ","","0","","1","1","5","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78643","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903298","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","220","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI005","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42867","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903311","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","219","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI006","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH43497","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903311","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","218","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI007","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42981","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903311","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","232","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI008","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42883","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903308","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","267","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI009","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH43513","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903308","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","315","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5MI010","2628"," "," ","","0","","1","1","3","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42997","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903308","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","328","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4MI005","2628"," "," ","","0","","1","1","6","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78661","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903303","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","329","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4MI006","2628"," "," ","","0","","1","1","6","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79287","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903303","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","330","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4MI007","2628"," "," ","","0","","1","1","6","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78999","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903303","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","331","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4MI008","2628"," "," ","","0","","1","1","6","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45077","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903310","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","332","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4MI009","2628"," "," ","","0","","1","1","6","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45097","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903310","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","333","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4MI010","2628"," "," ","","0","","1","1","6","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH44167","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903310","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","334","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI005","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78652","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903328","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","335","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI006","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79278","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903328","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","336","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI007","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78990","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903328","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","327","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI008","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79834","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903322","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","326","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI009","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79226","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903322","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","325","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI010","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79716","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903322","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","316","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI005","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH44160","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903314","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","317","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI006","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45070","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903314","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","318","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI007","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45090","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903314","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","319","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI008","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78657","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903326","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","320","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI009","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79283","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903326","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","321","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI010","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78995","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903326","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","322","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8MI001","2628"," "," ","","0","","1","1","9","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78681","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903331","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","323","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8MI002","2628"," "," ","","0","","1","1","9","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79307","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903331","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","324","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8MI003","2628"," "," ","","0","","1","1","9","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79019","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903331","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","337","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8MI004","2628"," "," ","","0","","1","1","9","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42999","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903327","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","338","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8MI005","2628"," "," ","","0","","1","1","9","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH43515","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903327","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","351","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8MI006","2628"," "," ","","0","","1","1","9","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42885","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903327","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","352","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI008","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45094","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903313","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","353","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI009","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH44164","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903313","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","354","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI010","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45074","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903313","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","355","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI011","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45096","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903306","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","356","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI012","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45076","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903306","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","357","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI013","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH44166","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903306","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","358","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22MI001","2628"," "," ","","0","","1","1","11","","","","0","MICROPIPETA MONOCANAL","535","LABMATE  ","815053","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","356663033","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","359","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22MI005","2628"," "," ","","0","","1","1","11","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79827","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903323","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","350","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22MI006","2628"," "," ","","0","","1","1","11","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79219","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903323","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","349","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22MI007","2628"," "," ","","0","","1","1","11","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79709","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903323","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","348","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17MI001","2628"," "," ","","0","","1","1","12","","","","0","MICROPIPETA MONOCANAL","167","50 uL ","11071358","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733306","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","339","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17MI002","2628"," "," ","","0","","1","1","12","","","","0","MICROPIPETA MONOCANAL","167","100 Ul","11104002","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733320","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","340","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17MI003","2628"," "," ","","0","","1","1","12","","","","0","MICROPIPETA MONOCANAL","167","20 uL ","11103489","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733290","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","341","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17MI004","2628"," "," ","","0","","1","1","12","","","","0","MICROPIPETA MONOCANAL","535","LABMATE  ","815051","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","356663021","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","342","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17MI005","2628"," "," ","","0","","1","1","12","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79705","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903302","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","344","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17MI006","2628"," "," ","","0","","1","1","12","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79215","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903302","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","345","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17MI007","2628"," "," ","","0","","1","1","12","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79823","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903302","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","346","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15MI005","2628"," "," ","","0","","1","1","13","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45102","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903296","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","347","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15MI006","2628"," "," ","","0","","1","1","13","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45082","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903296","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","360","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15MI007","2628"," "," ","","0","","1","1","13","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH44172","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903296","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","314","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("21MI001","2628"," "," ","","0","","1","1","14","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42881","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903305","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","268","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("21MI002","2628"," "," ","","0","","1","1","14","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH43511","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903305","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","281","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("21MI003","2628"," "," ","","0","","1","1","14","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42995","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903305","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","282","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3MI009","2628"," "," ","","0","","1","1","2","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78676","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903329","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","283","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3MI010","2628"," "," ","","0","","1","1","2","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79302","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903329","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","284","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3MI011","2628"," "," ","","0","","1","1","2","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79014","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903329","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","285","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3MI012","2628"," "," ","","0","","1","1","2","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42884","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903312","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","343","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3MI013","2628"," "," ","","0","","1","1","2","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH42998","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903312","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","286","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3MI014","2628"," "," ","","0","","1","1","2","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH43514","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903312","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","287","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("26MI001","2628"," "," ","","0","","1","1","15","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79213","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903335","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","288","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("26MI002","2628"," "," ","","0","","1","1","15","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79703","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903335","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","289","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("26MI003","2628"," "," ","","0","","1","1","15","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79821","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903335","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","280","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("16MI001","2628"," "," ","","0","","1","1","16","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH78694","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903320","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","279","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("16MI002","2628"," "," ","","0","","1","1","16","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79320","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903320","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","278","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("16MI003","2628"," "," ","","0","","1","1","16","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79032","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903320","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","269","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18MI001","2628"," "," ","","0","","1","1","17","","","","0","MICROPIPETA MONOCANAL","167","50 uL ","11071901","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733302","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","270","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18MI002","2628"," "," ","","0","","1","1","17","","","","0","MICROPIPETA MONOCANAL","167","100 uL","11104042","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733315","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","271","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18MI003","2628"," "," ","","0","","1","1","17","","","","0","MICROPIPETA MONOCANAL","535","LABMATE  ","815050","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","356663020","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","272","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18MI004","2628"," "," ","","0","","1","1","17","","","","0","MICROPIPETA MONOCANAL","167","20 uL ","11103470","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733286","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","273","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18MI005","2628"," "," ","","0","","1","1","17","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79707","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903321","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","274","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18MI006","2628"," "," ","","0","","1","1","17","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79217","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903321","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","275","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18MI007","2628"," "," ","","0","","1","1","17","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","HH79825","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903321","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","276","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("34MI001","2628"," "," ","","0","","1","1","18","","","","0","MICROPIPETA MONOCANAL","535","LABMATE ","815049","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","356663019","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","277","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("34MI002","2628"," "," ","","0","","1","1","18","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH44163","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903301","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","290","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("34MI003","2628"," "," ","","0","","1","1","18","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45073","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903301","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("34MI004","2628"," "," ","","0","","1","1","18","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH45093","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903301","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","291","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("23MI001","2628"," "," ","","0","","1","1","19","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH79720","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903299","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","304","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("23MI002","2628"," "," ","","0","","1","1","19","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH79230","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903299","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","305","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("23MI003","2628"," "," ","","0","","1","1","19","","","","0","MICROPIPETA MONOCANAL","276","FINNPIPETTE F1","LH79838","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903299","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","306","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI001","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","167","50 uL ","11071336","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733305","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","307","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI002","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","167","100 uL","11104007","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733319","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","308","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI003","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","167","20 uL ","11103438","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733289","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","309","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2MI004","2628"," "," ","","0","","1","1","4","","","","0","MICROPIPETA MONOCANAL","535","LABMATE ","815044","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","356663014","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","310","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI002","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","167","20 uL","11103448","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733294","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","311","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI003","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","167","50 uL","111071369","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733310","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","312","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7MI004","2628"," "," ","","0","","1","1","7","","","","0","MICROPIPETA MONOCANAL","167","100 uL","11104046","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733324","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","303","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI002","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","167","20 uL","11103519","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733299","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","302","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI003","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","167","50 uL","111071332","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733330","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","301","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10MI004","2628"," "," ","","0","","1","1","8","","","","0","MICROPIPETA MONOCANAL","167","100 uL","11104015","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733329","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","292","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI005","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","167","20 uL","11103360","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733292","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","293","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI006","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","167","50 uL","111072064","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733308","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","294","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6MI007","2628"," "," ","","0","","1","1","10","","","","0","MICROPIPETA MONOCANAL","167","100 uL","11104005","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733322","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","295","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15MI002","2628"," "," ","","0","","1","1","13","","","","0","MICROPIPETA MONOCANAL","167","20 uL","11103313","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733295","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","296","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15MI003","2628"," "," ","","0","","1","1","13","","","","0","MICROPIPETA MONOCANAL","167","50 uL","11076543","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733311","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","313","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15MI004","2628"," "," ","","0","","1","1","13","","","","0","MICROPIPETA MONOCANAL","167","100 uL","11104027","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733325","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","300","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22MI002","2628"," "," ","","0","","1","1","11","","","","0","MICROPIPETA MONOCANAL","167","20 uL","11103333","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733293","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","299","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22MI003","2628"," "," ","","0","","1","1","11","","","","0","MICROPIPETA MONOCANAL","167","50 uL","11072080","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733309","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","298","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22MI004","2628"," "," ","","0","","1","1","11","","","","0","MICROPIPETA MONOCANAL","167","100 uL","111104025","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","733323","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","297","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4AU001","2628"," "," ","","0","","1","1","6","","","","0","AUTOCLAVE","8","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455907","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4AU002","2628"," "," ","","0","","1","1","6","","","","0","AUTOCLAVE","537","NURSE ","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315395001","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","11","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5AU001","2628"," "," ","","0","","1","1","3","","","","0","AUTOCLAVE","537","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315395003","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","15","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5AU002","2628"," "," ","","0","","1","1","3","","","","0","AUTOCLAVE","537","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315394999","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7AU001","2628"," "," ","","0","","1","1","7","","","","0","AUTOCLAVE","8","AV-50","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","519603","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","14","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10AU001","2628"," "," ","","0","","1","1","8","","","","0","AUTOCLAVE","8","AV-50","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","519607","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","13","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8AU001","2628"," "," ","","0","","1","1","9","","","","0","AUTOCLAVE","8","AV-50","13251","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","519605","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","12","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6AU001","2628"," "," ","","0","","1","1","10","","","","0","AUTOCLAVE","8","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","519604","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","10","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4AU003","2628"," "," ","","0","","1","1","6","","","","0","AUTOCLAVE","8","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","519570","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","9","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3AU001","2628"," "," ","","0","","1","1","2","","","","0","AUTOCLAVE","538","18 L","4925","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","497685","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","8","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3AU003","2628"," "," ","","0","","1","1","2","","","","0","AUTOCLAVE","539","VITALE 12","VT1-52701","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","7","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3AU004","2628"," "," ","","0","","1","1","2","","","","0","AUTOCLAVE","8","AV 30","16387","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2AU001","2628"," "," ","","0","","1","1","4","","","","0","AUTOCLAVE","8","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455906","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2AU003","2628"," "," ","","0","","1","1","4","","","","0","AUTOCLAVE","537","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","3884","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","5","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2AU004","2628"," "," ","","0","","1","1","4","","","","0","AUTOCLAVE","537","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315395002","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1RD020","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE REAGENTES","328","RVV 1500D","39409","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","820458","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","19","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CR001","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE REAGENTES","328","RC 2000 D","28562","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455908","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","18","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CR002","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE REAGENTES","540","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44630","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","17","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CR003","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE REAGENTES","328","RVV 2000","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315433225","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","16","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS025","2628"," "," ","","0","","1","1","14","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BSG 04","29053","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","67","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("23CS001","2628"," "," ","","0","","1","1","19","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BSG 02-D","28033","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","5473","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","66","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS002","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","RS-232","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455873","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","88","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS007","2628"," "," ","","0","","1","1","18","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CSV","BAVB361406","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","538491","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","65","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS009","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BSG 04","27283","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","64","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS014","2628"," "," ","","0","","1","1","17","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CSV","BAUB354824","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","537791","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","63","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2CS001","2628"," "," ","","0","","1","1","4","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CSV","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","538478","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","62","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2CS002","2628"," "," ","","0","","1","1","4","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455882","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","61","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2CS003","2628"," "," ","","0","","1","1","4","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RLBS 240","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44650","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","60","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2CS005","2628"," "," ","","0","","1","1","4","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BCG-04","27281","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","59","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3CS006","2628"," "," ","","0","","1","1","2","","","","0","CMARA DE CONSERVAO DE SANGUE","192","707","40316","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315370731","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","58","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3CS007","2628"," "," ","","0","","1","1","2","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","TS3266","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315390226","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","57","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4CS001","2628"," "," ","","0","","1","1","6","","","","0","CMARA DE CONSERVAO DE SANGUE","541","BS  5","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44238","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","56","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4CS002","2628"," "," ","","0","","1","1","6","","","","0","CMARA DE CONSERVAO DE SANGUE","6","349H","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","497643","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","55","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4CS003","2628"," "," ","","0","","1","1","6","","","","0","CMARA DE CONSERVAO DE SANGUE","542","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455881","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","54","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4CS004","2628"," "," ","","0","","1","1","6","","","","0","CMARA DE CONSERVAO DE SANGUE","6","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","538480","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","68","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4CS005","2628"," "," ","","0","","1","1","6","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RL BS90","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44725","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","69","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5CS001","2628"," "," ","","0","","1","1","3","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","TX916","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","497671","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","83","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5CS003","2628"," "," ","","0","","1","1","3","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","360674","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","538479","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","82","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5CS005","2628"," "," ","","0","","1","1","3","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BS 90","25156","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","497674","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","81","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5CS006","2628"," "," ","","0","","1","1","3","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BS 90","25154","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44595","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","80","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7CS001","2628"," "," ","","0","","1","1","7","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","RS232","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455879","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","79","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7CS002","2628"," "," ","","0","","1","1","7","","","","0","CMARA DE CONSERVAO DE SANGUE","6","CHBE400","BAUB354832","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","538487","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","84","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7CS003","2628"," "," ","","0","","1","1","7","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BSG 04","29977","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315504389","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","78","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10CS001","2628"," "," ","","0","","1","1","8","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BSG 04","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315504388","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","77","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10CS002","2628"," "," ","","0","","1","1","8","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","DX931","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455869","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","76","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10CS003","2628"," "," ","","0","","1","1","8","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","AX966","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455877","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","75","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8CS001","2628"," "," ","","0","","1","1","9","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CSV","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","538488","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","74","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6CS002","2628"," "," ","","0","","1","1","10","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BSG 04","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315504386","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","73","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6CS003","2628"," "," ","","0","","1","1","10","","","","0","CMARA DE CONSERVAO DE SANGUE","328","BSG 04","29976","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315504387","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","87","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12CS001","2628"," "," ","","0","","1","1","15","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CSV","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","538476","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","72","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS051","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CSV","BAUB 361408","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","538486","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","71","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("14CS001","2628"," "," ","","0","","1","1","16","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455876","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","70","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17CS001","2628"," "," ","","0","","1","1","12","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","BX 925","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455867","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","53","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("16CS001","2628"," "," ","","0","","1","1","16","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","TX 920","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455868","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","52","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15CS001","2628"," "," ","","0","","1","1","13","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455880","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","25","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22CS001","2628"," "," ","","0","","1","1","11","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","AX957","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","33","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13CS001","2628"," "," ","","0","","1","1","5","","","","0","CMARA DE CONSERVAO DE SANGUE","6","347CS","TX  917","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315435872","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","32","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS023","2628"," "," ","","0","","1","1","20","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","31","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS024","2628"," "," ","","0","","1","1","20","","","","0","CMARA DE CONSERVAO DE SANGUE","6","3347","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","34","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS026","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41445","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897286","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","30","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS027","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41444","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897272","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","29","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS028","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41425","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897273","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","28","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS029","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41447","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897284","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","27","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS030","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41419","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897266","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","26","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS031","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41433","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897289","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","89","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS032","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41431","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897292","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","24","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS033","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41439","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897293","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","23","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS034","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41428","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897291","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","22","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS035","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41424","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897290","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","21","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS036","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41437","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897274","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","20","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS037","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41443","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897275","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","35","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS038","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41426","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897276","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","50","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS049","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41440","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897277","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","49","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS040","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41427","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897278","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","48","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS041","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41446","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897279","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","47","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS042","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41430","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897280","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","46","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS043","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41442","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897281","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","45","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS044","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41438","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897282","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","44","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS045","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41441","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897283","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","43","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS046","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41448","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897287","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","42","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS047","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41429","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897288","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","41","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS039","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41434","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897285","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","40","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS048","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41418","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897267","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","39","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4CS006","2628"," "," ","","0","","1","1","6","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41436","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897294","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","38","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4CS007","2628"," "," ","","0","","1","1","6","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41423","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897268","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","37","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3CS004","2628"," "," ","","0","","1","1","2","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41420","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897269","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","36","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3CS005","2628"," "," ","","0","","1","1","2","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41421","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897270","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","51","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5CS007","2628"," "," ","","0","","1","1","3","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41417","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897271","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","85","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2CS006","2628"," "," ","","0","","1","1","4","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41432","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897295","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","86","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2CS007","2628"," "," ","","0","","1","1","4","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41435","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897296","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","99","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7CS004","2628"," "," ","","0","","1","1","7","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42493","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904933","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","98","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7CS005","2628"," "," ","","0","","1","1","7","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42494","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904934","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","97","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6CS005","2628"," "," ","","0","","1","1","10","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42493","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904935","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6CS004","2628"," "," ","","0","","1","1","10","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42494","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904936","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","101","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8CS002","2628"," "," ","","0","","1","1","9","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42497","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904937","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","102","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8CS003","2628"," "," ","","0","","1","1","9","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42498","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904938","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","103","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10CS004","2628"," "," ","","0","","1","1","8","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42499","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904939","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","96","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10CS005","2628"," "," ","","0","","1","1","8","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42500","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904940","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","95","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5CS008","2628"," "," ","","0","","1","1","3","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42492","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904942","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","94","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17CS002","2628"," "," ","","0","","1","1","12","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42502","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904943","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","93","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("34CS001","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42504","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904944","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","92","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CS050","2628"," "," ","","0","","1","1","1","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","42503","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904945","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","91","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1RD027","2628"," "," ","","0","","1","1","21","","","","0","CMARA DE CONSERVAO DE SANGUE","328","RC 430D","41422","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","897265","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","90","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CF001","2628"," "," ","","0","","1","1","1","","","","0","CAPELA DE FLUXO LAMINAR","18","FLV","1177","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315390231","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","116","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1CF003","2628"," "," ","","0","","1","1","1","","","","0","CAPELA DE FLUXO LAMINAR","543","NO CONSTA","030-01","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315435574","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","117","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2CF001","2628"," "," ","","0","","1","1","4","","","","0","CAPELA DE FLUXO LAMINAR","543","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315435575","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3CF001","2628"," "," ","","0","","1","1","2","","","","0","CAPELA DE FLUXO LAMINAR","18","TECHNIK","1059","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315370740","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","111","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4CF001","2628"," "," ","","0","","1","1","6","","","","0","CAPELA DE FLUXO LAMINAR","543","320","2701","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315435573","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5CF001","2628"," "," ","","0","","1","1","3","","","","0","CAPELA DE FLUXO LAMINAR","543","MM 80","2601","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315435577","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","113","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7CF001","2628"," "," ","","0","","1","1","7","","","","0","CAPELA DE FLUXO LAMINAR","3","CFLH09","PL8511","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455845","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","112","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10CF001","2628"," "," ","","0","","1","1","8","","","","0","CAPELA DE FLUXO LAMINAR","3","CFLH09","FL8592","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455848","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","110","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8CF001","2628"," "," ","","0","","1","1","9","","","","0","CAPELA DE FLUXO LAMINAR","3","CFLH09","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455847","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","109","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17CF001","2628"," "," ","","0","","1","1","12","","","","0","CAPELA DE FLUXO LAMINAR","3","CFLH09","FL 8679","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455839","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","104","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("16CF001","2628"," "," ","","0","","1","1","16","","","","0","CAPELA DE FLUXO LAMINAR","3","CFLH09","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455841","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","105","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15CF001","2628"," "," ","","0","","1","1","13","","","","0","CAPELA DE FLUXO LAMINAR","3","CFLH09","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455842","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","106","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13CF001","2628"," "," ","","0","","1","1","5","","","","0","CAPELA DE FLUXO LAMINAR","3","CFLH09","FL8580","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455850","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","107","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18CF001","2628"," "," ","","0","","1","1","21","","","","0","CAPELA DE FLUXO LAMINAR","3","CFLH09","FL  8591","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455840","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","108","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1DE002","2628"," "," ","","0","","1","1","20","","","","0","DESFIBRILADOR AUTOMTICO","544","SERIE M","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","661925","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","119","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1DE001","2628"," "," ","","0","","1","1","1","","","","0","DESFIBRILADOR AUTOMTICO","544","SERIE M","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","661923","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","118","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1DE003","2628"," "," ","","0","","1","1","1","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","DG26006186","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","757252","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","128","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2DE001","2628"," "," ","","0","","1","1","4","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","767253","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","127","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3DE001","2628"," "," ","","0","","1","1","2","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","DG26006162","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","767254","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","126","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4DE001","2628"," "," ","","0","","1","1","6","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","767255","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","125","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5DE001","2628"," "," ","","0","","1","1","3","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","DG26006172","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","767256","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","124","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7DE001","2628"," "," ","","0","","1","1","7","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","DG26006185","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","767258","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","123","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10DE001","2628"," "," ","","0","","1","1","8","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","DG26006164","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","767257","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","122","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8DE001","2628"," "," ","","0","","1","1","9","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","DG26006192","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","767260","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","121","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6DE001","2628"," "," ","","0","","1","1","10","","","","0","DESFIBRILADOR E MONITOR MULTIPARAMTRICO","545","BENEHEART","DG26006159","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","767259","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","120","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1DE004","2628"," "," ","","0","","1","1","20","","","","0","DESFIBRILADOR EXTERNO AUTOMTICO","546","FUTURA ","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","129","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR001","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455773","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","160","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR002","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","6","349H","FM3702","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44674","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","159","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR003","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","6","349H","FM3701","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44673","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","158","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR004","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","81","4 PORTAS","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","157","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR006","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","81","4 PORTAS","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","156","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR007","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455785","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","155","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR008","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455789","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","154","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2FR001","2628"," "," ","","0","","1","1","4","","","","0","FREEZER HORIZONTAL -20C","81","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44698","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","153","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2FR002","2628"," "," ","","0","","1","1","4","","","","0","FREEZER HORIZONTAL -20C","199","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44625","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","143","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2FR003","2628"," "," ","","0","","1","1","4","","","","0","FREEZER HORIZONTAL -20C","199","320","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44626","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","152","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2FR004","2628"," "," ","","0","","1","1","4","","","","0","FREEZER HORIZONTAL -20C","6","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","570108","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","161","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3FR001","2628"," "," ","","0","","1","1","2","","","","0","FREEZER HORIZONTAL -20C","6","NO CONSTA","SV 5010","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","570107","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","162","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3FR002","2628"," "," ","","0","","1","1","2","","","","0","FREEZER HORIZONTAL -20C","199","310 L","8927","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315370739","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","171","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3FR003","2628"," "," ","","0","","1","1","2","","","","0","FREEZER HORIZONTAL -20C","236","H 300","90646","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44703","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","170","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3FR004","2628"," "," ","","0","","1","1","2","","","","0","FREEZER HORIZONTAL -20C","298","400 L","382714","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315370738","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","169","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3FR005","2628"," "," ","","0","","1","1","2","","","","0","FREEZER HORIZONTAL -20C","298"," H 300","52028","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455753","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4FR001","2628"," "," ","","0","","1","1","6","","","","0","FREEZER HORIZONTAL -20C","236","MULTI-SHOP H30","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","03A44704","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","167","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4FR002","2628"," "," ","","0","","1","1","6","","","","0","FREEZER HORIZONTAL -20C","298","210 LT","06305SDB","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455754","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","166","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5FR001","2628"," "," ","","0","","1","1","3","","","","0","FREEZER HORIZONTAL -20C","298","FL 22","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","2123","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","165","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5FR002","2628"," "," ","","0","","1","1","3","","","","0","FREEZER HORIZONTAL -20C","298","210 LT","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","513576","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","164","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7FR001","2628"," "," ","","0","","1","1","7","","","","0","FREEZER HORIZONTAL -20C","298","H 210","21200194","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455793","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","163","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7FR002","2628"," "," ","","0","","1","1","7","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","513572","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","150","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10FR001","2628"," "," ","","0","","1","1","8","","","","0","FREEZER HORIZONTAL -20C","298","H 210","21200240","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455784","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","151","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10FR002","2628"," "," ","","0","","1","1","8","","","","0","FREEZER HORIZONTAL -20C","298","H 210","21200210","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455792","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","140","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8FR001","2628"," "," ","","0","","1","1","9","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455778","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","137","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8FR002","2628"," "," ","","0","","1","1","9","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455779","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","136","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6FR001","2628"," "," ","","0","","1","1","10","","","","0","FREEZER HORIZONTAL -20C","298","H 300","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315460340","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","135","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12FR001","2628"," "," ","","0","","1","1","3","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","513573","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","134","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12FR002","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","513574","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","133","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("14FR001","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","298","H 210","21200177","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455769","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","132","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17FR001","2628"," "," ","","0","","1","1","12","","","","0","FREEZER HORIZONTAL -20C","298","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455770","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","131","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17FR002","2628"," "," ","","0","","1","1","1","","","","0","FREEZER HORIZONTAL -20C","298","DUPLA AO","21200198","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455775","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","130","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("21FR001","2628"," "," ","","0","","1","1","14","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","513575","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","138","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("18FR001","2628"," "," ","","0","","1","1","17","","","","0","FREEZER HORIZONTAL -20C","298","H 210","21200196","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455777","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","139","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("16FR002","2628"," "," ","","0","","1","1","16","","","","0","FREEZER HORIZONTAL -20C","298","H 210","21200142","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455796","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","149","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("16FR003","2628"," "," ","","0","","1","1","16","","","","0","FREEZER HORIZONTAL -20C","298","H 210","16215  SBA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455774","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","148","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("23FR001","2628"," "," ","","0","","1","1","19","","","","0","FREEZER HORIZONTAL -20C","298","H 210","52100343","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","513577","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","147","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15FR001","2628"," "," ","","0","","1","1","13","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455771","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","146","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15FR002","2628"," "," ","","0","","1","1","13","","","","0","FREEZER HORIZONTAL -20C","298","H 210","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455772","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","145","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22FR001","2628"," "," ","","0","","1","1","11","","","","0","FREEZER HORIZONTAL -20C","298","H 300","23700975","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315460339","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","144","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13FR001","2628"," "," ","","0","","1","1","5","","","","0","FREEZER HORIZONTAL -20C","298","H 210","21200209","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455794","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","142","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13FR002","2628"," "," ","","0","","1","1","5","","","","0","FREEZER HORIZONTAL -20C","542","NO CONSTA","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455780","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("33FR001","2628"," "," ","","0","","1","1","21","","","","0","FREEZER HORIZONTAL -20C","298","H 210","21200180","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","315455787","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","172","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR011","2628"," "," ","","0","","1","1","6","","","","0","FREEZER VERTICAL -30C","328","CLC 300 DAF","38418","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","806714","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","174","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR012","2628"," "," ","","0","","1","1","1","","","","0","FREEZER VERTICAL -30C","328","CLC 504 GRE","30241","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","518497","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","175","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR016","2628"," "," ","","0","","1","1","1","","","","0","FREEZER VERTICAL -30C","328","CLC 504","30154","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","513581","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","176","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR018","2628"," "," ","","0","","1","1","1","","","","0","FREEZER VERTICAL -30C","328","CLC 300 DAF","38417","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","806713","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","173","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR019","2628"," "," ","","0","","1","1","1","","","","0","FREEZER VERTICAL -30C","328","CLC 300 DAF","38419","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","806712","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","177","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4FR003","2628"," "," ","","0","","1","1","6","","","","0","FREEZER VERTICAL -30C","328","CLC 504 ED2","NO CONSTA","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","NO CONSTA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","178","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5FR003","2628"," "," ","","0","","1","1","3","","","","0","FREEZER VERTICAL -30C","328","CLC 504","30155","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","5133579","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","179","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR021","2628"," "," ","","0","","1","1","1","","","","0","FREEZER VERTICAL -80C","189","LEGACY","U140270413UO","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","517943","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","180","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR022","2628"," "," ","","0","","1","1","1","","","","0","FREEZER VERTICAL -80C","189","LEGACY","U150270433U0","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","517940","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","181","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1FR023","2628"," "," ","","0","","1","1","1","","","","0","FREEZER VERTICAL -80C","189","LEGACY","U150270432U0","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","517939","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","182","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3FR006","2628"," "," ","","0","","1","1","2","","","","0","FREEZER VERTICAL -80C","189","LEGACY","U15027432UO","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","517942","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","183","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0018","3676"," "," ","","0","","1","1","39","0","0","0","0","Centrfuga","170","Rotina 380  ","0002102-04","1","","","0","","1","","2020-01-08","6","1","4268/2019","2020-07-01","2019-10-31","1","2019-09-25","6","2020-03-01","3","3488/2019","","0","","7","","","0","ERC/55029","27500.00","21278.98","0.00","0.00","","","","2014-02-03","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-07","7","","","","","","","SITB0018-2019-11359RD.pdf","2019-09-25","","","","2020-02-29","0","821","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0017","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","171","Hemata STAT- II    ","1213HS03005","1","","","0","","1","","2020-03-05","6","1","826/2020","2020-09-01","2020-02-19","1","2019-10-02","6","2020-04-01","1","3893/2019","","0","","7","","","0","ERC/54394","10600.00","8202.08","0.00","0.00","","","","2014-01-21","0","","1","","1","5.00","5","0","","0","0","","","","2","9","0","80.00","0.00","","0","2019-09-17","7","","","","","","","SITB0017-2019-11392RD.pdf","2019-10-02","","","","2020-03-05","0","819","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0016","3676"," "," ","","0","","1","1","31","","","","0","Agitador de Plaquetas","34","Plaqueta Mix H","1820109","2","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","","0","","7","","","0","","7","","","0","-","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","24","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0015","3676"," "," ","","0","","1","1","15","0","0","0","0","Centrfuga","170","EBA 21","0005570-04-00","1","","","0","","1","","2019-11-29","6","1","4610/2019","2020-05-01","","0","2019-09-20","6","2020-03-01","3","3490/2019","","0","","7","","","0","ERC/53193  ","11700.00","9053.24","0.00","0.00","","","","2009-11-05","0","","1","","1","5.00","5","0","","0","0","","","","2","7","0","80.00","0.00","","0","2019-09-23","7","","","","","","","SITB0015-2019-11339RD.pdf","2019-09-20","","","","2019-06-20","0","818","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0014","3676"," "," ","","0","","1","1","18","7","8","0","0","Centrfuga","170","EBA 21","0005573-04-00","1","","","0","","1","","2019-08-22","6","4","3045/2019","2020-02-01","","0","2019-08-22","6","2020-02-01","6","3044/2019","","0","","7","","","0","ERC/53194 ","11700.00","9053.24","0.00","0.00","","","","2009-11-05","0","","1","","1","5.00","5","0","","0","0","","","","2","7","0","80.00","0.00","","0","2019-02-26","7","","","","","","","SITB0014-2019-11138RD.pdf","2019-08-22","","","","2019-08-27","0","817","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0012","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga","117","12SII","86100512B","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","816","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0013","3676"," "," ","","0","","1","1","20","0","0","0","0","Centrfuga","170","EBA 21","0005574-04-00","1","","","0","","1","","2019-11-08","6","1","4269/2019","2020-05-08","","0","2019-08-16","6","2020-02-01","1","3046/2019","","0","","7","","<p>O equipamento encontra-se no container do patrim&ocirc;nio.</p>","0","ERC/53195   ","11700.00","9053.24","0.00","0.00","","","","2009-11-05","0","","1","","0","5.00","5","0","","0","0","","","","2","7","0","80.00","0.00","","0","2019-11-07","338","","","","","","","SITB0013-2019-11094RD.pdf","2019-08-16","","","","2019-11-08","0","782","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0011","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga","117","12S","42320","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","781","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0010","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga","6","2410","AAE37411","1","","","0","","1","","","0","6","","","","0","2012-12-01","6","2013-06-01","4","","","0","","7","","","0","FUST 6021","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","779","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0009","3676"," "," ","","0","","1","1","20","","","","0","Centrfuga","6","2400","HAD-26188","1","","","0","","1","","","0","6","","","","0","2015-04-01","6","2015-10-01","4","","","0","","7","","","0","32/08813","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","777","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0008","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga","6","2400","HAD-26189","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","32/08811","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","794","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0007","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga","117","12S","54508","1","","","0","","1","","2017-01-01","6","4","","2017-07-01","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","793","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0005","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga","6","206BL","DX9411","2","","","0","","1","","","0","6","","","","0","2013-11-01","6","2014-05-01","4","","","0","","7","","","0","FUST4013","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","790","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0006","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga","6","206BL","FAG-68757","1","","","0","","1","","","0","6","","","","0","2012-05-01","6","2012-11-01","4","","","0","","7","","","0","FUST7275","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","786","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0004","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga","6","240","RV6537","1","","","0","","1","","2012-09-01","6","4","","2013-03-01","","0","","0","","7","","","0","","7","","","0","FUST3582  ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","776","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0002","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga Refrigerada","172","RC-3BP ","Z100156824Z0   ","1","","","0","","1","","2016-12-01","4","4","","2017-04-01","","0","2017-02-01","4","2017-06-01","4","","","0","","7","","","0","FUST6326   ","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","955","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SITB0001","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga Refrigerada","653","Cryofuge Classic","258977","1","","","0","","1","","2016-12-01","4","4","","2017-04-01","","0","2017-02-01","4","2017-06-01","4","","","0","","7","","","0","DIR061046    ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","956","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SISU0004","3676"," "," ","","0","","1","1","44","0","0","0","0","Centrfuga","171","Hemata STAT- II","0608HS03088","1","","","0","","1","","2020-01-07","6","1","72/2020","2020-07-01","2020-01-29","1","2019-11-06","6","2020-05-01","1","4270/2019","","0","","7","","","0","32/09230","4242.42","3282.70","0.00","0.00","","","","2008-08-26","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-07-19","7","","","","","","","SISU0004-2019-11568RD.pdf","2019-11-06","","","","2020-01-09","0","789","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SISU0003","3676"," "," ","","0","","1","1","44","","","","0","Centrfuga","652","Vector Inverter Syst","LL0997","1","","","0","","1","","","0","6","","","","0","2014-04-01","4","2014-08-01","4","","","0","","7","","","0","ERC/27060","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","791","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SISU0002","3676"," "," ","","0","","1","1","44","","","","0","Centrfuga","6","215","IU 6490","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/16751","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","792","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SISU0001","3676"," "," ","","0","","1","1","44","","","","0","Centrfuga","6","211","1U6361","1","","","0","","1","","2014-01-01","6","4","","2014-07-01","","0","2013-12-01","4","2014-04-01","4","","","0","","7","","","0","ERC/16750","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","795","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0016","3676"," "," ","","0","","1","1","21","0","0","0","0","Centrfuga","171","Hemata STAT- II   ","1009HS03021","1","","","0","","1","","2019-05-23","6","4","1349/2019","2019-11-01","","0","2019-09-05","6","2020-03-01","6","3491/2019","","0","","7","","","0","32/09942","8000.00","6190.25","0.00","0.00","","","","2010-08-09","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-23","7","","","","","","","SIPU0016-2019-11253RD.pdf","2019-09-05","","","","2019-05-23","0","796","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0017","3676"," "," ","","0","","1","1","10","","","","0","Centrfuga","117","12SII","1001965","1","","","0","","1","","2017-07-01","6","4","","2018-01-01","","0","2018-01-01","6","2018-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","797","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0015","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","170","EBA 21","0004270-04-00","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","<p>05/07/19 - Equipamento encontra-se no conteiner como Backup. Ficar&aacute; sem calibra&ccedil;&atilde;o e MP at&eacute; sua reativa&ccedil;&atilde;o.</p>","0","32/09593","11500.00","8898.48","0.00","0.00","","","","2010-05-19","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","80.00","0.00","","0","2019-08-02","7","","","","","","","","","","","","","0","798","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0013","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0001076  ","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","788","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0014","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","576","DG SPIN DG 320  "," 320-0001124","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","787","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0012","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","170","Universal 320","0002600-01-00       ","1","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","0","32/09237  ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","809","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0011","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","171","Hemata STAT- II  ","0608HS03089","1","","","0","","1","","2019-09-09","6","3","3493/2019","2020-03-01","2019-03-26","0","2019-09-03","6","2020-03-01","3","3492/2019","","0","","7","","","0","32/09228","4242.52","3282.78","0.00","0.00","","","","2008-08-26","0","","1","","1","5.00","5","1","2020-02-28","1","44","21","22","","2","9","0","80.00","0.00","","0","2019-03-18","4","","","","","","","SIPU0011-2019-11227RD.pdf","2019-09-03","","","","2019-09-17","0","784","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0009","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","176","Sero-Fuge II","247015","2","","","0","","1","","2011-05-01","6","4","","2011-11-01","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","ERC/11255","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","785","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0010","3676"," "," ","","0","","1","1","36","0","0","0","0","Centrfuga","173","Mistral 2000","5694/09/236","2","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","0","32/04107","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-11","7","","","","","","","","","","","","","0","799","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0008","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","173","Mistral 2000","5694/09/236","1","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","32/04106","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","800","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0007","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","173","Mistral 2000","0696/01/612","1","","","0","","1","","2012-03-01","6","4","","2012-09-01","","0","2011-06-01","6","2011-12-01","4","","","0","","7","","","0","32/04105","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","801","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0005","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","176","Sero-Fuge II","2960008","2","","","0","","1","","2010-05-01","6","4","","2010-11-01","","0","2010-04-01","6","2010-10-01","4","","","0","","7","","","0","32/03087","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","814","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0006","3676"," "," ","","0","","1","1","18","0","0","0","0","Centrfuga","176","Sero-Fuge II","2960021","1","","","0","","1","","","0","6","","","","0","","6","","5","","","0","","7","","","0","32/03086","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-04-02","4","","","","","","","","","","","","","0","820","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0004","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","117","12","423220","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","803","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0003","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","117","12SII","623002","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","804","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0002","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","117","12SII","623001","2","","","0","","1","","2017-07-01","6","4","","2018-01-01","","0","2018-01-01","6","2018-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","805","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPU0001","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","648","Biofunge Haemo","247990","2","","","0","","1","","2010-05-01","6","4","","2010-11-01","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","0","32/06261","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","806","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0012","3676"," "," ","","0","","1","1","15","0","0","0","0","Centrfuga","171","Hemata Start II","0115HS03076","1","","","0","","1","","2020-01-27","6","1","4689/2019","2020-07-01","2020-02-13","0","2019-12-04","6","2020-06-01","1","4688/2019","","0","","7","","","0","32/11276","11000.00","8959.57","0.00","0.00","","","","2015-10-08","0","","1","","1","5.00","5","0","","0","0","0","0","","2","9","0","80.00","0.00","","0","2019-01-26","7","","","","","","","SIPI0012-2019-11757RD.pdf","2019-12-04","","","","2020-01-27","0","807","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0011","3676"," "," ","","0","","1","1","15","0","0","0","0","Centrfuga","171","Hemata Start II","0115HS03084","1","","","0","","1","","2020-01-27","6","1","73/2020","2020-07-01","","0","2019-12-04","6","2020-06-01","1","4690/2019","","0","","7","","","0","32/11275","11000.00","8959.57","0.00","0.00","","","","2015-06-17","0","","1","","1","5.00","5","0","","0","0","0","0","","2","9","0","80.00","0.00","","0","2019-01-15","7","","","","","","","SIPI0011-2019-11756RD.pdf","2019-12-04","","","","2020-01-27","0","810","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0010","3676"," "," ","","0","","1","1","15","0","0","6","0","Centrfuga","117","12SII","1003081","1","","","0","","1","","2020-01-15","6","1","74/2020","2020-07-01","","0","2019-08-22","6","2020-02-01","4","2219/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-06-27","7","","","","","","","SIPI0010.pdf","2019-08-22","","","","2020-01-23","0","811","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-30","","0","","","");
INSERT INTO equipamento VALUES("SIPI0009","3676"," "," ","","0","","1","1","15","0","0","0","0","Centrfuga","6","240","---","1","","","0","","1","","2018-04-01","6","1","","2018-10-01","2018-10-22","0","2018-04-25","6","2018-10-01","4","440/2018","","0","","7","","","0","ERC/12574","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","2","0","0","0.00","0.00","","0","2018-10-22","7","","","","","","","SIPI0009-2018-10176RD.pdf","2018-04-25","","","","","0","824","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0008","3676"," "," ","","0","","1","1","15","0","0","0","0","Centrfuga","6","240","---","1","","","0","","1","","2018-04-01","6","1","","2018-10-01","2018-10-22","0","2018-04-24","6","2018-10-01","4","444/2018","","0","","7","","","0","ERC/12568","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","2","0","0","0.00","0.00","","0","2018-10-22","7","","","","","","","SIPI0008-2018-10172RD.pdf","2018-04-24","","","","","0","747","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0006","3676"," "," ","","0","","1","1","15","","","","0","Centrfuga","6","","","1","","","0","","1","","2011-08-01","6","4","","2012-02-01","","0","","0","","7","","","0","","7","","","0","ERC/12573","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","750","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0007","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","171","Hemata Start II","0802HS03037","1","","","0","","1","","2019-12-03","6","1","4691/2019","2020-06-01","2018-12-06","0","2019-10-02","6","2020-04-01","1","3894/2019","","0","","7","","","0","32/07953","8500.00","6577.14","0.00","0.00","","","","2002-12-02","0","","1","","1","5.00","5","0","","0","0","","","","2","9","0","80.00","0.00","","0","2019-05-30","7","","","","","","","SIPI0007-2019-11393RD.pdf","2019-10-02","","","","2019-12-03","0","741","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0005","3676"," "," ","","0","","1","1","15","0","0","0","0","Centrfuga Refrigerada","170","Rotina 38 R","0000451-01-00","1","","","0","","1","","2019-11-29","6","1","4612/2019","2020-05-01","2019-10-18","1","2019-09-20","6","2020-03-01","3","3494/2019","","0","","7","","<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;2164/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;943/2019.</p>","0","32/09078","17450.00","13502.48","0.00","0.00","","","","2007-12-13","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-09-19","4","","","","","","","SIPI0005-2019-11338RD.pdf","2019-09-20","","","","2019-06-20","0","953","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0004","3676"," "," ","","0","","1","1","15","0","0","0","0","Centrfuga","6","240","DU 6550","1","","","0","","1","","2019-11-29","6","1","4608/2019","2020-05-01","","0","2019-09-20","6","2020-03-01","3","3495/2019","","0","","7","","","0","","0.00","","0.00","","","","","2010-09-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2020-01-22","4","","","","","","","SIPI0004-2019-11337RD.pdf","2019-09-20","","","","2019-07-26","0","742","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0003","3676"," "," ","","0","","1","1","15","0","0","6","0","Centrfuga","117","12SII","86100507B","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","2019-04-02","0","2018-09-10","6","2019-03-01","3","2756/2018","","0","","7","","<p>22/01/19 -&nbsp; Substituido pelo SIPI0013</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-03-11","7","","","","","","","SIPI0003 - 000183.2018.pdf","2018-09-10","","","","","0","744","","6","0","0","","","","","","","","","","","","","","","","","","","","","2010-09-01","","0","","","");
INSERT INTO equipamento VALUES("SIPI0002","3676"," "," ","","0","","1","1","15","","","","0","Centrfuga","576","DG SPIN DG 320  "," 320-000116","1","","","0","","1","","","0","6","","","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","746","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0001","3676"," "," ","","0","","1","1","15","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0001107    ","1","","","0","","1","","2010-02-01","6","4","","2010-08-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","748","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIOV0002","3676"," "," ","","0","","1","1","20","0","0","0","0","Centrfuga","170","EBA 280   ","331","1","","","0","","1","","2019-09-04","6","3","3497/2019","2020-03-01","2019-03-21","0","2019-09-02","6","2020-03-01","3","3496/2019","","0","","7","","","0","713696","14130.00","12752.33","0.00","0.00","","","","2017-08-23","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-09-16","7","","","","","","","SIOV0002-2019-11220RD.pdf","2019-09-02","","","","2019-09-05","0","740","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIOV0001","3676"," "," ","","0","","1","1","20","0","0","0","0","Centrfuga","170","Rotina 380      ","0002254-05","1","","","0","","1","","2019-11-08","6","1","4272/2019","2020-05-01","","0","2019-09-02","6","2020-03-01","1","3498/2019","","0","","7","","<p>O equipamento encontra-se no container do patrim&ocirc;nio.</p>","0","32/11523","30465.00","24813.93","0.00","0.00","","","","2016-03-01","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","80.00","0.00","","0","2019-11-08","7","","","","","","","SIOV0001-2019-11221RD.pdf","2019-09-02","","","","2019-11-08","0","761","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0017","3676"," "," ","","0","","1","1","22","0","0","0","0","Centrfuga","170","EBA 21","0005571-04-00","1","","","0","","1","","2020-01-29","6","1","4692/2019","2020-07-01","2018-09-28","0","2019-08-16","6","2020-02-01","6","3047/2019","","0","","7","","","0","32/10821","11700.00","9053.24","0.00","0.00","","","","2013-09-02","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-30","7","","","","","","","SIMG0017-2019-11096RD.pdf","2019-08-16","","","","2020-01-29","0","738","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0016","3676"," "," ","","0","","1","1","22","0","0","0","0","Centrfuga","170","Rotina 380      ","0001151-01-00","1","","","0","","1","","2019-11-29","6","1","4611/2019","2020-05-01","2020-01-22","1","2019-08-26","6","2020-02-01","2","3048/2019","","0","","7","","","0","32/10119","19000.00","14701.84","0.00","0.00","","","","2011-05-04","0","","0","","1","5.00","5","0","","0","0","0","0","","2","0","0","80.00","0.00","","0","2018-10-03","7","","","","","","","SIMG0016-2019-11171RD.pdf","2019-08-26","","","","2019-06-20","","751","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0015","3676"," "," ","","0","","1","1","22","0","0","0","0","Centrfuga","170","Rotina 380      ","0001150-01-00","1","","","0","","1","","2019-09-13","6","3","3499/2019","2020-03-01","","0","2020-02-07","6","2020-08-01","6","443/2020","","0","","7","","","0","32/10120","19000.00","14701.84","0.00","0.00","","","","2011-05-04","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-02-28","7","","","","","","","SIMG0015-2019-11095RD.pdf","2019-08-16","","","","2019-09-13","0","752","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0014","3676"," "," ","","0","","1","1","22","0","0","6","0","Centrfuga","117","12SII","86100502B","1","","","0","","1","","2020-01-15","6","1","75/2020","2020-07-01","2019-10-05","0","2019-08-01","6","2020-02-01","4","2595/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-02-25","7","","","","","","","SIMG0014 - T2019-080101 - 08-2019.pdf","2019-08-01","","","","2020-01-23","0","765","","6","0","1","","","","","","","","","","","","","","","","","","","","","2011-01-04","","0","","","");
INSERT INTO equipamento VALUES("SIMG0013","3676"," "," ","","0","","1","1","22","0","0","6","0","Centrfuga","117","12SII","1001848","1","","","0","","1","","2020-01-15","6","1","76/2020","2020-07-01","","0","2019-08-22","6","2020-02-01","4","3050/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-06-27","7","","","","","","","SIMG0013.pdf","2019-08-22","","","","2020-01-23","0","767","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-04","","0","","","");
INSERT INTO equipamento VALUES("SIMG0012","3676"," "," ","","0","","1","1","22","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0001115","1","","","0","","1","","2011-09-01","6","4","","2012-03-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","769","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0011","3676"," "," ","","0","","1","1","22","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0000953 ","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","770","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0009","3676"," "," ","","0","","1","1","22","","","","0","Centrfuga","6","BABY II 206 R","TN. 6759","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01559","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","771","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0010","3676"," "," ","","0","","1","1","22","0","0","0","0","Centrfuga","171","Hemata STAT- II","0608HS03087","1","","","0","","1","","2019-09-13","6","3","3500/2019","2020-03-01","2020-02-28","0","2020-02-21","6","2020-08-01","1","446/2020","","0","","7","","","0","32/09229","4242.52","3282.78","0.00","0.00","","","","2008-08-26","0","","1","","1","5.00","5","0","","0","0","0","0","","2","9","0","80.00","0.00","","0","2019-01-19","7","","","","","","","SIMG0010-2020-10242RD.pdf","2020-02-21","","","","2019-09-13","0","773","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0008","3676"," "," ","","0","","1","1","22","0","0","0","0","Centrfuga","170","Universal 32","0003696-01-00","1","","","0","","1","","2016-05-01","6","4","","2016-11-01","2019-08-24","0","2016-07-01","6","2017-01-01","4","","","0","","7","","<p>29/05/2019 - Equipamento sera backup.</p>","0","32/08100","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-08-24","7","","","","","","","","","","","","","0","764","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0007","3676"," "," ","","0","","1","1","22","","","","0","Centrfuga","176","Sero-Fuge II","2470003","1","","","0","","1","","2011-04-01","6","4","","2011-10-01","","0","2010-11-01","6","2011-05-01","4","","","0","","7","","","0","ERC/11251","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","763","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0006","3676"," "," ","","0","","1","1","22","0","0","6","0","Centrfuga","117","Diacent-12","892934019","1","","","0","","1","","2019-09-13","6","3","3502/2019","2020-03-01","","0","2019-09-12","6","2020-03-01","3","3501/2019","","0","","7","","","0","32/06098","2989.73","2313.40","0.00","0.00","","","","1999-12-17","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-03-26","7","","","","","","","SIMG0006-2019-11287RD.pdf","2019-09-12","","","","2019-09-13","0","753","","6","0","1","","","","","","","","","","","","","","","","","","","","","2009-02-26","","0","","","");
INSERT INTO equipamento VALUES("SIMG0005","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","117","Diacent-12","8929.44.002","1","","","0","","1","","2018-05-10","6","4","1607/2018","2018-11-01","","1","2018-11-07","6","2019-05-01","4","3355/2018","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","2","7","0","80.00","0.00","","0","2020-02-12","7","","","","","","","SIMG0005-2018-11142RD.pdf","2018-11-07","","","","2018-05-10","0","754","","0","0","1","","","","","","","","","","","","","","","","","","","","","2009-05-12","","0","","","");
INSERT INTO equipamento VALUES("SIMG0004","3676"," "," ","","0","","1","1","22","","","","0","Centrfuga","651","Centra-CL2","42702228","1","","","0","","1","","","0","6","","","","0","2014-11-01","6","2015-05-01","4","","","0","","7","","","0","32/07915","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","758","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0003","3676"," "," ","","0","","1","1","22","0","0","6","0","Centrfuga","117","12SII","623004","1","","","0","","1","","2019-07-30","6","1","2598/2019","2020-01-01","2019-07-30","0","2018-11-14","6","2019-05-01","4","3373/2018","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-30","7","","","","","","","SIMG0003 - 000199.2018.pdf","2018-11-14","","","","2019-07-30","0","760","","6","0","0","","","","","","","","","","","","","","","","","","","","","2009-05-29","","0","","","");
INSERT INTO equipamento VALUES("SIMG0002","3676"," "," ","","0","","1","1","22","","","","0","Centrfuga","117","12SII","623005","1","","","0","","1","","","0","6","","","","0","2009-11-01","6","2010-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","762","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0001","3676"," "," ","","0","","1","1","22","","","","0","Centrfuga","648","Biofunge Haemo","247995","1","","","0","","1","","2010-07-01","6","4","","2011-01-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","0","32/06262","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","882","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0128","3676"," "," ","","0","","1","1","42","0","0","0","0","Centrfuga","184","MPS 1000","K2102062","1","","","0","","1","","2019-10-09","6","1","4462/2019","2020-04-01","","0","2019-12-09","6","2020-06-01","1","4693/2019","","0","","7","","","0","32/11375","28030.00","22830.61","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0128-2019-11785RD.pdf","2019-12-09","","","","2018-10-18","0","897","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0127","3676"," "," ","","0","","1","1","42","0","0","0","0","Centrfuga Refrigerada","134","5430R","5428BO516174","1","","","0","","1","","2019-12-19","6","1","4695/2019","2020-06-01","","1","2019-12-19","6","2020-06-01","1","4694/2019","","0","","7","","","0","32/11366","28030.00","22830.61","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-05-30","7","","","","","","","SIHE0127-2019-11915RD.pdf","2019-12-19","","","","2019-12-30","0","951","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0126","3676"," "," ","","0","","1","1","16","0","0","0","0","Centrfuga","134","5430","5427ZM012427","1","","","0","","1","","2019-06-11","6","4","2226/2019","2019-12-01","","0","2019-12-10","6","2020-06-01","1","4696/2019","","0","","7","","","0","32/11450","17036.00","13182.13","0.00","0.00","","","","2013-08-30","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-29","7","","","","","","","SIHE0126-2019-11809RD.pdf","2019-12-10","","","","2019-06-26","0","898","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0125","3676"," "," ","","0","","1","1","55","0","0","0","0","Centrfuga Refrigerada","648","400R","269024","1","","","0","","1","","","0","6","","","","0","2019-12-19","6","2020-06-01","1","","","0","","7","","","0","32/05758","7325.00","5667.95","0.00","0.00","","","","2013-08-30","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-16","4","","","","","","","SIHE0125-2019-11918RD.pdf","2019-12-19","","","","","0","954","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0124","3676"," "," ","","0","","1","1","16","0","0","0","0","Centrfuga","170","Rotina 380  ","0002227-5","1","","","0","","1","","2019-12-19","6","1","4698/2019","2020-06-01","2019-07-13","0","2019-09-26","6","2020-03-01","3","3503/2019","","0","","7","","","0","32/11537","44002.60","37726.73","0.00","0.00","","","","2016-09-09","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-29","7","","","","","","","SIHE0124-2019-11367RD.pdf","2019-09-26","","","","2019-12-30","0","899","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0123","3676"," "," ","","0","","1","1","42","0","0","0","0","Centrfuga Refrigerada","187","Sorvall ST16R","41554627","1","","","0","","1","","2019-08-22","6","4","3052/2019","2020-02-01","","0","2019-12-09","6","2020-06-01","1","2228/2019","","0","","7","","","0","32/11505","54429.00","46666.06","0.00","0.00","","","","2016-07-22","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-02-26","7","","","","","","","SIHE0123-2019-11787RD.pdf","2019-12-09","","","","2019-08-27","0","941","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0122","3676"," "," ","","0","","1","1","4","0","0","0","0","Centrfuga","174","B4I","39811625","1","","","0","","1","","","0","6","","","","0","2018-04-26","0","","7","390/2018","","0","","7","","","0","02/27227","8976.52","6945.86","0.00","0.00","","","","2003-08-11","0","","1","","1","5.00","5","0","","0","0","0","0","","2","0","0","80.00","0.00","","0","2019-02-06","7","","","","","","","SIHE0122-2018-10188RD.pdf","2018-04-26","","","","","0","900","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0121","3676"," "," ","","0","","1","1","9","0","0","0","0","Lavadora de Clulas","186","2991","3105","1","","","0","","1","","2020-01-16","12","8","280/2020","2021-01-01","2019-05-10","0","","0","","7","","","0","","7","","","0","32/11362","165000.00","134393.53","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-19","6","","","","","","","","","","","SIHE0121 - Terumo - 12-2018.pdf","2020-01-31","0","1638","","22","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0119","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","117","12SII","2002359","1","","","0","","1","","2020-01-15","6","1","77/2020","2020-07-01","","0","2019-08-28","6","2020-02-01","4","1355/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-06-29","7","","","","","","","SIHE0119.pdf","2019-08-28","","","","2020-01-23","0","905","","6","0","0","","","","","","","","","","","","","","","","","","","","","2014-04-11","","0","","","");
INSERT INTO equipamento VALUES("SIHE0120","3676"," "," ","","0","","1","1","9","0","0","0","0","Centrfuga Refrigerada","30","RC3CBP +","41773212","1","","","0","","1","","2019-09-12","4","4","3504/2019","2020-01-01","2020-02-15","0","2019-12-19","4","2020-04-01","1","4701/2019","","0","","7","","","0","32/11283","37340.20","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-04-30","7","","","","","","","SIHE0120-2019-11917RD.pdf","2019-12-19","","","","2019-09-17","0","949","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0118","3676"," "," ","","0","","1","1","9","0","0","0","0","Centrfuga Refrigerada","30","RC3CBP +","41488115","1","","","0","","1","","2019-12-19","4","1","951/2019","2020-04-01","2020-01-27","1","2018-09-07","4","2019-01-01","4","1895/2018","","0","","7","","<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;1895/2018.</p>","0","621775","92430.12","71520.66","0.00","0.00","","","","2014-04-11","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2020-02-06","7","","","","","","","SIHE0118-2018-10819RD - R1.pdf","2018-09-07","","","","2019-12-30","0","948","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0117","3676"," "," ","","0","","1","1","10","0","0","6","0","Centrfuga","117","12SII","2002360","1","","","0","","1","","2020-01-16","6","1","79/2020","2020-07-01","","0","2019-08-23","6","2020-02-01","4","3054/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-06-27","7","","","","","","","SIHE0117.pdf","2019-08-23","","","","2020-01-23","0","906","","6","0","0","","","","","","","","","","","","","","","","","","","","","2014-08-21","","0","","","");
INSERT INTO equipamento VALUES("SIHE0116","3676"," "," ","","0","","1","1","9","0","0","0","0","Centrfuga Refrigerada","30","RC3CBP +","41488116","1","","","0","","1","","2019-12-19","4","1","4273/2019","2020-04-01","2020-01-27","0","2019-11-07","4","2020-03-01","3","3774/2019","","0","","7","","<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;1179/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;2894/2018.</p>
\n<p>19/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;952/2019.</p>","0","621774","92430.12","71520.66","0.00","0.00","","","","2014-04-11","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-09-19","4","","","","","","","SIHE0116-2019-11580RD.pdf","2019-11-07","","","","2019-12-30","0","947","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0115","3676"," "," ","","0","","1","1","9","0","0","0","0","Centrfuga Refrigerada","30","RC3BP +","41432330","1","","","0","","1","","2019-12-19","4","1","4274/2019","2020-04-01","","0","2020-01-14","4","2020-05-01","1","80/2020","","0","","7","","","0","621777","92430.14","71520.68","0.00","0.00","","","","2014-04-11","0","","1","","1","5.00","5","0","","0","0","","","80110870004","2","0","0","90.00","0.00","","0","2019-07-24","6","","","","","","","SIHE0115-2020-10052RD.pdf","2020-01-14","","","","2019-12-30","0","946","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0114","3676"," "," ","","0","","1","1","9","0","0","0","0","Agitador de Plaquetas","15","PF96h","1012794-09","1","","","0","","1","","2019-08-14","4","4","3298/2019","2019-12-01","","0","","0","","7","","","0","","7","","<p>O equipamento encontra-se no container do patrim&ocirc;nio.</p>","0","32/11011","7500.00","5803.36","0.00","0.00","","","","2014-04-03","0","","1","","0","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2020-03-06","7","","","","","","","","","","","","2018-12-07","0","22","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0113","3676"," "," ","","0","","1","1","10","","","","0","Tacmetro Digital","80","MDT-2238","TC223801585","1","","","0","","1","","","0","6","","","","0","2014-09-01","12","2015-09-01","4","","","0","","7","","","0","32/07215","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2953","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0112","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","170","EBA 21","0006245-05","1","","","0","","1","","2019-11-25","6","1","3056/2019","2020-05-25","","0","2019-08-05","6","2020-02-01","1","3055/2019","","0","","7","","","0","ERC/55619","2791.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","7","0","80.00","0.00","","0","2019-11-25","7","","","","","","","SIHE0112-2019-11045RD.pdf","2019-08-05","","","","2019-11-25","0","895","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0111","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","170","EBA 21","0006238-05","1","","","0","","1","","2019-11-28","6","1","4928/2019","2020-05-01","","0","2019-08-22","6","2020-02-01","6","3057/2019","","0","","7","","","0","32/11120","2791.00","2159.62","0.00","0.00","","","","2014-02-26","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2020-01-22","4","","","","","","","SIHE0111-2019-11139RD.pdf","2019-08-22","","","","2018-10-30","0","883","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0110","3676"," "," ","","0","","1","1","14","0","0","0","0","Centrfuga","170","Rotina 380  ","0002097-04","1","","","0","","1","","2019-11-08","6","1","4275/2019","2020-05-01","2019-07-06","0","2019-09-19","6","2020-03-01","3","3506/2019","","0","","7","","","0","32/11122","6252.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-07","7","","","","","","","SIHE0110-2019-11324RD.pdf","2019-09-19","","","","2019-12-14","0","849","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0109","3676"," "," ","","0","","1","1","16","0","0","0","0","Centrfuga","170","MIKRO 120","0006022-07","1","","","0","","1","","2019-08-22","6","4","3058/2019","2020-02-01","","0","2019-11-26","6","2020-05-01","1","4276/2019","","0","","7","","","0","32/11449","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-02-26","7","","","","","","","SIHE0109-2019-11711RD.pdf","2019-11-26","","","","2019-08-27","0","885","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0108","3676"," "," ","","0","","1","1","41","0","0","0","0","Centrfuga","184","MPS 1000","K2102076","1","","","0","","1","","2019-10-14","6","1","3895/2019","2020-04-01","","0","2019-10-22","6","2020-04-01","1","3507/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2020-01-22","4","","","","","","","SIHE0108-2019-11480RD.pdf","2019-10-22","","","","2019-10-15","0","888","","0","0","0","","","","","","","","","","","","","","","","","","","","","2013-03-15","","0","","","");
INSERT INTO equipamento VALUES("SIHE0107","3676"," "," ","","0","","1","1","16","0","0","0","0","Centrfuga","170","MIKRO 120","0001180-01-00","1","","","0","","1","","2019-06-11","6","4","2229/2019","2019-12-01","","0","2020-02-20","6","2020-08-01","1","3059/2019","","0","","7","","","0","32/08749     ","4322.67","3344.80","0.00","0.00","","","","2006-11-29","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-29","7","","","","","","","SIHE0107-2020-10230RD.pdf","2020-02-20","","","","2019-06-26","0","889","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0106","3676"," "," ","","0","","1","1","16","","","","0","Centrfuga","134","5430","5427YN910428","1","","","0","","1","","2016-04-01","6","4","","2016-10-01","","0","2016-07-01","6","2017-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","890","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0105","3676"," "," ","","0","","1","1","41","0","0","1","0","Centrfuga","134","5453","5453B365337","1","","","0","","1","","2019-10-14","6","1","3896/2019","2020-04-01","2019-09-16","0","2019-12-07","6","2020-06-01","1","4277/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2020-01-22","4","","","","","","","SIHE0105-2019-11783RD.pdf","2019-12-07","","","","2019-10-15","0","891","","0","0","0","","","","","","","","","","","","","","","","","","","","","2012-11-29","","0","","","");
INSERT INTO equipamento VALUES("SIHE0104","3676"," "," ","","0","","1","1","16","0","0","0","0","Centrfuga","170","Universal 320","0004860-03-00","1","","","0","","1","","2019-12-19","6","1","4703/2019","2020-06-01","2019-11-15","0","2019-09-26","6","2020-03-01","3","3508/2019","","0","","7","","<p>18/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;2156/2018.</p>
\n<p>18/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;957/2019.</p>","0","32/10547","16745.00","12956.96","0.00","0.00","","","","2011-08-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-09-18","4","","","","","","","SIHE0104-2019-11366RD.pdf","2019-09-26","","","","2019-12-30","0","892","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0103","3676"," "," ","","0","","1","1","3","0","0","0","0","Centrfuga","170","Rotina 380  ","0001153-01-00","1","","","0","","1","","2019-10-09","6","1","4470/2019","2020-04-01","","0","2020-02-17","6","2020-08-01","1","453/2020","","0","","7","","","0","32/10118","19000.00","14701.84","0.00","0.00","","","","2011-05-04","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0103-2020-10207RD RNC.pdf","2020-02-17","","","","2018-10-22","0","893","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0102","3676"," "," ","","0","","1","1","38","0","0","0","0","Centrfuga","171","Hemata STAT- II     ","1209HS03031","2","","","0","","1","","2020-03-02","6","1","3509/2019","2020-09-01","2020-02-19","1","2019-01-14","6","2019-07-01","4","525/2019","","0","","7","","","0","32/10190","8000.00","6190.25","0.00","0.00","","","","2011-07-18","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-11-05","7","","","","","","","SIHE0102-2019-10049RD.pdf","2019-01-14","","","","2020-03-02","0","894","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0100","3676"," "," ","","0","","1","1","16","0","0","0","0","Centrfuga","183","Legend Micro 21","41126880","1","","","0","","1","","2019-12-19","6","1","4704/2019","2020-06-01","2020-02-13","1","2020-01-21","6","2020-07-01","1","2605/2019","","0","","7","","","0","32/10520","6800.00","5261.71","0.00","0.00","","","","2011-06-29","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","80.00","0.00","","0","2019-05-29","7","","","","","","","SIHE0100-2020-10080RD.pdf","2020-01-21","","","","2019-12-30","0","909","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0101","3676"," "," ","","0","","1","1","22","1","1","0","0","Centrfuga","171","Hemata STAT- II     ","1209HS03032","1","","","0","","1","","2019-09-26","6","3","3510/2019","2020-03-01","2020-03-10","1","2020-01-17","6","2020-07-01","1","2606/2019","","0","","7","","","0","32/10189","8000.00","6190.25","0.00","0.00","","","","2011-07-18","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-09-26","300","","","","","","","SIHE0101-2020-10068RD.pdf","2020-01-17","","","","2019-10-05","0","910","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0099","3676"," "," ","","0","","1","1","3","0","0","0","0","Centrfuga","170","Rotina 380      ","1152-01-00     ","1","","","0","","1","","2019-10-09","6","1","4469/2019","2020-04-01","","0","2019-12-09","6","2020-06-01","1","4705/2019","","0","","7","","","0","32/10117     ","19000.00","14701.84","0.00","0.00","","","","2011-05-04","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0099-2019-11789RD.pdf","2019-12-09","","","","2018-10-22","0","911","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0098","3676"," "," ","","0","","1","1","8","0","0","0","0","Centrfuga","170","Rotina 380","0001155-01-00","1","","","0","","1","","2019-12-19","6","1","4279/2019","2020-06-01","2019-01-29","0","2019-11-28","6","2020-05-01","1","4278/2019","","0","","7","","","0","32/10345","19700.00","15243.48","0.00","0.00","","","","2011-05-19","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-30","7","","","","","","","SIHE0098-2019-11728RD.pdf","2019-11-28","","","","2019-12-30","0","926","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0097","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","170","EBA 21","45080400","1","","","0","","1","","2019-10-09","6","1","4464/2019","2020-04-01","2019-11-15","0","2019-08-08","6","2020-02-01","6","3061/2019","","0","","7","","","0","32/10038","11500.00","8898.48","0.00","0.00","","","","2011-02-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0097-2019-11062RD.pdf","2019-08-08","","","","2018-10-22","0","927","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0096","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","170","EBA 21","45120400","1","","","0","","1","","2019-11-19","6","1","5032/2019","2020-05-01","","0","2019-08-14","6","2020-02-01","6","3062/2019","","0","","7","","","0","32/10034","11500.00","8898.48","0.00","0.00","","","","2011-02-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0096-2019-11084RD.pdf","2019-08-14","","","","2018-10-22","0","928","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0094","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","170","EBA 21","44970400","1","","","0","","1","","2019-10-09","6","1","4463/2019","2020-04-01","","0","2019-08-14","6","2020-02-01","6","3063/2019","","0","","7","","","0","32/10036","11500.00","8898.48","0.00","0.00","","","","2011-02-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0094-2019-11083RD.pdf","2019-08-14","","","","2018-10-22","0","929","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0095","3676"," "," ","","0","","1","1","39","0","0","0","0","Centrfuga","170","EBA 21","42520400","1","","","0","","1","","2019-10-09","6","1","4472/2019","2020-04-01","","0","2019-08-15","6","2020-02-01","6","3064/2019","","0","","7","","","0","32/10035","11500.00","8898.48","0.00","0.00","","","","2011-02-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0095-2019-11081RD.pdf","2019-08-15","","","","2018-10-22","0","933","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0093","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","170","EBA 21","45140400","1","","","0","","1","","2019-10-09","6","1","4466/2019","2020-04-01","","0","2019-08-08","6","2020-02-01","6","3065/2019","","0","","7","","","0","32/10039","11500.00","8898.48","0.00","0.00","","","","2011-02-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0093-2019-11061RD.pdf","2019-08-08","","","","2018-10-22","0","935","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0092","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","170","EBA 21","44990400","1","","","0","","1","","2019-11-19","6","1","4280/2019","2020-05-01","","0","2019-08-08","6","2020-02-01","6","3066/2019","","0","","7","","","0","32/10037","11500.00","8898.48","0.00","0.00","","","","2011-02-01","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-07","7","","","","","","","SIHE0092-2019-11060RD.pdf","2019-08-08","","","","2019-12-14","0","936","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0091","3676"," "," ","","0","","1","1","39","0","0","0","0","Centrfuga","170","EBA 21","0004510-04-00","1","","","0","","1","","2019-10-09","6","1","4473/2019","2020-04-01","","0","2019-08-14","6","2020-02-01","6","3067/2019","","0","","7","","","0","32/10040","11500.00","8898.48","0.00","0.00","","","","2011-02-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0091-2019-11082RD.pdf","2019-08-14","","","","2018-10-22","0","937","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0089","3676"," "," ","","0","","1","1","18","0","0","6","0","Centrfuga","117","12SII","1002864","1","","","0","","1","","2019-07-23","6","1","2608/2019","2020-01-01","2019-07-23","0","2019-01-22","6","2019-07-01","3","603/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-07-23","7","","","","","","","SIHE0089 - 000022.2019.pdf","2019-01-22","","","","2019-07-23","0","925","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-18","","0","","","");
INSERT INTO equipamento VALUES("SIHE0090","3676"," "," ","","0","","1","1","20","0","0","6","0","Centrfuga","117","12SII","1002863","1","","","0","","1","","2019-07-30","6","1","2610/2019","2020-01-01","","0","2019-01-22","6","2019-07-01","3","604/2019","","0","","7","","<p>07/2019 - Substitu&iacute;do pelo SIOV0004.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-07-30","7","","","","","","","SIHE0090 - 000016.2019.pdf","2019-01-22","","","","2019-07-30","0","924","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-18","","0","","","");
INSERT INTO equipamento VALUES("SIHE0088","3676"," "," ","","0","","1","1","39","0","0","6","0","Centrfuga","117","12SII","1003076","1","","","0","","1","","2019-07-23","6","1","2612/2019","2020-01-01","2019-07-23","0","2019-01-25","6","2019-07-01","3","601/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-07-23","7","","","","","","","SIHE0088 - 000029.2019.pdf","2019-01-25","","","","2019-07-23","0","913","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-10","","0","","","");
INSERT INTO equipamento VALUES("SIHE0087","3676"," "," ","","0","","1","1","11","0","0","6","0","Centrfuga","117","12SII","1002865","1","","","0","","1","","2019-07-23","6","1","2614/2019","2020-01-01","2019-07-23","0","2019-01-25","6","2019-07-01","3","600/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-07-23","7","","","","","","","SIHE0087 - 000027.2019.pdf","2019-01-25","","","","2019-07-23","0","914","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-10","","0","","","");
INSERT INTO equipamento VALUES("SIHE0086","3676"," "," ","","0","","1","1","11","0","0","6","0","Centrfuga","117","12SII","1003078","1","","","0","","1","","2019-07-23","6","1","2616/2019","2020-01-01","","0","2019-01-25","6","2019-07-01","3","599/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-07-23","7","","","","","","","SIHE0086 - 000025.2019.pdf","2019-01-25","","","","2019-07-23","0","915","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("SIHE0085","3676"," "," ","","0","","1","1","38","0","0","0","0","Centrfuga","171","Hemata STAT- II     ","1009HS03004","1","","","0","","1","","2019-09-16","6","3","3511/2019","2020-03-01","2019-12-03","0","2019-10-04","6","2020-04-01","1","3897/2019","","0","","7","","","0","32/09941","8000.00","6190.25","0.00","0.00","","","","2010-09-23","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-09-17","7","","","","","","","SIHE0085-2019-11409RD.pdf","2019-10-04","","","","2019-09-17","0","916","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0084","3676"," "," ","","0","","1","1","25","0","0","0","0","Centrfuga Refrigerada","134","5810R","5811ZI545544","1","","","0","","1","","2019-08-22","6","4","3069/2019","2020-02-01","2019-08-19","0","2020-02-27","6","2020-08-01","1","461/2020","","0","","7","","","0","32/09857","34784.00","26915.20","0.00","0.00","","","","2010-07-21","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-07-24","6","","","","","","","SIHE0084-2020-10252RD.pdf","2020-02-27","","","","2019-08-27","0","957","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0083","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","170","EBA 21","0004253-04-00","1","","","0","","1","","2019-10-09","6","1","4465/2019","2020-04-01","","0","2019-12-12","6","2020-06-01","1","4706/2019","","0","","7","","","0","32/09928","11500.00","8898.48","0.00","0.00","","","","2010-06-01","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0083-2019-11836RD.pdf","2019-12-12","","","","2018-10-22","0","917","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0082","3676"," "," ","","0","","1","1","39","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0001105     ","1","","","0","","1","","","0","6","","","","0","2010-10-01","6","2011-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","918","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0081","3676"," "," ","","0","","1","1","21","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0001108 ","1","","","0","","1","","2010-08-01","6","4","","2011-02-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","919","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0080","3676"," "," ","","0","","1","1","18","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0001073  ","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","920","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0079","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-076-0735  ","1","","","0","","1","","2012-08-01","6","4","","2013-02-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","921","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0078","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-076-0740   ","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","825","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0077","3676"," "," ","","0","","1","1","30","0","0","0","0","Centrfuga Refrigerada","134","5810R","5811YO044558","1","","","0","","1","","","0","6","","","","0","2019-09-17","6","2020-03-01","3","958/2019","","0","","7","","","0","32/09854","23323.76","18047.48","0.00","0.00","","","","2010-03-24","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","90.00","0.00","","0","2018-06-12","4","","","","","","","SIHE0077-2019-11305RD.pdf","2019-09-17","","","","","","961","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0076","3676"," "," ","","0","","1","1","8","","","","0","Centrfuga","6","BABY II 206 R","TN. 672","1","","","0","","1","","2010-04-01","6","4","","2010-10-01","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","32/2405","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","843","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0075","3676"," "," ","","0","","1","1","9","0","0","0","0","Centrfuga Refrigerada","182","RC-12BP","P19U-423667PU","1","","","0","","1","","2017-07-01","4","4","","2017-11-01","","0","2017-07-01","4","2017-11-01","4","","","0","","7","","","0","32/09443","0.00","","0.00","","","","","2009-05-11","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-07-30","4","","","","","","","","","","","","","","962","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0074","3676"," "," ","","0","","1","1","18","0","0","0","0","Centrfuga","170","Universal 320","0002677-01-00","1","","","0","","1","","2019-05-07","6","4","1848/2019","2019-11-01","","0","2019-09-26","6","2020-03-01","3","3513/2019","","0","","7","","<p>18/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;2153/2018.</p>
\n<p>18/09/2019 - Realizado revis&atilde;o 1 para corre&ccedil;&atilde;o, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;959/2019.</p>","0","32/09238","9000.00","6964.03","0.00","0.00","","","","2008-11-07","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-09-18","4","","","","","","","SIHE0074-2019-11365RD.pdf","2019-09-26","","","","2019-05-15","0","845","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0073","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","170","Universal 320","0002676-01-00","1","","","0","","1","","2019-11-25","6","1","3071/2019","2020-05-01","2019-09-16","0","2019-08-07","6","2020-02-01","1","3070/2019","","0","","7","","","0","32/09236","9000.00","6964.03","0.00","0.00","","","","2008-11-07","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-11-25","7","","","","","","","SIHE0073-2019-11055RD.pdf","2019-08-07","","","","2019-11-25","0","847","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0072","3676"," "," ","","0","","1","1","3","0","0","0","0","Centrfuga","170","Universal 320","000-544-01-00","1","","","0","","1","","2019-10-09","6","1","4471/2019","2020-04-01","","0","2020-01-20","6","2020-07-01","1","83/2020","","0","","7","","","0","32/09077","17450.00","13502.48","0.00","0.00","","","","2007-12-13","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0072-2020-10073RD.pdf","2020-01-20","","","","2018-10-22","0","848","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0071","3676"," "," ","","0","","1","1","20","0","0","0","0","Centrfuga","170","Universal 320","02198-01-00","1","","","0","","1","","2019-11-08","6","1","4282/2019","2020-05-08","","0","2019-06-03","6","2019-12-01","1","2234/2019","","0","","7","","<p>O equipamento encontra-se no container do patrim&ocirc;nio.</p>","0","32/09080","14400.00","11142.45","0.00","0.00","","","","2008-03-04","0","","0","","0","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-11-07","338","","","","","","","SIHE0071-2019-10775RD.pdf","2019-06-03","","","","2019-11-08","0","838","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0069","3676"," "," ","","0","","1","1","10","","","","0","Centrfuga","6","2400","HAD - 26189","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","826","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0070","3676"," "," ","","0","","1","1","12","0","0","0","0","Centrfuga Refrigerada","181","Legend Mach 1.6 R","40669444","1","","","0","","1","","2018-06-28","6","4","1548/2018","2018-12-01","","1","2018-04-27","6","2018-10-01","4","425/2018","","0","","7","","","0","32/09083","36000.00","27856.11","0.00","0.00","","","","2008-02-29","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-07-24","6","","","","","","","SIHE0070-2018-10199RD.pdf","2018-04-27","","","","2018-06-28","0","960","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0068","3676"," "," ","","0","","1","1","8","0","0","0","0","Centrfuga","6","206 BL","RAC 11186","1","","","0","","1","","2019-12-19","6","1","4283/2019","2020-06-01","2019-05-10","0","2019-12-10","6","2020-06-01","1","4707/2019","","0","","7","","","0","32/08476","3853.16","2981.50","0.00","0.00","","","","2006-04-19","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-02-18","7","","","","","","","SIHE0068-2019-11803RD RNC.pdf","2019-12-10","","","","2019-12-30","0","827","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0067","3676"," "," ","","0","","1","1","8","","","","0","Centrfuga","6","206 BL","GZ 9430","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08215","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","828","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0066","3676"," "," ","","0","","1","1","12","","","","0","Centrfuga","650","T 62.2","9070910","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","875","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0065","3676"," "," ","","0","","1","1","25","","","","0","Centrfuga Refrigerada","172","RT 7","6470","2","","","0","","1","","","0","6","","","","0","2012-07-01","4","2012-11-01","4","","","0","","7","","","0","32/04445","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","963","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0064","3676"," "," ","","0","","1","1","11","0","0","6","0","Centrfuga","117","12SII ","706023","1","","","0","","1","","2019-07-23","6","1","2618/2019","2020-01-01","","0","2019-02-05","6","2019-08-01","1","394/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-07-23","7","","","","","","","000068.2019 - SIHE0064.pdf","2019-02-05","","","","2019-07-23","0","879","","6","0","0","","","","","","","","","","","","","","","","","","","","","2009-02-04","","0","","","");
INSERT INTO equipamento VALUES("SIHE0062","3676"," "," ","","0","","1","1","39","0","0","0","0","Centrfuga","170","Rotofix 32","0032791-02-00","1","","","0","","1","","2019-10-15","6","1","4475/2019","2020-04-01","","0","2020-01-21","4","2020-05-01","1","84/2020","","0","","7","","","0","32/08328","9748.08","7542.88","0.00","0.00","","","","2005-04-20","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHE0062-2020-10072RD.pdf","2020-01-21","","","","2018-10-22","0","880","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0063","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","117","12SII - Comodato","706019","1","","","0","","1","","","0","6","","","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","856","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0061","3676"," "," ","","0","","1","1","7","0","0","0","0","Centrfuga","180","Z300","47050002","1","","","0","","1","","2019-05-07","6","4","1851/2019","2019-11-01","","0","2019-10-24","6","2020-04-01","1","3898/2019","","0","","7","","","0","32/09104","17911.88","13859.87","0.00","0.00","","","","2005-04-25","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-30","7","","","","","","","SIHE0061-2019-11496RD.pdf","2019-10-24","","","","2019-05-15","0","857","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0060","3676"," "," ","","0","","1","1","15","","","","0","Agitador de Plaquetas","596","HPL 2100","---","1","","","0","","1","","2011-05-01","3","4","","2011-08-01","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","39","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0058","3676"," "," ","","0","","1","1","38","0","0","0","0","Centrfuga","171","Hemata STAT- II  ","0903HS03016","1","","","0","","1","","2019-09-16","6","3","3516/2019","2020-03-01","2018-09-10","0","2019-09-09","6","2020-03-01","3","3515/2019","","0","","7","","","0","32/08171","9800.00","7583.05","0.00","0.00","","","","2003-10-06","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-09-17","7","","","","","","","SIHE0058-2019-11267RD.pdf","2019-09-09","","","","2019-09-17","0","858","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0059","3676"," "," ","","0","","1","1","9","","","","0","Centrfuga Refrigerada","554","MSF720.CR2.G","A060015","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03337","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","965","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0057","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","180","Z383","30010051","1","","","0","","1","","2015-05-01","6","4","","2015-11-01","","0","2015-08-01","6","2016-02-01","4","","","0","","7","","<p>10/2015 - Equipamento desativado, est&aacute; fora de uso.</p>","0","32/07587","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-01","6","","","","","","","","","","","","","0","860","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0056","3676"," "," ","","0","","1","1","18","","","","0","Centrfuga","6","215","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","15/14911","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","881","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0054","3676"," "," ","","0","","1","1","16","0","0","0","0","Centrfuga Refrigerada","179","18/80","7294","1","","","0","","1","","2019-06-18","6","1","2236/2019","2019-12-01","2019-08-24","0","2019-04-30","6","2019-10-01","1","1375/2019","","0","","7","","","0","02/27977","18041.34","13960.04","0.00","0.00","","","","2001-02-21","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-08-24","7","","","","","","","SIHE0054-2019-10631RD.pdf","2019-04-30","","","","2019-06-26","0","950","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0055","3676"," "," ","","0","","1","1","16","","","","0","Micro Centrfuga","173","Micro centaur","5G99/03/061","1","","","0","","1","","","0","6","","","","0","2012-12-01","6","2013-06-01","4","","","0","","7","","","0","32/06596","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1675","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0053","3676"," "," ","","0","","1","1","15","","","","0","Centrfuga","6","215","TI - 727","1","","","0","","1","","2010-01-01","6","4","","2010-07-01","","0","","0","","7","","","0","","7","","","0","32/0290","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","802","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0052","3676"," "," ","","0","","1","1","16","0","0","0","0","Centrfuga","179","15/80","8696/08/285","1","","","0","","1","","2019-11-19","6","1","3073/2019","2020-05-01","","0","2020-02-27","6","2020-08-01","6","463/2020","","0","","7","","","0","32/05831","7990.00","6182.51","0.00","0.00","","","","1999-06-07","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-02-26","7","","","","","","","SIHE0052-2019-11164RD.pdf","2019-08-26","","","","2019-12-14","0","808","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0050","3676"," "," ","","0","","1","1","9","","","","0","Centrfuga Refrigerada","172","RC-3BP","9907198","2","","","0","","1","","2016-04-01","4","4","","2016-08-01","","0","2015-12-01","4","2016-04-01","4","","","0","","7","","","0","32/07976     ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","945","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0051","3676"," "," ","","0","","1","1","16","","","","0","Centrfuga Refrigerada","172","RT 7","1007","2","","","0","","1","","2016-09-01","6","4","","2017-03-01","","0","2016-06-01","6","2016-12-01","4","","","0","","7","","","0","32/04331","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","944","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0049","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","117","CW","---","1","","","0","","1","","","0","6","","","","0","2010-12-01","6","2011-06-01","4","","","0","","7","","","0","ERC/30913","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","743","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0048","3676"," "," ","","0","","1","1","31","","","","0","Centrfuga Refrigerada","172","RC-3C-Plus","---","1","","","0","","1","","2016-12-01","4","4","","2017-04-01","","0","2016-12-01","4","2017-04-01","4","","","0","","7","","","0","32/04422","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","942","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0047","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","171","Hemata STAT- II    ","0498H503044","1","","","0","","1","","2019-10-17","6","1","3900/2019","2020-04-01","2019-04-02","0","2019-10-02","6","2020-04-01","1","3899/2019","","0","","7","","","0","32/08230","9800.00","7583.05","0.00","0.00","","","","2003-09-29","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-27","7","","","","","","","SIHE0047-2019-11394RD.pdf","2019-10-02","","","","2019-10-22","0","745","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0046","3676"," "," ","","0","","1","1","12","","","","0","Centrfuga","6","BABY II 206 R","TN. 6729","1","","","0","","1","","2013-05-01","6","4","","2013-11-01","","0","2013-03-01","6","2013-09-01","4","","","0","","7","","","0","32/02025","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","733","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0045","3676"," "," ","","0","","1","1","3","","","","0","Centrfuga","173","Mistral 2000","936/11/B07","2","","","0","","1","","2016-09-01","6","4","","2017-03-01","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","32/02212","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","736","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0044","3676"," "," ","","0","","1","1","12","","","","0","Centrfuga","649","CitoVitti","900202","1","","","0","","1","","2015-03-01","6","4","","2015-09-01","","0","2015-03-01","4","2015-07-01","4","","","0","","7","","","0","32/02597","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","766","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0042","3676"," "," ","","0","","1","1","38","","","","0","Centrfuga","648","Biofuge Haemo","248034","1","","","0","","1","","2012-07-01","6","4","","2013-01-01","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","32/06259","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","768","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0043","3676"," "," ","","0","","1","1","4","","","","0","Agitador de Plataforma","202","108 Kline","0391/02","1","","","0","","1","","","0","6","","","","0","2012-11-01","6","2013-05-01","4","","","0","","7","","","0","32/07701","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","42","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0041","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","117","12S","86112201B","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","","0","2018-05-01","6","2018-11-01","1","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","774","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0040","3676"," "," ","","0","","1","1","39","","","","0","Agitador de Plataforma","9","4625","1292-0582","1","","","0","","1","","2015-03-01","6","4","","2015-09-01","","0","","0","","7","","","0","","7","","","0","32/01897","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","41","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0039","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","261","","9504371","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03224","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","759","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0038","3676"," "," ","","0","","1","1","38","","","","0","Centrfuga","6","241","HV6630","1","","","0","","1","","","0","6","","","","0","2012-08-01","4","2012-12-01","4","","","0","","7","","","0","32/07289","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","756","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0036","3676"," "," ","","0","","1","1","11","","","","0","Agitador Aquecedor","6","258","RS-2076","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03433","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","16","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0035","3676"," "," ","","0","","1","1","39","0","0","0","0","Centrfuga","117","12SII ","620027","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","732","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0034","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","117","CW","891842022","1","","","0","","1","","2017-11-01","6","4","","2018-05-01","2018-10-24","0","2017-02-01","6","2017-08-01","4","","","0","","7","","<p>23/07/2018 -Transferido da Imuno Doador para Especializada.</p>","0","32/05917","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-17","7","","","","","","","","","","","","","","778","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0033","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","117","12S - Comodato","33306","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","780","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0032","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","117","24S - Comodato","42205","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","783","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0031","3676"," "," ","","0","","1","1","21","0","0","6","0","Centrfuga","117","24S ","706003","1","","","0","","1","","2019-07-23","6","1","2620/2019","2020-01-01","2019-07-23","0","2019-01-22","6","2019-07-01","3","3381/2018","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-07-23","7","","","","","","","SIHE0031 - 000023.2019.pdf","2019-01-22","","","","2019-07-23","0","822","","6","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-04","","0","","","");
INSERT INTO equipamento VALUES("SIHE0030","3676"," "," ","","0","","1","1","18","0","0","0","0","Centrfuga","117","24S - Comodato","86590505B","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","Diamed 3303","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","812","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0029","3676"," "," ","","0","","1","1","3","","","","0","Agitador Aquecedor","261","","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","15","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0028","3676"," "," ","","0","","1","1","3","","","","0","Agitador de Plataforma","6","255-B","AQ 5712","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","40","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0025","3676"," "," ","","0","","1","1","4","0","0","0","0","Centrfuga","173","Mistral 2000","5695/10/623","1","","","0","","1","","2019-11-28","6","1","4922/2019","2020-05-01","","0","2019-10-24","6","2020-04-01","1","3901/2019","","0","","7","","","0","32/03743","4556.75","3525.93","0.00","0.00","","","","1996-06-20","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-06-13","300","","","","","","","SIHE0025-2019-11497RD.pdf","2019-10-24","","","","2018-10-16","0","749","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0027","3676"," "," ","","0","","1","1","3","","","","0","Agitador de Tubos","82","---","---","1","","","0","","1","","2019-10-09","12","1","4474/2019","2020-10-01","2018-06-21","0","","0","","7","","","0","","7","","","0","32/03434","235.00","181.84","","0.00","","","","1996-06-14","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","2018-10-22","","47","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0024","3676"," "," ","","0","","1","1","4","0","0","0","0","Centrfuga","173","Mistral 2000","5695/101607","1","","","0","","1","","","0","6","","","2019-06-12","1","2019-03-25","6","2019-09-01","1","961/2019","","0","","7","","","0","32/02213","0.00","","0.00","","","","","1994-09-29","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","80.00","0.00","","0","2019-06-26","6","","","","","","","SIHE0024-2019-10425RD.pdf","2019-03-25","","","","","0","735","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0023","3676"," "," ","","0","","1","1","38","","","","0","Centrfuga","648","Biofuge Haemo","248034","2","","","0","","1","","2010-04-01","6","4","","2010-10-01","","0","2010-04-01","6","2010-10-01","4","","","0","","7","","","0","32/06260","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","757","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0020","3676"," "," ","","0","","1","1","39","","","","0","Centrfuga","647","Cicli cl","15116","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04188","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","775","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0021","3676"," "," ","","0","","1","1","11","0","0","0","0","Centrfuga","170","Rotofix 32","297","1","","","0","","1","","2019-05-06","6","4","1852/2019","2019-11-01","2019-09-16","0","2019-10-02","4","2020-02-01","1","3903/2019","","0","","7","","<p>12/2019- Equipamento encontra-se fora de uso. Guardado na Metrologia</p>","0","32/06059","8000.00","6190.25","0.00","0.00","","","","1999-12-16","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-12-06","6","","","","","","","SIHE0021-2019-11390RD.pdf","2019-10-02","","","","2019-05-07","0","901","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0019","3676"," "," ","","0","","1","1","39","","","","0","Centrfuga","646","Z 2320 Microplaca","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01894","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","902","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0018","3676"," "," ","","0","","1","1","10","","","","0","Centrfuga","176","Sero-Fuge  2002","3160069","1","","","0","","1","","2017-08-01","6","4","","2018-02-01","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","0","32/04090","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","903","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0017","3676"," "," ","","0","","1","1","10","","","","0","Centrfuga","176","Sero-Fuge 2002","3130056","2","","","0","","1","","","0","6","","","","0","2015-03-01","6","2015-09-01","4","","","0","","7","","","0","32/04095","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","904","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0016","3676"," "," ","","0","","1","1","36","","","","0","Centrfuga","176","Sero-Fuge II","232003","1","","","0","","1","","2011-09-01","6","4","","2012-03-01","","0","2011-09-01","6","2012-03-01","4","","","0","","7","","","0","ERC/11221","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","907","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0015","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","176","Sero-Fuge II","207166","1","","","0","","1","","2010-10-01","6","4","","2011-04-01","","0","2011-01-01","4","2011-05-01","4","","","0","","7","","","0","32/0178","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","908","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0014","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","176","Sero-Fuge II","232121","1","","","0","","1","","","0","6","","","","0","2011-01-01","4","2011-05-01","4","","","0","","7","","","0","ERC/11222","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","896","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0013","3676"," "," ","","0","","1","1","22","","","","0","Centrfuga","176","Sero-Fuge II","243188","1","","","0","","1","","2016-05-01","6","4","","2016-11-01","","0","2016-01-01","6","2016-07-01","4","","","0","","7","","","0","ERC/11241","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","884","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0011","3676"," "," ","","0","","1","1","11","","","","0","Centrfuga","176","Sero-Fuge II","247002","1","","","0","","1","","2010-07-01","6","4","","2011-01-01","","0","2011-01-01","4","2011-05-01","4","","","0","","7","","","0","ERC/11239","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","886","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0010","3676"," "," ","","0","","1","1","10","","","","0","Centrfuga","176","Sero-Fuge II","2830162","1","","","0","","1","","2017-09-01","6","4","","2018-03-01","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","0","32/02209","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","887","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0009","3676"," "," ","","0","","1","1","13","0","0","0","0","Centrfuga Refrigerada","178","GS-6R","NGB95L96","1","","","0","","1","","2019-11-08","6","1","4286/2019","2020-05-01","","0","2019-10-25","4","2020-02-01","6","3904/2019","","0","","7","","","0","32/03388","8049.52","6228.57","0.00","0.00","","","","1996-01-24","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-05-07","7","","","","","","","SIHE0009-2019-11503RD.pdf","2019-10-25","","","","2019-12-14","0","943","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0007","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","176","Sero-Fuge II","---","1","","","0","","1","","","0","6","","","","0","2014-03-01","6","2014-09-01","4","","","0","","7","","","0","ERC/11240","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","930","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0008","3676"," "," ","","0","","1","1","18","","","","0","Centrfuga","172","Cell Washer 2","9800801","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","931","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0006","3676"," "," ","","0","","1","1","18","","","","0","Centrfuga","173","Mistral 2000","5694/09/174","1","","","0","","1","","2011-05-01","6","4","","2011-11-01","","0","2011-05-01","6","2011-11-01","4","","","0","","7","","","0","32/04104","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","932","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0005","3676"," "," ","","0","","1","1","21","0","0","0","0","Centrfuga","177","D78532","1187","1","","","0","","1","","2019-08-22","6","4","3075/2019","2020-02-01","","0","2019-12-09","4","2020-04-01","1","4708/2019","","0","","7","","","0","32/06321","3728.40","2884.96","0.00","0.00","","","","2000-05-31","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-02-26","7","","","","","","","SIHE0005-2019-11788RD.pdf","2019-12-09","","","","2019-08-27","0","934","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0004","3676"," "," ","","0","","1","1","21","0","0","0","0","Centrfuga","176","Sero-Fuge II","236046","1","","","0","","1","","2019-12-18","6","1","4287/2019","2020-06-01","","0","2020-01-17","6","2020-07-01","1","85/2020","","0","","7","","","0","ERC/11230","1.00","0.77","0.00","0.00","","","","2000-09-01","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","80.00","0.00","","0","2019-04-30","7","","","","","","","SIHE0004-2020-10066RD.pdf","2020-01-17","","","","2019-12-30","0","912","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0003","3676"," "," ","","0","","1","1","9","","","","0","Centrfuga Refrigerada","172","RC-3C+Plus","9801829","1","","","0","","1","","","0","6","","","","0","2014-04-01","4","2014-08-01","4","","","0","","7","","","0","32/05486","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","959","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0002","3676"," "," ","","0","","1","1","9","","","","0","Centrfuga Refrigerada","172","RC-3C-Plus","9904455","1","","","0","","1","","","0","6","","","","0","2014-04-01","4","2014-08-01","4","","","0","","7","","","0","32/06659","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","966","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0001","3676"," "," ","","0","","1","1","9","","","","0","Centrfuga Refrigerada","173","Mistral 6000","SG95/02/126","1","","","0","","1","","","0","6","","","","0","2009-04-01","4","2009-08-01","4","","","0","","7","","","0","32/03175","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","958","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0036","3676"," "," ","","0","","1","1","35","0","0","0","0","Centrfuga","170","EBA 21","0005567-04-00","1","","","0","","1","","2019-11-08","6","1","4288/2019","2020-05-01","","0","2019-08-28","6","2020-02-01","6","3076/2019","","0","","7","","","0","32/10820","11700.00","9053.24","0.00","0.00","","","","2013-09-02","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-30","7","","","","","","","SIHC0036-2019-11186RD.pdf","2019-08-28","","","","2019-12-14","0","922","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0035","3676"," "," ","","0","","1","1","13","15","15","0","0","Agitador Orbital","175","TS-2000A VDRL SHAKER","20128051","1","","","0","","1","","2019-08-14","6","4","3077/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/10615","1330.00","1029.13","0.00","0.00","","","","2013-08-22","0","","1","","1","5.00","5","0","","0","0","0","0","","8","0","0","0.00","0.00","","0","2019-02-12","7","","","","","","","","","","","","2019-08-27","0","50","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0034","3676"," "," ","","0","","1","1","14","0","0","6","0","Centrfuga","117","24S","1001922","1","","","0","","1","","2019-07-31","6","4","2623/2019","2020-01-01","","0","2019-07-31","6","2020-01-01","4","2622/2019","","0","","7","","<p>12/2019 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","2018-11-29","1","35","10","","","2","0","0","0.00","0.00","","0","2020-02-03","7","","","","","","","SIHC0034 - T2019-073114 - 07-2019.pdf","2019-07-31","","","","2019-08-13","0","938","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-30","","0","","","");
INSERT INTO equipamento VALUES("SIHC0033","3676"," "," ","","0","","1","1","14","0","0","6","0","Centrfuga","117","24S","1001739","1","","","0","","1","","2019-07-31","0","6","2624/2019","","","0","2019-08-26","0","2020-02-01","3","3078/2019","","0","","7","","<p>12/2019 - Equipamento desativado retirado pela PH7.&nbsp;</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2020-02-04","7","","","","","","","SIHC0033.pdf","2019-08-26","","","","2019-08-13","0","840","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-30","","0","","","");
INSERT INTO equipamento VALUES("SIHC0032","3676"," "," ","","0","","1","1","35","0","0","6","0","Centrfuga","117","12SII","1002862","1","","","0","","1","","2020-01-15","6","1","89/2020","2020-07-01","","0","2019-08-23","6","2020-02-01","4","2625/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-06-27","7","","","","","","","SIHC0032.pdf","2019-08-23","","","","2020-01-23","0","841","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-04","","0","","","");
INSERT INTO equipamento VALUES("SIHC0031","3676"," "," ","","0","","1","1","14","0","0","0","0","Centrfuga","170","EBA 21","0004269-04-00","1","","","0","","1","","2019-11-08","6","1","4290/2019","2020-05-01","2019-12-03","0","2019-11-29","6","2020-05-01","1","4289/2019","","0","","7","","","0","32/09927","11500.00","8898.48","0.00","0.00","","","","2010-10-25","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-22","7","","","","","","","SIHC0031-2019-11733RD.pdf","2019-11-29","","","","2019-12-14","0","844","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0030","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","576","DG SPIN DG 320  "," 320-0001126","1","","","0","","1","","2010-08-01","6","4","","2011-02-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","831","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0029","3676"," "," ","","0","","1","1","14","","","","0","Centrfuga","576","DG SPIN DG 320  "," 320-0001106","1","","","0","","1","","2010-08-01","6","4","","2011-02-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","832","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0028","3676"," "," ","","0","","1","1","14","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0001075     ","1","","","0","","1","","2010-08-01","6","4","","2011-02-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","834","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0027","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0000954","1","","","0","","1","","2010-08-01","6","4","","2011-02-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","835","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0026","3676"," "," ","","0","","1","1","14","0","0","0","0","Centrfuga","170","Universal 320","02197-01-00","1","","","0","","1","","2019-11-08","6","1","4291/2019","2020-05-01","","0","2019-12-13","4","2020-04-01","1","4709/2019","","0","","7","","","0","32/09079","14400.00","11142.45","0.00","0.00","","","","2008-03-04","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-30","7","","","","","","","SIHC0026-2019-11852RD.pdf","2019-12-13","","","","2019-12-14","0","836","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0025","3676"," "," ","","0","","1","1","35","0","0","0","0","Centrfuga","170","EBA 21","0003374-04-00","1","","","0","","1","","2019-10-08","6","1","4461/2019","2020-04-01","","0","2019-10-25","4","2020-02-01","6","3905/2019","","0","","7","","","0","32/09450","8224.60","6364.04","0.00","0.00","","","","2009-07-23","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHC0025-2019-11501RD.pdf","2019-10-25","","","","2018-10-16","0","837","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0024","3676"," "," ","","0","","1","1","1","0","0","0","0","Agitador Orbital","6","255-B","RS 7439","1","","","0","","1","","2019-08-14","6","4","3080/2019","2020-02-01","2020-03-02","1","2019-03-28","12","2020-03-01","3","962/2019","","0","","7","","","0","32/10807","250.00","193.45","0.00","0.00","","","","2006-06-22","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-14","7","","","","","","","SIHC0024-2019-10461RD.pdf","2019-03-28","","","","2019-08-27","0","53","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0023","3676"," "," ","","0","","1","1","14","0","0","0","0","Centrfuga","174","11175670","305080307","1","","","0","","1","","2019-10-08","6","1","4460/2019","2020-04-01","","0","2019-09-19","4","2020-01-01","6","3517/2019","","0","","7","","","0","32/08353","13491.25","10439.27","0.00","0.00","","","","2005-09-19","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-04-25","7","","","","","","","SIHC0023-2019-11325RD.pdf","2019-09-19","","","","2018-10-16","0","873","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0021","3676"," "," ","","0","","1","1","14","","","","0","Centrfuga","6","BABY II 206 R","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0689","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","876","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0022","3676"," "," ","","0","","1","1","16","","","","0","Centrfuga","174","B4I","30007531","1","","","0","","1","","","0","6","","","","0","2009-11-01","4","2010-03-01","4","","","0","","7","","","0","32/06991","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","877","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0020","3676"," "," ","","0","","1","1","35","0","0","0","0","Centrfuga","117","12S","86112205B","1","","","0","","1","","2018-07-13","6","1","","2019-01-01","","0","2018-02-01","6","2018-08-01","4","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","878","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0019","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","117","12 SII","86112203B","1","","","0","","1","","","0","6","","","","0","2010-01-01","6","2010-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","867","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0017","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrifuga Diacent-12","117","12","89294304","1","","","0","","1","","","0","6","","","","1","","0","","7","","","0","","7","","","0","32/06114","0.00","","0.00","","","","","2000-01-28","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-29","7","","","","","","","","","","","","","0","940","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0018","3676"," "," ","","0","","1","1","10","","","","0","Centrifuga Diacent-12","117","12","89294303B","2","","","0","","1","","2017-09-01","6","4","","2018-03-01","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","0","32/06115","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","939","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0016","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","117","12","521","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","866","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0015","3676"," "," ","","0","","1","1","10","0","0","6","0","Centrfuga","117","12SII","706020","1","","","0","","1","","2019-07-23","6","1","2627/2019","2020-01-01","","0","2019-03-27","6","2019-09-01","1","963/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2019-07-23","7","","","","","","","000075.2019 - SIHC0015.pdf","2019-03-27","","","","2019-07-23","0","865","","6","0","0","","","","","","","","","","","","","","","","","","","","","2009-03-03","","0","","","");
INSERT INTO equipamento VALUES("SIHC0014","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","117","12S","54202","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","864","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0013","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","117","12S","54501","2","","","0","","1","","","0","6","","","","0","2010-03-01","4","2010-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","863","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0012","3676"," "," ","","0","","1","1","14","","","","0","Centrfuga","117","12SII","706005","1","","","0","","1","","","0","6","","","","0","2010-02-01","4","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","862","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0011","3676"," "," ","","0","","1","1","14","","","","0","Centrfuga","117","12S","52908","1","","","0","","1","","","0","6","","","","0","2010-02-01","4","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","861","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0010","3676"," "," ","","0","","1","1","18","7","8","0","0","Centrfuga","173","Mistral 2000","06/04/5694","1","","","0","","1","","2019-05-07","6","1","1859/2019","2019-11-01","2019-06-17","1","2019-01-31","6","2019-07-01","1","518/2019","","0","","7","","","0","32/04102","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-06-26","6","","","","","","","SIHC0010-2019-10106RD.pdf","2019-01-31","","","","2019-05-15","0","859","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0006","3676"," "," ","","0","","1","1","14","","","","0","Centrfuga","6","240","GU 6539","2","","","0","","1","","","0","6","","","","0","2015-01-01","6","2015-07-01","4","","","0","","7","","","0","32/06698","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","868","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0007","3676"," "," ","","0","","1","1","1","0","0","0","0","Centrfuga Refrigerada","172","LEGEND RT","75004373","1","","","0","","1","","2019-10-08","6","1","4457/2019","2020-04-01","","0","2019-12-13","4","2020-04-01","1","3081/2019","","0","","7","","","0","32/08477","40227.61","31127.36","0.00","0.00","","","","2004-11-22","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","90.00","0.00","","0","2019-07-24","6","","","","","","","SIHC0007-2019-11851RD.pdf","2019-12-13","","","","2018-10-16","0","964","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0005","3676"," "," ","","0","","1","1","14","","","","0","Centrfuga","176","Sero-Fuge II","3500-2830161","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/02210","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","874","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0004","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","176","Sero-Fuge II","3500/2960264","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04100","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","872","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0002","3676"," "," ","","0","","1","1","20","","","","0","Centrfuga","173","Mistral 2000","SG93/07/526","2","","","0","","1","","","0","6","","","","0","2015-10-01","6","2016-04-01","4","","","0","","7","","","0","32/04101","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","871","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0001","3676"," "," ","","0","","1","1","35","","","","0","Centrfuga","176","Sero-Fuge II","3500/2830126","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/2211","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","870","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIEI0029","3676"," "," ","","0","","1","1","34","","","","0","Tacmetro Digital","78","DT2236B","S820222","1","","","0","","1","","","0","6","","","","0","2017-03-01","12","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2952","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIEI0005","3676"," "," ","","0","","1","1","34","","","","0","Tacmetro Digital","195","TD-794","L219763","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2954","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIEI0006","3676"," "," ","","0","","1","1","34","0","0","0","0","Tacmetro Digital","80","MDT-2238A","MO223800483","1","","","0","","1","","","0","6","","","","0","2017-10-01","12","2018-10-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","4","","","","","","","","","","","","","","2955","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIEI0004","3676"," "," ","","0","","1","1","34","","","","0","Tacmetro Digital","195","TD-794","L219798","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2958","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIEI0001","3676"," "," ","","0","","1","1","34","","","","0","Tacmetro Digital","645","HT-100","CT612420","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2956","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0010","3676"," "," ","","0","","1","1","46","0","0","0","0","Centrfuga","170","Rotina 380  ","2103-04","1","","","0","","1","","2019-09-05","6","3","3518/2019","2020-03-01","2020-01-04","0","2019-08-26","6","2020-02-01","6","3082/2019","","0","","7","","","0","ERC/55027","27500.00","21278.98","0.00","0.00","","","","2014-02-03","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-02-28","7","","","","","","","SICA0010-2019-11174RD.pdf","2019-08-26","","","","2019-09-17","0","869","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0009","3676"," "," ","","0","","1","1","46","0","0","6","0","Centrfuga","117","12SII","1003080","1","","","0","","1","","2019-07-31","6","3","2628/2019","2020-01-01","","0","2019-08-23","6","2020-02-01","1","2240/2019","","0","","7","","<p>17/01/20 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2020-01-17","7","","","","","","","SICA0009.pdf","2019-08-23","","","","2019-08-13","0","854","","6","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("SICA0008","3676"," "," ","","0","","1","1","46","","","","0","Centrfuga","576","DG SPIN DG 320  ","320-0001074  ","1","","","0","","1","","2010-02-01","6","4","","2010-08-01","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","853","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0007","3676"," "," ","","0","","1","1","46","0","0","0","0","Centrfuga","170","Universal 320","0002679-01-00","1","","","0","","1","","2019-09-05","6","3","3519/2019","2020-03-01","2020-01-04","0","2019-08-27","6","2020-02-01","6","3083/2019","","0","","7","","","0","32/09235","9000.00","6964.03","0.00","0.00","","","","2008-11-07","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-02-28","7","","","","","","","SICA0007-2019-11173RD.pdf","2019-08-27","","","","2019-09-17","0","852","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0005","3676"," "," ","","0","","1","1","46","","","","0","Centrfuga","117","12SII","86194513B","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","833","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0006","3676"," "," ","","0","","1","1","46","","","","0","Centrfuga","117","12SII","86112204B","1","","","0","","1","","","0","6","","","","0","2009-11-01","6","2010-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","830","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0004","3676"," "," ","","0","","1","1","46","","","","0","Centrfuga","117","12S - Comodato","43503","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","829","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0001","3676"," "," ","","0","","1","1","46","","","","0","Centrfuga","173","Mistral 2000","2694/01/654","1","","","0","","1","","2013-10-01","6","4","","2014-04-01","","0","2013-11-01","6","2014-05-01","4","","","0","","7","","","0","32/04103","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","839","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0003","3676"," "," ","","0","","1","1","46","","","","0","Centrfuga","6","240 S","GU6538","1","","","0","","1","","2012-12-01","6","4","","2013-06-01","","0","2012-12-01","6","2013-06-01","4","","","0","","7","","","0","32/06699","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","851","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIBO0002","3676"," "," ","","0","","1","1","3","0","0","0","0","Centrfuga","170","Rotina 380  ","2105-04","1","","","0","","1","","2019-11-19","6","1","4292/2019","2020-05-01","2020-01-20","1","2019-09-25","6","2020-03-01","3","3520/2019","","0","","7","","","0","32/10904","27500.00","21278.98","0.00","0.00","","","","2014-02-03","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-05-07","7","","","","","","","SIBO0002-2019-11360RD.pdf","2019-09-25","","","","2019-12-14","0","850","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIBO0001","3676"," "," ","","0","","1","1","10","0","0","0","0","Centrfuga","171","Hemata STAT- II","0608HS03086","1","","","0","","1","","2019-11-25","6","1","4294/2019","2020-05-01","","0","2019-11-22","6","2020-05-01","1","4293/2019","","0","","7","","","0","32/09231","4242.54","3282.80","0.00","0.00","","","","2008-08-26","0","","1","","1","5.00","5","1","2019-09-20","1","38","","","","2","9","0","80.00","0.00","","0","2018-10-31","7","","","","","","","SIBO0001-2019-11689RD.pdf","2019-11-22","","","","2019-11-25","0","842","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SI0002","3676"," "," ","","0","","1","1","21","0","0","0","0","Centrfuga","170","EBA 280   ","426","1","","","0","","1","","2019-08-22","6","4","3085/2019","2020-02-01","","0","2019-08-07","6","2020-02-01","6","3084/2019","","0","","7","","","0","713697","14130.00","12752.33","0.00","0.00","","","","2017-08-23","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","80.00","0.00","","0","2019-02-26","7","","","","","","","SI0002-2019-11057RD.pdf","2019-08-07","","","","2019-08-27","0","846","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SI0001","3676"," "," ","","0","","1","1","10","","","","0","Centrfuga","170","EBA 21","0004254-04-00","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09590","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","923","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SEH - CEB - UNICAMP","3676"," "," ","","0","","1","1","2","","","","0","Cronmetro Digital","88","Digital","1600","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1046","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("RRRRR","3676"," "," ","","0","","1","1","38","","","","0","Balana Eletrnica","644","PPS-150","2220023","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01857","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","131","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0029","3676"," "," ","","0","","1","1","31","","","","0","Dispenser","117","ID Dispenser  ","720309406","1","","","0","","1","","","0","6","","","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1069","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0028","3676"," "," ","","0","","1","1","31","","","","0","Dispenser","117","ID Dispenser  ","920108341","1","","","0","","1","","","0","6","","","","0","2016-08-01","6","2017-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1110","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0027","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","160","Giotto","2227315","1","","","0","","1","","2017-04-01","6","4","","2017-10-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2506","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0026","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","160","Giotto","2226915","1","","","0","","1","","2017-04-01","6","4","","2017-10-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2507","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0025","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","160","Giotto","2225914","1","","","0","","1","","2017-04-01","6","4","","2017-10-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2508","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0024","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","160","Giotto","2225814","1","","","0","","1","","2017-04-01","6","4","","2017-10-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2499","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0023","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","500","77174","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1911","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0021","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","134","----","---","1","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1914","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0022","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","25","80178","1","","","0","","1","","","0","6","","","","0","2016-08-01","6","2017-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1916","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0020","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","157","Compomat  G4","0CET1544","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2511","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0019","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","10","58001","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1918","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0018","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","157","Compomat  G4","1AHA2400","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2522","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0017","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","157","Compomat  G4","65","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2525","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0016","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","157","Compomat  G4","49","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2498","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0015","3676"," "," ","","0","","1","1","31","","","","0","Processador de Hemocomponentes","157","Compomat  G4","316","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2527","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0014","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A11902001","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2023","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0013","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A11902011","1","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2024","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0011","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","25","7958","1","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1907","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0012","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","10","58008","1","","","0","","1","","","0","6","","","","0","2016-07-01","6","2017-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1906","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0010","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","167","500","9050666","1","","","0","","1","","","0","6","","","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1903","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0009","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","167","100","8112784","1","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1919","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0007","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","133","---","848150578","2","","","0","","1","","","0","6","","","","0","2013-06-01","6","2013-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1904","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0008","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","133","---","848150580","1","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1902","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0006","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","500","80178","1","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1899","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0005","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","50","26055","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1898","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0004","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","50","79088","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1896","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0003","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","100","79131","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1895","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0002","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","50","79095","1","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1894","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QITB0001","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","132","25","79072","2","","","0","","1","","","0","6","","","","0","2013-05-01","6","2013-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1905","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0030","3676"," "," ","","0","","1","1","36","0","0","0","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-24","7","","","","","","","","","","","","","","2582","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0029","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A12311091","2","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2036","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0028","3676"," "," ","","0","","1","1","10","0","0","0","0","Dispenser","117","ID Dispenser  ","72 0210 382  ","1","","","0","","1","","","0","6","","","","0","2018-01-01","6","2018-07-01","4","","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1191.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","","","","","","","0","1101","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0027","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813161","2","","","0","","1","","","0","6","","","","0","2018-01-01","6","2018-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2025","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0026","3676"," "," ","","0","","1","1","36","0","0","0","0","Pipeta Graduada de Vidro","128","1,38","---","1","","","0","","1","","","0","6","","","","0","2016-06-01","24","2018-06-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","5","","","","","","","","","","","","","","2140","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0025","3676"," "," ","","0","","1","1","36","0","0","0","0","Pipeta Graduada de Vidro","128","1,38","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-24","7","","","","","","","","","","","","","","2141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0023","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica","576","DG STEPPER   ","20555","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1879","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0024","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica","576","DG STEPPER   ","20516","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1913","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0022","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica","576","DG STEPPER   ","20518","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1912","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0021","3676"," "," ","","0","","1","1","36","","","","0","Dispenser","576","MINI MD-1","871","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1098","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0020","3676"," "," ","","0","","1","1","36","","","","0","Dispenser","576","MINI MD-1","874","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1106","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0019","3676"," "," ","","0","","1","1","36","","","","0","Dispenser","117","---","---","2","","","0","","1","","","0","6","","","","0","2012-11-01","6","2013-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1119","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0018","3676"," "," ","","0","","1","1","36","0","0","0","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","24","2018-11-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-31","5","","","","","","","","","","","","","0","2142","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0016","3676"," "," ","","0","","1","1","36","0","0","0","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","24","2018-11-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-31","5","","","","","","","","","","","","","0","2131","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0017","3676"," "," ","","0","","1","1","36","0","0","0","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","24","2018-11-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-31","5","","","","","","","","","","","","","0","2130","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0015","3676"," "," ","","0","","1","1","36","0","0","0","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","24","2018-11-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-31","5","","","","","","","","","","","","","0","2129","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0014","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2010-01-01","24","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2118","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0013","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica - Pipetor FP-3","117","FP-3","K00230","1","","","0","","1","","","0","6","","","","0","2010-03-01","3","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1998","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0011","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2121","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0012","3676"," "," ","","0","","1","1","36","0","0","0","0","Pipeta Graduada de Vidro","146","1,38","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-24","7","","","","","","","","","","","","","","2122","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0010","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2124","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0009","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2125","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0008","3676"," "," ","","0","","1","1","36","","","","0","Dispenser","117","---","---","1","","","0","","1","","","0","6","","","","0","2009-07-01","6","2010-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0007","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica","124","200-1000","EL 57261","1","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1868","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0006","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica","124","50-200","EM 22940","1","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1867","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0004","3676"," "," ","","0","","1","1","36","","","","0","Dispenser","117","---","---","2","","","0","","1","","","0","6","","","","0","2018-01-01","6","2018-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0005","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K77692","1","","","0","","1","","","0","6","","","","0","2012-02-01","3","2012-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1989","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0003","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A99001301","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2003","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0002","3676"," "," ","","0","","1","1","10","0","0","0","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K77681","2","","","0","","1","","","0","6","","","","0","2019-08-26","6","2020-02-01","4","4095/2019","","0","","7","","<p>16/08/2019 - Emprestado para o Mario Gatti</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-08-16","7","","","","","","","QIPU0002.pdf","2019-08-26","","","","","0","1990","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPU0001","3676"," "," ","","0","","1","1","36","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K77687","1","","","0","","1","","","0","6","","","","0","2010-03-01","3","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1991","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0015","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","132","500","---","2","","","0","","1","","","0","6","","","","0","2016-02-01","6","2016-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1889","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0014","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","137","---","CQ29136","1","","","0","","1","","","0","6","","","","0","2019-08-29","6","2020-02-01","6","3086/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIPI0014-2019-11202RD.pdf","2019-08-29","","","","","","1888","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0013","3676"," "," ","","0","","1","1","15","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813201","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","1","3087/2019","","0","","7","","<p>20/09/2019 - Substitu&iacute;da pela QIPI0016.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-20","7","","","","","","","QIPI0013.pdf","2019-08-23","","","","","0","2032","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-02-02","","0","","","");
INSERT INTO equipamento VALUES("QIPI0012","3676"," "," ","","0","","1","1","15","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813151","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","1","3088/2019","","0","","7","","<p>20/09/2019 - Substitu&iacute;da pela QIPI0017.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-20","7","","","","","","","QIPI0012.pdf","2019-08-23","","","","","0","2000","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-02-02","","0","","","");
INSERT INTO equipamento VALUES("QIPI0011","3676"," "," ","","0","","1","1","15","0","0","6","0","Dispenser","117","ID Dispenser","920210542","1","","","0","","1","","","0","6","","","","0","2019-02-05","6","2019-08-01","1","404/2019","","0","","7","","<p>07/2019 - Substitu&iacute;do pelo QIPI0018.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-26","7","","","","","","","000055.2019 - QIPI0011.pdf","2019-02-05","","","","","0","1112","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-02-02","","0","","","");
INSERT INTO equipamento VALUES("QIPI0009","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","137","---","CQ29142             ","1","","","0","","1","","","0","6","","","","0","2020-01-16","6","2020-07-01","1","2629/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIPI0009-2020-10064RD.pdf","2020-01-16","","","","","","1885","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0010","3676"," "," ","","0","","1","1","15","0","0","6","0","Dispenser","117","ID Dispenser","720210367","1","","","0","","1","","","0","6","","","","0","2019-02-05","6","2019-08-01","1","405/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-26","7","","","","","","","000056.2019 - QIPI0010.pdf","2019-02-05","","","","","0","1111","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-02-02","","0","","","");
INSERT INTO equipamento VALUES("QIPI0008","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","140","---","EL2433","1","","","0","","1","","","0","6","","","","0","2020-01-16","6","2020-07-01","1","2630/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIPI0008-2020-10065RD.pdf","2020-01-16","","","","","","1884","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0007","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","140","---","EL48154   ","1","","","0","","1","","","0","6","","","","0","2019-10-17","6","2020-04-01","1","1384/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIPI0007-2019-11463RD.pdf","2019-10-17","","","","","","1883","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0006","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","137","---","CQ00488 ","1","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","2241/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIPI0006-2019-11855RD.pdf","2019-12-13","","","","","","1882","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0005","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","140","---","EL24870  ","1","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","2242/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIPI0005-2019-11854RD.pdf","2019-12-13","","","","","","1881","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0004","3676"," "," ","","0","","1","1","15","","","","0","Dispenser","576","MINI MD-1","820","1","","","0","","1","","","0","6","","","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1109","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0003","3676"," "," ","","0","","1","1","15","","","","0","Dispenser","576","MINI MD-1","823","1","","","0","","1","","","0","6","","","","0","2010-10-01","6","2011-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1077","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0002","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","576","DG STEPPER   ","20510","2","","","0","","1","","","0","6","","","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1866","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0001","3676"," "," ","","0","","1","1","15","","","","0","Pipeta Automtica","576","DG STEPPER   ","20520","2","","","0","","1","","","0","6","","","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1957","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIOV0003","3676"," "," ","","0","","1","1","20","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A11Z11701","1","","","0","","1","","","0","6","","","2019-09-02","0","2019-08-23","6","2020-02-01","1","3089/2019","","0","","7","","<p>23/09/2019 - Equipamento substitu&iacute;do pelo QIOV0004.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-09-23","7","","","","","","","QIOV0003.pdf","2019-08-23","","","","","0","2007","","0","0","0","","","","","","","","","","","","","","","","","","","","","2013-01-30","","0","","","");
INSERT INTO equipamento VALUES("QIOV0002","3676"," "," ","","0","","1","1","20","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A11Z11651","2","","","0","","1","","","0","6","","","","0","2012-10-01","6","2013-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2014","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIOV0001","3676"," "," ","","0","","1","1","20","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813181   ","1","","","0","","1","","","0","6","","","2019-09-02","0","2019-05-08","6","2019-11-01","1","1385/2019","","0","","7","","<p>23/09/2019 - Equipamento substitu&iacute;do pelo QIOV0005.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-23","7","","","","","","","QIOV0001- T2019-050801.pdf","2019-05-08","","","","","0","2012","","0","0","0","","","","","","","","","","","","","","","","","","","","","2012-10-02","","0","","","");
INSERT INTO equipamento VALUES("QIMG0012","3676"," "," ","","0","","1","1","22","0","0","6","0","Dispenser","117","ID Dispenser  ","920210537","1","","","0","","1","","","0","6","","","","0","2019-01-28","6","2019-07-01","3","594/2019","","0","","7","","<p>Substitu&iacute;do pelo QIMG0013.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-29","300","","","","","","","QIMG0012 - 000044.2019.pdf","2019-01-28","","","","","0","1073","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-12","","0","","","");
INSERT INTO equipamento VALUES("QIMG0011","3676"," "," ","","0","","1","1","22","0","0","6","0","Dispenser","117","ID Dispenser  ","920210536","1","","","0","","1","","","0","6","","","","0","2019-03-27","6","2019-09-01","1","967/2019","","0","","7","","<p>Substitu&iacute;do pelo QIMG0014.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-29","300","","","","","","","000073.2019 - QIMG0011.pdf","2019-03-27","","","","","0","1071","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-12","","0","","","");
INSERT INTO equipamento VALUES("QIMG0010","3676"," "," ","","0","","1","1","22","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813221         ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2632/2019","","0","","7","","<p>20/09/2019 - Substitu&iacute;da pela QIMG0015.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-12","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-20","7","","","","","","","QIMG0010 - T2019-080102 - 07-2019.pdf","2019-07-31","","","","","0","2008","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-12","","0","","","");
INSERT INTO equipamento VALUES("QIMG0009","3676"," "," ","","0","","1","1","22","","","","0","Pipeta Automtica","576","DG STEPPER   ","20512","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1951","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0008","3676"," "," ","","0","","1","1","22","","","","0","Pipeta Automtica","576","DG STEPPER   ","20513","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1950","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0006","3676"," "," ","","0","","1","1","22","","","","0","Dispenser","576","MINI MD-1","832","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1070","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0007","3676"," "," ","","0","","1","1","22","","","","0","Dispenser","576","MINI MD-1","821","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1085","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0005","3676"," "," ","","0","","1","1","22","","","","0","Pipeta Automtica","137","200-1000","CQ 48609","1","","","0","","1","","","0","6","","","","0","2020-02-07","6","2020-08-01","1","3090/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIMG0005-2020-10157RD.pdf","2020-02-07","","","","","","1949","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0004","3676"," "," ","","0","","1","1","22","0","0","6","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K77690","1","","","0","","1","","","0","6","","","2019-09-14","0","2020-01-07","6","2020-07-01","1","94/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2009-02-27","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-14","7","","","","","","","QIMG0004.pdf","2020-01-07","","","","","0","1985","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-02-27","","0","","","");
INSERT INTO equipamento VALUES("QIMG0003","3676"," "," ","","0","","1","1","22","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K79129","1","","","0","","1","","","0","6","","","","0","2010-02-01","4","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1984","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0002","3676"," "," ","","0","","1","1","22","","","","0","Dispenser","117","---","---","1","","","0","","1","","","0","6","","","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1087","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0001","3676"," "," ","","0","","1","1","22","","","","0","Dispenser","117","---","---","2","","","0","","1","","","0","6","","","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1084","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1181","3676"," "," ","","0","","1","1","9","0","0","0","0","Processador de Hemocomponentes","160","Fractiomatic Plus 2","2347417","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-12-04","7","","","","","","","","","","","","","0","2501","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1180","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica Multicanal","153","MULTIMATE +","650510007","1","","","0","","1","","","0","6","","","","0","2019-11-12","4","2020-03-01","3","2633/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","100.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1180-2019-11613RD.pdf","2019-11-12","","","","","0","2045","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1178.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-03-27","60","2023-03-01","6","592/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2020-03-09","4","","","","","","","QIHE1178.HT-2018-10017RD.pdf","2018-03-27","","","","","0","2542","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1179","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","122","LM 20","48130659","1","","","0","","1","","","0","6","","","","0","2019-11-21","4","2020-03-01","3","2634/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1179-2019-11674RD.pdf","2019-11-21","","","","","0","1956","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1177","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","LM200","48150807","1","","","0","","1","","","0","6","","","","0","2019-11-21","4","2020-03-01","3","2635/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1177-2019-11673RD.pdf","2019-11-21","","","","","0","1958","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1176.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Proveta","169","100ML","---","1","","","0","","1","","","0","6","","","","0","2020-03-09","60","2025-03-01","6","857/2020","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2020-03-09","4","","","","","","","QIHE1176.HT-2018-10233KG.pdf","2018-03-05","","","","","0","2534","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1175.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","169","100ML","---","1","","","0","","1","","","0","6","","","","0","2018-02-20","24","2020-02-01","6","846/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE1175_HT-CT 2018-10144KG.PDF","2018-02-20","","","","","","2532","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1174","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Eletrnica EP-5","117","EP-5  ","13023945","1","","","0","","1","","","0","6","","","2020-02-28","0","2019-07-31","6","2020-01-01","4","3265/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2018-01-18","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-08","6","","","","","","","QIHE1174 - T2019-073105 - 07-2019.pdf","2019-07-31","","","","","0","2086","","0","0","0","","","","","","","","","","","","","","","","","","","","","2018-01-18","","0","","","");
INSERT INTO equipamento VALUES("QIHE1173","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Eletrnica EP-5","117","EP-5  ","13023946","1","","","0","","1","","","0","6","","","2020-01-21","1","2019-01-28","6","2019-07-01","4","591/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-20","6","","","","","","","QIHE1173 - 000050.2019.pdf","2019-01-28","","","","","0","2087","","0","0","0","","","","","","","","","","","","","","","","","","","","","2018-01-18","","0","","","");
INSERT INTO equipamento VALUES("QIHE1171","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Eletrnica EP-5","117","EP-5  ","12008113","1","","","0","","1","","","0","6","","","","0","2020-01-07","6","2020-07-01","1","96/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2018-01-18","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-08","6","","","","","","","QIHE1171.pdf","2020-01-07","","","","","0","2088","","0","0","0","","","","","","","","","","","","","","","","","","","","","2018-01-18","","0","","","");
INSERT INTO equipamento VALUES("QIHE1172","3676"," "," ","","0","","1","1","39","0","0","6","0","Pipeta Eletrnica EP-5","117","EP-5  ","12024009","1","","","0","","1","","","0","6","","","2019-07-17","1","2019-08-23","6","2020-02-01","4","2639/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-20","6","","","","","","","QIHE1172.pdf","2019-08-23","","","","","0","2089","","0","0","0","","","","","","","","","","","","","","","","","","","","","2018-01-18","","0","","","");
INSERT INTO equipamento VALUES("QIHE1170","3676"," "," ","","0","","1","1","11","0","0","0","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K77686","1","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-06","7","","","","","","","","","","","","","","1992","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1168.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Proveta","128","4788","---","1","","","0","","1","","","0","6","","","","0","2019-09-27","24","2021-09-01","1","","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE1168_HT-2019-11369RD.pdf","2019-09-27","","","","","0","2610","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1169.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2019-10-22","60","2024-10-01","1","3907/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-11-05","4","","","","","","","QIHE1169_MC-2019-11482RD.pdf","2019-10-22","","","","","0","227","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1167.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Proveta","121","3075","---","1","","","0","","1","","","0","6","","","","0","2020-03-09","60","2025-03-01","6","858/2020","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2020-03-09","4","","","","","","","QIHE1167.HT-2018-10262KG.pdf","2018-03-09","","","","","0","2771","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1166","3676"," "," ","","0","","1","1","42","0","0","0","0","Pipeta Eletrnica","134","Multipette M4","O17596F","1","","","0","","1","","","0","6","","","","0","2019-08-22","6","2020-02-01","6","3091/2019","","0","","7","","","0","---","2000.00","1805.00","0.00","0.00","","","","2017-08-02","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","1","","","","","","","QIHE1166-2019-11136RD.pdf","2019-08-22","","","","","","2055","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1165","3676"," "," ","","0","","1","1","42","0","0","0","0","Pipeta Eletrnica","134","Multipette M4","O17469F","1","","","0","","1","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","971/2019","","0","","7","","<p>01/10/19 - Equipamento n&atilde;o localizado no laborat&oacute;rio para calibra&ccedil;&atilde;o no m&ecirc;s de setembro, informado usu&aacute;rio caso o encontre comunicar o departamento de metrologia para regulariza&ccedil;&atilde;o referente a O.S: 3522/2019.</p>
\n<p>21/10/2019 - Equipamento emprestado para o &nbsp;Laborat&oacute;rio de Exames Complementares- Laboratorio de Ensino.(Deva).</p>","0","---","2000.00","1805.00","0.00","0.00","","","","2017-08-02","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-21","7","","","","","","","QIHE1165-2019-11476RD.pdf","2019-10-21","","","","","0","2057","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1163","3676"," "," ","","0","","1","1","4","0","0","0","0","Pipeta Automtica","124","200-1000","EL 40131","1","","","0","","1","","","0","6","","","","0","2019-11-22","6","2020-05-01","1","1864/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-08","5","","","","","","","QIHE1163-2019-11695RD.pdf","2019-11-22","","","","","","1944","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1164.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Proveta","120","HS375","---","1","","","0","","1","","","0","6","","","","0","2019-07-17","60","2024-07-01","1","","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-08-01","4","","","","","","","QIHE1164_HT-2019-10985RD.pdf","2019-07-17","","","","","0","2754","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1162.CG","3676"," "," ","","0","","1","1","8","0","0","0","0","Proveta","121","NO 3022","---","1","","","0","","1","","","0","6","","","2019-09-20","0","2019-05-03","60","2024-05-01","1","1865/2019","","0","","7","","<p>20/09/2019 - Substituida pela proveta QIHE1210.CG</p>","0","---","80.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-09-20","7","","","","","","","QIHE1162_CG-2019-10637RD.pdf","2019-05-03","","","","","0","2753","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1161.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Balo Volumtrico","168","---","---","1","","","0","","1","","","0","6","","","","0","2019-05-07","60","2024-05-01","1","1866/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE1161_CRIO-2019-10659RD.pdf","2019-05-07","","","","","0","229","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1159.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","1969-12-31","24","1971-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-04","6","","","","","","","","1969-12-31","","","","","0","2128","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1160.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Graduada de Vidro","121","---","7085","1","","","0","","1","","","0","6","","","","0","1969-12-31","24","1971-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-04","6","","","","","","","","1969-12-31","","","","","0","2127","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1158.TE","3676"," "," ","","0","","1","1","18","0","0","0","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2019-03-19","60","2024-03-01","1","972/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE1158_TE-2019-10385RD.pdf","2019-03-19","","","","","0","2750","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1157.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","128","ISO 4788","---","2","","","0","","1","","","0","6","","","","0","2017-03-01","24","2019-03-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2749","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1156.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","121","N5642","---","1","","","0","","1","","","0","6","","","","0","2019-03-18","60","2024-03-01","1","973/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-03-21","4","","","","","","","QIHE1156_MC-2019-10364RD.pdf","2019-03-18","","","","","0","243","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1155","3676"," "," ","","0","","1","1","21","0","0","0","0","Pipeta Automtica","167","---","0701 0644","1","","","0","","1","","","0","6","","","2018-08-07","0","2019-10-18","4","2020-02-01","6","3908/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-24","4","","","","","","","QIHE1155-2019-11470RD.pdf","2019-10-18","","","","","","1928","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1153.CG","3676"," "," ","","0","","1","1","8","0","0","0","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","2019-01-26","0","2017-01-01","24","2019-01-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-02","5","","","","","","","","","","","","","0","2748","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1154","3676"," "," ","","0","","1","1","21","0","0","0","0","Pipeta Automtica","167","---","0611 2746","1","","","0","","1","","","0","6","","","","0","2020-01-23","4","2020-05-01","6","97/2020","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-24","4","","","","","","","QIHE1154-2019-11279RD.pdf","2019-09-11","","","","","","1927","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1152","3676"," "," ","","0","","1","1","42","","","","0","Pipeta Automtica","134","100 - 1000  ","N28898C","1","","","0","","1","","","0","6","","","","0","2019-12-11","6","2020-06-01","1","2244/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1152-2019-11822RD.pdf","2019-12-11","","","","","","1926","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1151","3676"," "," ","","0","","1","1","42","","","","0","Pipeta Automtica","134","100","J18914B","1","","","0","","1","","","0","6","","","","0","2019-12-11","4","2020-04-01","1","3092/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1151-2019-11821RD.pdf","2019-12-11","","","","","","1925","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1150","3676"," "," ","","0","","1","1","10","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A08X03061","1","","","0","","1","","","0","6","","","","0","2019-05-08","6","2019-11-01","1","1868/2019","","0","","7","","<p>10/2019 - Substituida pela QIHE1213.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-10-09","7","","","","","","","QIHE1150 - T2019-050806.pdf","2019-05-08","","","","","0","2010","","0","0","0","","","","","","","","","","","","","","","","","","","","","2016-11-24","","0","","","");
INSERT INTO equipamento VALUES("QIHE1149","3676"," "," ","","0","","1","1","10","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A12311201","1","","","0","","1","","","0","6","","","","0","2019-05-08","6","2019-11-01","1","1869/2019","","0","","7","","<p>10/2019 - Substituida pela QIHE1212.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-09","7","","","","","","","QIHE1149 - T2019-050811.pdf","2019-05-08","","","","","0","2011","","0","0","0","","","","","","","","","","","","","","","","","","","","","2016-11-24","","0","","","");
INSERT INTO equipamento VALUES("QIHE1148","3676"," "," ","","0","","1","1","10","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A12311071","1","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2013","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1147","3676"," "," ","","0","","1","1","10","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A12311061","2","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2015","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1146","3676"," "," ","","0","","1","1","10","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A12311081","1","","","0","","1","","","0","6","","","","0","2019-05-08","6","2019-11-01","4","1870/2019","","0","","7","","<p>06/01/2019 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-06","7","","","","","","","QIHE1146 - T2019-050804.pdf","2019-05-08","","","","","0","1999","","0","0","0","","","","","","","","","","","","","","","","","","","","","2016-11-24","","0","","","");
INSERT INTO equipamento VALUES("QIHE1145","3676"," "," ","","0","","1","1","42","0","0","0","0","Pipeta Automtica Multicanal","134","100","022707B","1","","","0","","1","","","0","6","","","","0","2020-01-21","4","2020-05-01","1","98/2020","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","100.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1145-2020-10077RD.pdf","2020-01-21","","","","","","2046","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1144","3676"," "," ","","0","","1","1","42","0","0","0","0","Pipeta Automtica","133","20","746031079","1","","","0","","1","","","0","6","","","","0","2019-11-25","4","2020-03-01","3","2642/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1144-2019-11701RD.pdf","2019-11-25","","","","","","1931","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1143","3676"," "," ","","0","","1","1","42","","","","0","Pipeta Automtica","133","10","746021241","1","","","0","","1","","","0","6","","","","0","2019-12-11","4","2020-04-01","1","3093/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1143-2019-11820RD.pdf","2019-12-11","","","","","","1932","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1142","3676"," "," ","","0","","1","1","42","0","0","0","0","Pipeta Automtica","134","100","N26590C","1","","","0","","1","","","0","6","","","2018-12-27","0","2018-07-18","0","","7","1220/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-12-27","7","","","","","","","QIHE1142-2018-10578RD.pdf","2018-07-18","","","","","0","1942","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1141","3676"," "," ","","0","","1","1","42","0","0","0","0","Pipeta Automtica","134","200","N19466C","1","","","0","","1","","","0","6","","","","0","2019-11-25","4","2020-03-01","3","2643/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1141-2019-11700RD.pdf","2019-11-25","","","","","","1941","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1140.MC","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","24","2018-11-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-11-29","5","","","","","","","","","","","","","0","2126","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1138.EC","3676"," "," ","","0","","1","1","30","0","0","0","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","2018-08-31","0","2016-09-01","24","2018-09-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-08-31","7","","","","","","","","","","","","","","2757","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1139.EC","3676"," "," ","","0","","1","1","30","0","0","0","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-09-11","60","2023-09-01","1","2145/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE1139_EC-2018-10828RD.pdf","2018-09-11","","","","","","2758","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1136.EC","3676"," "," ","","0","","1","1","30","0","0","0","0","Balo Volumtrico","166","---","---","1","","","0","","1","","","0","6","","","","0","2018-09-11","60","2023-09-01","1","2143/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE1136_EC-2018-10826RD.pdf","2018-09-11","","","","","","244","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1137.EC","3676"," "," ","","0","","1","1","30","0","0","0","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","2018-09-11","60","2023-09-01","1","2144/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE1137_EC-2018-10827RD.pdf","2018-09-11","","","","","","2759","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1135.EC","3676"," "," ","","0","","1","1","30","0","0","0","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-09-11","60","2023-09-01","1","2142/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE1135_EC-2018-10825RD.pdf","2018-09-11","","","","","","260","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1134.EC","3676"," "," ","","0","","1","1","30","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-09-17","60","2023-09-01","1","2141/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE1134_EC-2018-10853RD.pdf","2018-09-17","","","","","","262","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1133.EC","3676"," "," ","","0","","1","1","30","0","0","0","0","Balo Volumtrico","120","---","---","1","","","0","","1","","","0","6","","","","0","2018-09-17","60","2023-09-01","1","2140/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE1133_EC-2018-10852RD.pdf","2018-09-17","","","","","","263","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1132.EC","3676"," "," ","","0","","1","1","30","0","0","0","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","2018-09-17","60","2023-09-01","1","2139/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE1132_EC-2018-10851RD.pdf","2018-09-17","","","","","","267","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1131","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","165","100 a 1000","CR57475","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2138/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1131-2018-10885RD.pdf","2018-09-19","","","","","0","1940","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1129","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","164","Nichipet","K08Y05751","1","","","0","","1","","","0","6","","","","0","2018-09-28","6","2019-03-01","4","2136/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1129-2018-10973RD.pdf","2018-09-28","","","","","0","1939","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1130","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","164","Nichipet Ex","K08907371","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2137/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1130-2018-10884RD.pdf","2018-09-19","","","","","0","1938","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1128","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","164","Nichipet EX","H07622102","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2135/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1128-2018-10882RD.pdf","2018-09-19","","","","","0","1937","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1127","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","164","Nichipet Ex","K08Y02671","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2134/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1127-2018-10881RD.pdf","2018-09-19","","","","","0","1936","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1125","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","123","P200","R58881K","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2132/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1125-2018-10879RD.pdf","2018-09-19","","","","","0","1935","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1126","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","123","P 20","R51436K","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2133/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1126-2018-10880RD.pdf","2018-09-19","","","","","0","1934","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1124","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","123","P10","T55916J","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2131/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1124-2018-10878RD.pdf","2018-09-19","","","","","0","1933","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1123","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","134","20 - 200","165914","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2130/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1123-2018-10877RD.pdf","2018-09-19","","","","","0","1920","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1122","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","134","100 - 1000  ","164758","1","","","0","","1","","","0","6","","","","0","2018-03-28","6","2018-09-01","4","590/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-04","7","","","","","","","QIHE1122-2018-10019RD.pdf","2018-03-28","","","","","","1745","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1121","3676"," "," ","","0","","1","1","30","0","0","0","0","Pipeta Automtica","123","P10","U77570A","1","","","0","","1","","","0","6","","","","0","2018-09-19","6","2019-03-01","4","2129/2018","","0","","7","","<p>17/05/2019- Laborat&oacute;rio descontinuado conforme apontado pela Diretoria de Hemoterapia.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-06-20","6","","","","","","","QIHE1121-2018-10876RD.pdf","2018-09-19","","","","","0","1747","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1120","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Automtica","139","05/jan","2200","1","","","0","","1","","","0","6","","","","0","2020-01-27","4","2020-05-01","1","99/2020","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE1120-2020-10097RD.pdf","2020-01-27","","","","","","1748","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1118.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","---","ISO 4788","2","","","0","","1","","","0","6","","","","0","2016-09-01","24","2018-09-01","3","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2763","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1119.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2016-09-01","24","2018-09-01","3","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2761","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1117.IMU-E","3676"," "," ","","0","","1","1","39","0","0","0","0","Proveta","151","185,5","---","1","","","0","","1","","","0","6","","","2019-01-26","0","2016-08-16","24","2018-08-01","4","1899/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-02-07","4","","","","","","","","2016-08-16","","","","","0","2760","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1116.IMU-E","3676"," "," ","","0","","1","1","39","0","0","0","0","Proveta","120","HS375","---","1","","","0","","1","","","0","6","","","","0","2016-08-16","24","2018-08-01","4","1898/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-26","7","","","","","","","","2016-08-16","","","","","0","2745","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1115","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12008110","2","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2070","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1114","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12008106","2","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2071","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1113","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Eletrnica EP-5","117","EP-5  ","12008107","1","","","0","","1","","","0","6","","","","0","2020-01-07","6","2020-07-01","1","100/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2016-07-22","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-08","6","","","","","","","QIHE1113.pdf","2020-01-07","","","","","0","2078","","0","0","0","","","","","","","","","","","","","","","","","","","","","2016-07-22","","0","","","");
INSERT INTO equipamento VALUES("QIHE1112","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Eletrnica EP-5","117","EP-5  ","12008108","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","4","3094/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-20","6","","","","","","","QIHE1112.pdf","2019-08-23","","","","","0","2073","","0","0","0","","","","","","","","","","","","","","","","","","","","","2016-07-22","","0","","","");
INSERT INTO equipamento VALUES("QIHE1110.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","121","---","5640","1","","","0","","1","","","0","6","","","","0","2018-07-20","60","2023-07-01","1","1262/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-08-20","4","","","","","","","QIHE1110_MC-2018-10585RD.pdf","2018-07-20","","","","","","255","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1111","3676"," "," ","","0","","1","1","39","0","0","6","0","Pipeta Eletrnica EP-5","117","EP-5  ","12008109","1","","","0","","1","","","0","6","","","2019-09-19","1","2019-12-04","6","2020-06-01","1","4302/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-09-02","7","","","","","","","QIHE1111.pdf","2019-12-04","","","","","0","2074","","0","0","0","","","","","","","","","","","","","","","","","","","","","2016-07-22","","0","","","");
INSERT INTO equipamento VALUES("QIHE1109","3676"," "," ","","0","","1","1","4","","","","0","Pipeta Automtica","134","Multipette M4","J18593E","1","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","2245/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1109-2019-11850RD.pdf","2019-12-13","","","","","","1779","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1108","3676"," "," ","","0","","1","1","4","","","","0","Pipeta Automtica","162","---","E022488","1","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","2246/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1108-2019-11849RD.pdf","2019-12-13","","","","","","1794","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1107","3676"," "," ","","0","","1","1","4","","","","0","Pipeta Automtica","123","P 200","K21020H","1","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","2247/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1107-2019-11848RD.pdf","2019-12-13","","","","","","1793","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1105","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","1000","48162722","1","","","0","","1","","","0","6","","","","0","2019-12-07","4","2020-04-01","1","3095/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1105-2019-11778RD.pdf","2019-12-07","","","","","0","1792","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1106","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","10","48120436","1","","","0","","1","","","0","6","","","","0","2019-12-07","4","2020-04-01","1","3096/2019","","0","","7","","<p>Pipeta utilizada pela S&iacute;lvia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1106-2019-11780RD.pdf","2019-12-07","","","","","0","1791","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1104","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","123","P2","N23383C","1","","","0","","1","","","0","6","","","","0","2019-12-12","4","2020-04-01","1","3097/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1104-2019-11826RD.pdf","2019-12-12","","","","","","1790","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1102","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","163","Acura 825","18031703","2","","","0","","1","","","0","6","","","","0","2016-08-01","4","2016-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1789","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1103","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","163","Acura 825","18032275","1","","","0","","1","","","0","6","","","","0","2019-12-12","4","2020-04-01","1","3098/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1103-2019-11827RD.pdf","2019-12-12","","","","","","1787","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1101","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","163","Acura 825","18021678","1","","","0","","1","","","0","6","","","2019-11-15","0","2020-02-17","4","2020-06-01","1","3099/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1101-2020-10204RD.pdf","2020-02-17","","","","","","1786","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1100","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","134","Research Plus","294188A","1","","","0","","1","","","0","6","","","","0","2016-04-01","4","2016-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1785","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1098","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","134","Research Plus","299375A","1","","","0","","1","","","0","6","","","","0","2019-12-12","4","2020-04-01","1","3100/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1098-2019-11828RD.pdf","2019-12-12","","","","","","1784","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1099","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","134","Research Plus","155047A","1","","","0","","1","","","0","6","","","","0","2019-12-12","4","2020-04-01","1","3101/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1099-2019-11829RD.pdf","2019-12-12","","","","","","1783","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1097","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","134","Research Plus","287654A","2","","","0","","1","","","0","6","","","","0","2017-04-01","4","2017-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1782","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1096","3676"," "," ","","0","","1","1","51","","","","0","Pipeta Automtica","134","Research Plus","269109A","1","","","0","","1","","","0","6","","","","0","2019-12-12","4","2020-04-01","1","3102/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1096-2019-11830RD.pdf","2019-12-12","","","","","","1781","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1095","3676"," "," ","","0","","1","1","9","0","0","0","0","Processador de Hemocomponentes","160","Giotto","2227615","1","","","0","","1","","2018-04-01","6","1","","2018-10-01","2018-07-17","0","","0","","7","","","0","","7","","<p>20/09/2018 - Equipamento&nbsp;devolvido para a JP&nbsp;devido a t&eacute;rmino de contrato.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-23","7","","","","","","","","","","","","","0","2500","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1094.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2018-04-17","24","2020-04-01","1","485/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE1094_HT-2018-10130RD.pdf","2018-04-17","","","","","","2721","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1093.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2720","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1091.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-11","24","2020-04-01","1","518/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE1091_S-2018-10094RD.pdf","2018-04-11","","","","","","2120","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1092","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","11138310","2","","","0","","1","","","0","6","","","","0","2016-03-01","6","2016-09-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2075","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1090.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2018-04-11","24","2020-04-01","1","519/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE1090_S-2018-10093RD.pdf","2018-04-11","","","","","","2119","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1088.CG","3676"," "," ","","0","","1","1","8","0","0","0","0","Proveta","154","185,1","---","1","","","0","","1","","","0","6","","","2019-03-21","0","2018-03-16","24","2020-03-01","1","674/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","0.00","0.00","","0","2019-03-21","7","","","","","","","QIHE1088.CG-2018-10316KG.pdf","2018-03-16","","","","","0","2719","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1089.IMU-E","3676"," "," ","","0","","1","1","39","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","2019-06-26","0","2018-03-20","24","2020-03-01","1","658/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-06-26","7","","","","","","","QIHE1089.IMU-E-2018-10332KG.pdf","2018-03-20","","","","","0","249","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1086.BM","3676"," "," ","","0","","1","1","4","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-03-27","24","2020-03-01","3","597/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1086.BM-2018-10012RD.pdf","2018-03-27","","","","","","252","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1087.BM","3676"," "," ","","0","","1","1","4","0","0","0","0","Proveta","147","---","---","1","","","0","","1","","","0","6","","","","0","2018-03-19","24","2020-03-01","3","669/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1087-2018-10321KG.pdf","2018-03-19","","","","","","2730","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1085.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Proveta","121","---","---","1","","","0","","1","","","0","6","","","2019-03-22","0","2018-03-27","24","2020-03-01","1","596/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-03-22","7","","","","","","","QIHE1085.HT-2018-10013RD.pdf","2018-03-27","","","","","0","2731","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1084.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","643","---","---","2","","","0","","1","","","0","6","","","","0","2016-03-01","24","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2732","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1083","3676"," "," ","","0","","1","1","4","0","0","0","0","Pipeta Automtica","123","---","S102096","3","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","4303/2019","","0","","7","","<p>25/01/2020 - N&atilde;o est&aacute; sendo utilizado pelo usu&aacute;rio.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2020-01-25","6","","","","","","","","2019-12-13","","","","","0","1733","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1080.BM","3676"," "," ","","0","","1","1","4","0","0","0","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","2018-03-27","24","2020-03-01","3","595/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1080.BM-2018-10014RD.pdf","2018-03-27","","","","","","2743","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1081.BM","3676"," "," ","","0","","1","1","4","0","0","0","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-03-27","24","2020-03-01","3","598/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1081.BM-10011RD.pdf","2018-03-27","","","","","","254","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1079","3676"," "," ","","0","","1","1","4","0","0","0","0","Pipeta Automtica","162","---","E008234","1","","","0","","1","","","0","6","","","","0","2019-09-27","6","2020-03-01","3","988/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1079-2019-11370RD.pdf","2019-09-27","","","","","","1738","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1078.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","151","185,1","---","2","","","0","","1","","","0","6","","","","0","2016-02-01","24","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2742","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1077","3676"," "," ","","0","","1","1","42","","","","0","Pipeta Automtica Multicanal","134","Research plus","O22404B","1","","","0","","1","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","2248/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","100.00","","","","","","","","","","","","QIHE1077-2019-11872RD.pdf","2019-12-16","","","","","","2048","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1076","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","161","---","556620259","1","","","0","","1","","","0","6","","","","0","2019-10-12","4","2020-02-01","6","3909/2019","","0","","7","","<p>Pipeta utilizada pela S&iacute;lvia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1076-2019-11449RD.pdf","2019-10-12","","","","","0","1742","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1075","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Automtica","134","10","349570A","1","","","0","","1","","","0","6","","","","0","2019-12-14","4","2020-04-01","1","3103/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE1075-2019-11864RD.pdf","2019-12-14","","","","","","1740","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1074","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12006971","2","","","0","","1","","","0","6","","","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2077","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1073","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12006970","2","","","0","","1","","","0","6","","","","0","2015-10-01","6","2016-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2064","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1072.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","151","185,1","---","2","","","0","","1","","","0","6","","","","0","2015-09-01","24","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2738","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1071","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","160","Macopress","2559413","1","","","0","","1","","2015-08-01","6","4","","2016-02-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2510","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1070.NAT","3676"," "," ","","0","","1","1","41","","","","0","Proveta","146","---","---","1","","","0","","1","","","0","6","","","","0","2017-09-01","24","2019-09-01","4","","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","","","","","","","","2737","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1069.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","151","185,1","---","2","","","0","","1","","","0","6","","","","0","2015-08-01","24","2017-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2736","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1068","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","160","Giotto","2226715","2","","","0","","1","","2015-11-01","6","4","","2016-05-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2494","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1066.HM","3676"," "," ","","0","","1","1","25","0","0","0","0","Proveta","151","185,05","---","1","","","0","","1","","","0","6","","","","0","2019-06-14","60","2024-06-01","1","2250/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-06-24","4","","","","","","","QIHE1066_HM-2019-10841RD.pdf","2019-06-14","","","","","0","2735","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1067","3676"," "," ","","0","","1","1","9","0","0","0","0","Processador de Hemocomponentes","160","Giotto","2227215","1","","","0","","1","","2019-10-02","6","1","4044/2019","2020-04-01","2019-12-05","1","2019-10-02","6","2020-04-01","1","4136/2019","","0","","7","","<p>10/2019 - Equipamento instalado novamente. Liberado para uso</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-30","4","","","","","","","QIHE1067-2019-11401RD.pdf","2019-10-02","","","","","0","2495","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1065.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","168","---","---","1","","","0","","1","","","0","6","","","","0","2015-06-01","24","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","268","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1064","3676"," "," ","","0","","1","1","10","0","0","6","0","Dispenser","117","ID Dispenser  ","72 0210 207","1","","","0","","1","","","0","6","","","","0","2018-12-06","6","2019-06-01","4","3367/2018","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1192.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHE1064 - 000205.2018.pdf","2018-12-06","","","","","0","1081","","0","0","0","","","","","","","","","","","","","","","","","","","","","2015-06-09","","0","","","");
INSERT INTO equipamento VALUES("QIHE1062","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","160","Giotto","2226214","2","","","0","","1","","2016-05-01","6","4","","2016-11-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2496","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1063","3676"," "," ","","0","","1","1","9","0","0","0","0","Processador de Hemocomponentes","160","Giotto","2225514","1","","","0","","1","","2018-04-01","6","1","","2018-10-01","2018-07-17","0","","0","","7","","","0","","7","","<p>20/09/2018 - Equipamento devolvidp para JP devido a t&eacute;rmino de contrato.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-23","7","","","","","","","","","","","","","0","2497","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1061","3676"," "," ","","0","","1","1","42","0","0","0","0","Dispenser","134","Varispenser","78717","1","","","0","","1","","","0","6","","","","0","2019-12-19","6","2020-06-01","1","2252/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-22","4","","","","","","","QIHE1061-2019-11922RD.pdf","2019-12-19","","","","","","1080","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1060","3676"," "," ","","0","","1","1","39","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12024007","2","","","0","","1","","","0","6","","","","0","2017-04-01","6","2017-10-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2072","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1059","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12005688","2","","","0","","1","","","0","6","","","","0","2015-03-01","6","2015-09-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2068","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1058","3676"," "," ","","0","","1","1","11","0","0","0","0","Pipeta Automtica","133","LM1000","746064317","1","","","0","","1","","","0","6","","","","0","2019-09-11","6","2020-03-01","3","989/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1058-2019-11284RD.pdf","2019-09-11","","","","","","1743","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1057","3676"," "," ","","0","","1","1","42","0","0","0","0","Pipeta Eletrnica","159","Multipette plus","2224932","1","","","0","","1","","","0","6","","","","0","2020-01-21","6","2020-07-01","1","101/2020","","0","","7","","","0","---","0.00","","0.00","","","","","2010-01-04","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","4","","","","","","","QIHE1057-2020-10078RD.pdf","2020-01-21","","","","","","2058","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1056","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","158","4500","H79711","1","","","0","","1","","","0","6","","","","0","2019-11-08","4","2020-03-01","3","2645/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1056-2019-11596RD.pdf","2019-11-08","","","","","","1755","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1055","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","158","4500","H79703","1","","","0","","1","","","0","6","","","","0","2019-11-08","4","2020-03-01","3","2646/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1055-2019-11595RD.pdf","2019-11-08","","","","","","1754","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1054","3676"," "," ","","0","","1","1","10","0","0","0","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A99004491","1","","","0","","1","","","0","6","","","","0","2017-02-01","6","2017-08-01","4","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-17","7","","","","","","","","","","","","","","2033","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1053","3676"," "," ","","0","","1","1","41","","","","0","Pipeta Automtica","124","200-1000","EL69504","2","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1753","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1050","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","157","Compomat  G5","3CPS0064","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2523","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1052","3676"," "," ","","0","","1","1","9","0","0","5","0","Processador de Hemocomponentes","157","Compomat  G5","2CPT0554","1","","","0","","1","","2019-04-17","6","3","1717/2019","2019-10-01","2019-11-15","0","2019-08-22","6","2020-02-01","1","3104/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-04","7","","","","","","","QIHE1052 - Fresenius - 08-2019.pdf","2019-08-22","","","QIHE1052 - 04 -  2018  -  Unicamp-2CPT0554.pdf","2018-04-17","0","2524","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2013-03-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1049.HM","3676"," "," ","","0","","1","1","25","0","0","0","0","Proveta","151","185,05","---","1","","","0","","1","","","0","6","","","","0","2018-12-07","60","2023-12-01","1","3238/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE1049_HM-2018-11313RD.pdf","2018-12-07","","","","","0","2813","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1048.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","128","1,38","---","1","","","0","","1","","","0","6","","","2018-09-14","0","2016-09-01","24","2018-09-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-09-14","7","","","","","","","","","","","","","","2139","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1047.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","136","96,04","---","1","","","0","","1","","","0","6","","","2018-09-14","0","2016-09-01","24","2018-09-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-09-14","7","","","","","","","","","","","","","","2138","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1046.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Proveta","151","185,1","---","1","","","0","","1","","","0","6","","","","0","2018-09-11","60","2023-09-01","1","2124/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE1046_MC-2018-10829RD.pdf","2018-09-11","","","","","","2796","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1045.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","218","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1044.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","149","P.029","---","1","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2096","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1043.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","125","ISO 4788  ","---","2","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2782","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1042","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Automtica","536","1-5ml","HN73822","2","","","0","","1","","","0","6","","","","0","2017-01-01","4","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1759","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1041","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Automtica","167","---","4071962","2","","","0","","1","","","0","6","","","","0","2017-05-01","4","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1865","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1040","3676"," "," ","","0","","1","1","9","0","0","5","0","Processador de Hemocomponentes","157","Compomat  G5","0CPT0091","1","","","0","","1","","2019-11-11","6","1","4528/2019","2020-05-01","2019-11-15","0","2019-08-22","6","2020-02-01","4","3105/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-09-30","6","","","","","","","QIHE1040 - Fresenius - 08-2019.pdf","2019-08-22","","","QIHE1040 - Fresenius - 10-2018.pdf","2018-10-25","0","2521","","5","0","5","","","","","","","","","","","","","","","","","","","","","","2011-08-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1039.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","2","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2781","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1038","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","157","Compomat  G5","3CPS0067","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2514","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1037","3676"," "," ","","0","","1","1","9","0","0","5","0","Processador de Hemocomponentes","157","Compomat  G5","4CPT0900","1","","","0","","1","","2019-11-11","6","1","4527/2019","2020-05-01","2018-12-06","0","2019-08-22","6","2020-02-01","4","3106/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-04-27","7","","","","","","","QIHE1037 - Fresenius - 08-2019.pdf","2019-08-22","","","QIHE1037 - Fresenius - 10-2018.pdf","2018-10-25","0","2515","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2014-03-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1036","3676"," "," ","","0","","1","1","9","0","0","5","0","Processador de Hemocomponentes","157","Compomat  G5","4CPT0838","1","","","0","","1","","2019-04-17","6","1","1721/2019","2019-10-01","2019-09-06","0","2019-08-22","6","2020-02-22","1","3107/2019","","0","","7","","<p>06-09-19- Equipamento devolvido.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-09-06","6","","","","","","","QIHE1036 - Fresenius - 08-2019.pdf","2019-08-22","","","QIHE1036 - Fresenius - 10-2018.pdf","2018-10-25","0","2516","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2014-02-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1035.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","121","7086","---","2","","","0","","1","","","0","6","","","","0","2014-05-01","24","2016-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2136","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1034.HM","3676"," "," ","","0","","1","1","25","0","0","0","0","Proveta","154","185,1","---","1","","","0","","1","","","0","6","","","","0","2018-05-29","60","2023-05-01","1","259/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-06-08","5","","","","","","","QIHE1034_HM-2018-10367RD.pdf","2018-05-29","","","","","","2776","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1033.HM","3676"," "," ","","0","","1","1","25","0","0","0","0","Balo Volumtrico","129","5640","---","1","","","0","","1","","","0","6","","","","0","2018-05-29","60","2023-05-01","1","260/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-06-08","5","","","","","","","QIHE1033_HM-2018-10366RD.pdf","2018-05-29","","","","","","188","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1031","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12024010","1","","","0","","1","","","0","6","","","","0","2014-10-01","6","2015-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2069","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1032","3676"," "," ","","0","","1","1","3","0","0","27","0","Lavadora de Micro Placa","156","ELX50","250689","1","","","0","","1","","2019-09-24","6","3","3108/2019","2020-03-01","","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-24","6","","","","","","","","","","","","2019-09-24","0","1649","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1030","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12025649","2","","","0","","1","","","0","6","","","","0","2014-10-01","6","2015-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2067","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1029.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","151","185,1","---","2","","","0","","1","","","0","6","","","","0","2014-03-01","24","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2784","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1028.CG","3676"," "," ","","0","","1","1","8","0","0","0","0","Proveta","151","185,1","---","1","","","0","","1","","","0","6","","","","0","2018-03-16","24","2020-03-01","3","675/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-06-12","4","","","","","","","QIHE1028.CG-2018-10315KG.pdf","2018-03-16","","","","","","2785","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1026.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","151","185,1","---","1","","","0","","1","","","0","6","","","","0","2014-01-01","24","2016-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2794","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1027.CG","3676"," "," ","","0","","1","1","8","0","0","0","0","Proveta","151","185,1","---","1","","","0","","1","","","0","6","","","","0","2016-03-01","24","2018-03-01","4","","","0","","7","","<p>20/03/17- Perda /Extraviado</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","0.00","0.00","","0","2019-10-21","6","","","","","","","","","","","","","0","2793","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1025.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2017-12-01","24","2019-12-01","4","","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","","","","","","","","2135","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1024","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","155","---","646040899","1","","","0","","1","","","0","6","","","","0","2020-01-24","4","2020-05-01","6","102/2020","","0","","7","","<p>Pipeta utilizada pela S&iacute;lvia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1024-2019-11352RD.pdf","2019-09-24","","","","","0","1842","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1023.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","---","---","2","","","0","","1","","","0","6","","","","0","2013-10-01","24","2015-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2134","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1022.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","149","7085","---","1","","","0","","1","","","0","6","","","","0","2013-10-01","24","2015-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2133","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1021.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2015-09-01","24","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2773","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1020.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","151","185,1","---","1","","","0","","1","","","0","6","","","","0","2013-09-01","24","2015-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2790","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1019.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","151","185,05","---","2","","","0","","1","","","0","6","","","","0","2015-09-01","24","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2663","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1017.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2015-07-01","24","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2132","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1018.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2015-08-01","24","2017-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2117","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1016.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","2013-07-01","24","2015-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2116","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1015.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","143","---","---","2","","","0","","1","","","0","6","","","","0","2013-07-01","24","2015-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2097","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1014.MC","3676"," "," ","","0","","1","1","12","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2019-07-16","24","2021-07-01","1","","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE1014_MC-2019-10984RD.pdf","2019-07-16","","","","","","2645","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1012.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","2","","","0","","1","","","0","6","","","","0","2017-07-01","24","2019-07-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","195","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1013.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2015-07-01","24","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","191","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1011.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2019-07-16","24","2021-07-01","1","","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE1011_MC-2019-10982RD.pdf","2019-07-16","","","","","","190","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1010.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2019-07-16","24","2021-07-01","1","","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE1010_MC-2019-10983RD.pdf","2019-07-16","","","","","","186","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1009.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2015-07-01","24","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","185","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1008","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","11115774","2","","","0","","1","","","0","6","","","","0","2013-06-01","6","2013-12-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2065","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1007.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","1969-12-31","24","1971-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-04","6","","","","","","","","1969-12-31","","","","","0","184","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1006.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2019-05-07","60","2024-05-01","1","1875/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-05-17","4","","","","","","","QIHE1006_MC-2019-10660RD.pdf","2019-05-07","","","","","0","183","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1005.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2015-04-01","24","2017-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2095","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1004.IMU","3676"," "," ","","0","","1","1","39","0","0","0","0","Proveta","154","185,1","---","1","","","0","","1","","","0","6","","","2019-07-04","0","1969-12-31","24","1971-12-31","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-04","7","","","","","","","","1969-12-31","","","","","0","2636","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1003","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48120420","1","","","0","","1","","","0","6","","","","0","2019-11-21","4","2020-03-01","3","2650/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1003-2019-11676RD.pdf","2019-11-21","","","","","0","1833","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1002","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48120424","1","","","0","","1","","","0","6","","","","0","2019-12-14","4","2020-04-01","1","3109/2019","","0","","7","","<p>Marcadores Celulares</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","2019-06-30","1","12","11","12","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1002-2019-11865RD.pdf","2019-12-14","","","","","0","1832","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1001","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","133","---","48120431","2","","","0","","1","","","0","6","","","","0","2015-03-01","4","2015-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1848","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1000","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48162726","1","","","0","","1","","","0","6","","","","0","2019-12-14","4","2020-04-01","1","3110/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE1000-2019-11861RD.pdf","2019-12-14","","","","","0","1862","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0998","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48150808","1","","","0","","1","","","0","6","","","","0","2019-11-19","4","2020-03-01","3","2651/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0998-2019-11668RD.pdf","2019-11-19","","","","","","1861","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0999","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48162725","1","","","0","","1","","","0","6","","","2019-06-20","0","2019-10-12","4","2020-02-01","6","3910/2019","","0","","7","","<p>Pipeta utilizada pela Fernanda</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","12","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0999-2019-11448RD.pdf","2019-10-12","","","","","0","1860","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0997","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48150809","1","","","0","","1","","","0","6","","","","0","2019-11-19","4","2020-03-01","3","2652/2019","","0","","7","","<p>Pipeta utilizada pela M&aacute;rcia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0997-2019-11667RD.pdf","2019-11-19","","","","","0","1856","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0996","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","124","---","EL56047","1","","","0","","1","","","0","6","","","","0","2019-11-22","4","2020-03-01","3","2653/2019","","0","","7","","<p>Pipeta utilizada pela M&aacute;rcia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0996-2019-11690RD.pdf","2019-11-22","","","","","0","1855","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0994","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","123","P1000","P59265M","1","","","0","","1","","","0","6","","","","0","2019-12-07","4","2020-04-01","1","3111/2019","","0","","7","","<p>Pipeta utilizada pela M&aacute;rcia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0994-2019-11779RD.pdf","2019-12-07","","","","","0","1854","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0995","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48150810","1","","","0","","1","","","0","6","","","","0","2019-12-16","4","2020-04-01","1","3112/2019","","0","","7","","<p>Pipeta utilizada pela Fernanda</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0995-2019-11873RD.pdf","2019-12-16","","","","","0","1850","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0993","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","123","P200","M14760K","1","","","0","","1","","","0","6","","","","0","2020-01-21","4","2020-05-01","6","103/2020","","0","","7","","<p>SALA 106</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0993-2019-11371RD.pdf","2019-09-27","","","","","0","1830","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0992","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48120434","1","","","0","","1","","","0","6","","","","0","2019-10-12","4","2020-02-01","6","3911/2019","","0","","7","","<p>SALA 106</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0992-2019-11447RD.pdf","2019-10-12","","","","","0","1808","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0991","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica Multicanal","153","MULTIMATE +","850530080","1","","","0","","1","","","0","6","","","","0","2019-10-24","4","2020-02-01","6","1878/2019","","0","","7","","<p>SALA 106</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","100.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0991-2019-11493RD.pdf","2019-10-24","","","","","0","2049","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0990","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","153","LABMATE +  ","546010728","1","","","0","","1","","","0","6","","","2019-09-05","1","2019-06-26","4","2019-10-01","4","2254/2019","","0","","7","","<p>Pipeta utilizada pela Fernanda</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0990-2019-10881RD.pdf","2019-06-26","","","","","0","1799","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0989","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica Multicanal","153","DISCOVERY COMFORT","51230727","1","","","0","","1","","","0","6","","","","0","2019-10-23","4","2020-02-01","6","3913/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","100.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0989-2019-11492RD.pdf","2019-10-23","","","","","0","2047","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0988","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica Multicanal","153","MULTIMATE","650520051","1","","","0","","1","","","0","6","","","","0","2019-10-23","4","2020-02-01","6","3914/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","100.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0988-2019-11491RD.pdf","2019-10-23","","","","","0","2050","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0987","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","48030080","1","","","0","","1","","","0","6","","","","0","2020-02-17","4","2020-06-01","1","3915/2019","","0","","7","","<p>Pipeta utilizada pela Fernanda</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0987-2020-10210RD.pdf","2020-02-17","","","","","0","1812","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0986","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica Multicanal","153","MULTIMATE +","150522412","1","","","0","","1","","","0","6","","","","0","2019-10-24","4","2020-02-01","6","3916/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","100.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0986-2019-11494RD.pdf","2019-10-24","","","","","0","2051","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0985","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica Multicanal","153","MULTIMATE +","850510045","1","","","0","","1","","","0","6","","","","0","2019-10-22","4","2020-02-01","6","3917/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","100.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0985-2019-11477RD.pdf","2019-10-22","","","","","0","2053","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0984","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","148","SL100","J92525","2","","","0","","1","","","0","6","","","","0","2017-09-01","4","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1823","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0983","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12005688","2","","","0","","1","","","0","6","","","","0","2014-02-01","6","2014-08-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2076","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0982","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","10095689","2","","","0","","1","","","0","6","","","","0","2013-08-01","6","2014-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2082","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0981","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","10095688","2","","","0","","1","","","0","6","","","","0","2013-12-01","6","2014-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2081","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0980","3676"," "," ","","0","","1","1","39","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12005689","2","","","0","","1","","","0","6","","","","0","2013-08-01","6","2014-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2080","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0979","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","12005672","2","","","0","","1","","","0","6","","","","0","2013-12-01","6","2014-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2084","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0978.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-12-10","60","2023-12-01","1","3233/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2019-01-21","4","","","","","","","QIHE0978_MC-2018-11329RD.pdf","2018-12-10","","","","","0","315","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0977.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-09-17","60","2023-09-01","1","2121/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-10-10","4","","","","","","","QIHE0977_MC-2018-10855RD.pdf","2018-09-17","","","","","","319","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0976.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","10/jan","---","1","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2173","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0975.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2014-04-01","24","2016-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2671","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0974.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2016-08-01","24","2018-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2669","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0973.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7086","---","2","","","0","","1","","","0","6","","","","0","2014-08-01","24","2016-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2172","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0972.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","143","---","---","2","","","0","","1","","","0","6","","","","0","2012-08-01","24","2014-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2171","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0971.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2018-08-08","60","2023-08-01","1","1742/2018","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","50.00","0.00","","0","2018-09-06","4","","","","","","","QIHE0971_S-2018-10664RD.pdf","2018-08-08","","","","","","2170","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0970.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","151","---","---","2","","","0","","1","","","0","6","","","","0","2014-08-01","24","2016-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2704","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0969","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","11115799","1","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2066","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0967.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2016-07-01","24","2018-07-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-07-20","5","","","","","","","","","","","","","","2221","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0968.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","152","---","---","1","","","0","","1","","","0","6","","","","0","2018-07-24","60","2023-07-01","1","1270/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-08-20","4","","","","","","","QIHE0968_MC-2018-10593RD.pdf","2018-07-24","","","","","","295","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0966.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2014-06-01","24","2016-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2220","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0965.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2014-06-01","24","2016-06-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-02-05","7","","","","","","","","","","","","","0","2219","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0964.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","---","4788","1","","","0","","1","","","0","6","","","","0","2014-06-01","24","2016-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2640","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0963.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2641","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0961.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","2","","","0","","1","","","0","6","","","","0","2014-04-01","24","2016-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","317","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0962.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2014-05-01","24","2016-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2642","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0960.HM","3676"," "," ","","0","","1","1","25","0","0","0","0","Proveta","121","---","---","1","","","0","","1","","","0","6","","","2019-10-05","0","2018-04-12","24","2020-04-01","1","507/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-10-05","7","","","","","","","QIHE0960_HM-2018-10107RD.pdf","2018-04-12","","","","","0","2643","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0959.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-20","24","2020-04-01","1","464/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0959_HM-2018-10152RD.pdf","2018-04-20","","","","","","306","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0958.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","151","185,05","---","1","","","0","","1","","","0","6","","","","0","2018-04-12","24","2020-04-01","1","508/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0958_HM-2018-10106RD.pdf","2018-04-12","","","","","","2646","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0957.CQ","3676"," "," ","","0","","1","1","21","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2018-04-20","24","2020-04-01","1","467/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0957_CQ-2018-10149RD.pdf","2018-04-20","","","","","","2648","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0955.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2012-02-01","24","2014-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2786","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0956.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2018-04-06","24","2020-04-01","1","541/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0956_HT-2018-10071RD.pdf","2018-04-06","","","","","","2203","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0954.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2012-02-01","24","2014-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2693","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0953.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO4788","---","2","","","0","","1","","","0","6","","","","0","2014-02-01","24","2016-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2766","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0952.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","2","","","0","","1","","","0","6","","","","0","2016-02-01","24","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2762","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0951.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2016-02-01","24","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2798","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0950.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2012-02-01","24","2014-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2801","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0949.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","2","","","0","","1","","","0","6","","","","0","2016-02-01","24","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2810","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0947","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","49170114","1","","","0","","1","","","0","6","","","","0","2019-12-07","4","2020-04-01","1","3113/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0947-2019-11782RD.pdf","2019-12-07","","","","","0","1843","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0948.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2016-01-01","24","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2806","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0946","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","1000","48162723","1","","","0","","1","","","0","6","","","","0","2019-12-16","4","2020-04-01","1","3114/2019","","0","","7","","<p>Pipeta utilizada pela M&aacute;rcia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0946-2019-11874RD.pdf","2019-12-16","","","","","0","1840","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0945.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2013-08-01","24","2015-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2804","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0944.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","128","10/jan","---","1","","","0","","1","","","0","6","","","","0","2011-08-01","24","2013-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2388","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0942.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","261","---","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2376","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0943.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2013-08-01","24","2015-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2701","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0941.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","261","","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2454","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0940.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","261","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2440","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0939","3676"," "," ","","0","","1","1","10","","","","0","Dispenser","117","ID Dispenser  ","92 0210 544    ","1","","","0","","1","","","0","6","","","","0","2017-07-01","6","2018-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1074","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0938.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","ISO 4788  ","---","2","","","0","","1","","","0","6","","","","0","2013-06-01","24","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2687","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0937.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","146","1,38","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2438","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0936.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","274","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0935.IMU","3676"," "," ","","0","","1","1","11","0","0","0","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2019-05-07","60","2024-05-01","1","1879/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0935_IMU-2019-10658RD.pdf","2019-05-07","","","","","0","271","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0934.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2686","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0933.HLA","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2019-05-06","60","2024-05-01","1","1880/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0933_HLA-2019-10654RD.pdf","2019-05-06","","","","","0","2423","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0931.IMU","3676"," "," ","","0","","1","1","39","0","0","0","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","2019-07-03","0","1969-12-31","24","1971-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-04","6","","","","","","","","1969-12-31","","","","","0","2684","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0932.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","121","2983","---","2","","","0","","1","","","0","6","","","","0","2015-05-01","24","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2682","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0930.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","121","---","---","2","","","0","","1","","","0","6","","","","0","2015-05-01","24","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","288","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0929.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2015-05-01","24","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","277","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0928.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","121","5640","---","2","","","0","","1","","","0","6","","","","0","2016-10-01","24","2018-10-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","289","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0927.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS375","---","2","","","0","","1","","","0","6","","","","0","2017-04-01","24","2019-04-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2681","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0926.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS375","---","2","","","0","","1","","","0","6","","","","0","2017-04-01","24","2019-04-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2680","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0925.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","121","3075","---","1","","","0","","1","","","0","6","","","","0","2011-04-01","24","2013-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2673","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0924.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Graduada de Vidro","143","7085","---","1","","","0","","1","","","0","6","","","","0","2019-04-03","60","2024-04-01","1","1408/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-04-18","4","","","","","","","QIHE0924_HT-2019-10493RD.pdf","2019-04-03","","","","","0","2285","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0923","3676"," "," ","","0","","1","1","11","0","0","6","0","Dispenser","117","ID Dispenser  ","72 0210 383 ","1","","","0","","1","","","0","6","","","","0","2018-11-15","6","2019-05-01","4","3366/2018","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1193.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHE0923 - 000191.2018.pdf","2018-11-15","","","","","0","1076","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-04-07","","0","","","");
INSERT INTO equipamento VALUES("QIHE0922","3676"," "," ","","0","","1","1","11","0","0","6","0","Dispenser","117","ID Dispenser  ","72 0210 380   ","1","","","0","","1","","","0","6","","","","0","2019-05-08","6","2019-11-01","1","1409/2019","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1194.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHE0922 - T2019-050807.pdf","2019-05-08","","","","","0","1075","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-04-07","","0","","","");
INSERT INTO equipamento VALUES("QIHE0921.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","303","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0920.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2284","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0919.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2283","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0917.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2282","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0918.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","2","","","0","","1","","","0","6","","","","0","2013-03-01","24","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2281","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0916.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2017-01-01","24","2019-01-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2674","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0915.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","---","---","2","","","0","","1","","","0","6","","","","0","2017-01-01","24","2019-01-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2675","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0914","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","10113342","1","","","0","","1","","","0","6","","","","0","2012-07-01","6","2013-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2085","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0912","3676"," "," ","","0","","1","1","39","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813211       ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2654/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHE1195.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-12","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHE0912 - T2019-073107 - 07-2019.pdf","2019-07-31","","","","","0","2006","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-12","","0","","","");
INSERT INTO equipamento VALUES("QIHE0913","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica EP-5","117","EP-5  ","10113343","1","","","0","","1","","","0","6","","","","0","2012-07-01","6","2013-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2079","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0911","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813081     ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2655/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHE1196.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-12","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHE0911 - T2019-073102 - 07-2019.pdf","2019-07-31","","","","","0","2001","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-12","","0","","","");
INSERT INTO equipamento VALUES("QIHE0910","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813171      ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2656/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHE1197.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-23","7","","","","","","","QIHE0910 - T2019-073103 - 07-2019.pdf","2019-07-31","","","","","0","2002","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-12","","0","","","");
INSERT INTO equipamento VALUES("QIHE0908","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","10059504","2","","","0","","1","","","0","6","","","","0","2015-10-01","6","2016-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1971","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0909","3676"," "," ","","0","","1","1","21","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813091         ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2657/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHE1198.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-12","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHE0909 - T2019-073113 - 07-2019.pdf","2019-07-31","","","","","0","2027","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-12","","0","","","");
INSERT INTO equipamento VALUES("QIHE0907","3676"," "," ","","0","","1","1","18","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813111  ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2658/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHE1199.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-06","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHE0907 - T2019-073110 - 07-2019.pdf","2019-07-31","","","","","0","2004","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHE0906","3676"," "," ","","0","","1","1","18","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813231      ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2659/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHE1200.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-06","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHE0906 - T2019-073111 - 07-2019.pdf","2019-07-31","","","","","0","2005","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHE0905","3676"," "," ","","0","","1","1","18","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813241    ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2660/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHE1201.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-06","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHE0905 - T2019-073112 - 07-2019.pdf","2019-07-31","","","","","0","2016","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHE0903","3676"," "," ","","0","","1","1","18","0","0","6","0","Dispenser","117","ID Dispenser  ","72 03 09404 ","1","","","0","","1","","","0","6","","","","0","2018-11-14","6","2019-05-01","4","3365/2018","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1202.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHE0903 - 000197.2018.pdf","2018-11-14","","","","","0","1107","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHE0902","3676"," "," ","","0","","1","1","18","0","0","6","0","Dispenser","117","ID Dispenser  ","92 02 10545 ","1","","","0","","1","","","0","6","","","","0","2019-01-25","6","2019-07-01","3","580/2019","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1203.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHE0902 - 000048.2019.pdf","2019-01-25","","","","","0","1096","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHE0900.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","24","2018-11-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2632","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0901.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","121","3075","---","1","","","0","","1","","","0","6","","","","0","2011-01-01","24","2013-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2622","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0899.HM","3676"," "," ","","0","","1","1","25","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-10-16","60","2023-10-01","1","2545/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0899_HM-2018-11047RD.pdf","2018-10-16","","","","","0","193","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0898.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","2010-07-01","24","2012-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2227","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0897.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2010-07-01","24","2012-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2367","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0896.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","ISO4788","---","1","","","0","","1","","","0","6","","","","0","2010-07-01","24","2012-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2657","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0895.IMU","3676"," "," ","","0","","1","1","39","0","0","0","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2016-07-01","24","2018-07-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-07-20","7","","","","","","","","","","","","","","2658","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0894","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","157","Compomat  G4","9CET1457      ","1","","","0","","1","","2014-03-01","6","4","","2014-09-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2493","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0893.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2012-06-01","24","2014-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2718","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0892.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","128","ISO 4788","---","2","","","0","","1","","","0","6","","","","0","2014-06-01","24","2016-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2724","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0891.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","121","N5642","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","246","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0890.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2010-05-01","24","2012-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2725","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0889.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2010-05-01","24","2012-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2726","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0888.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2010-05-01","24","2012-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2729","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0887.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","1,38","---","2","","","0","","1","","","0","6","","","","0","2012-05-01","24","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2261","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0885.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","1158/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0885_HT-2018-10062RD.pdf","2018-04-05","","","","","","2392","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0886.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2012-05-01","24","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2545","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0884.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2018-04-17","24","2020-04-01","1","484/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0884_MC-2018-10131RD.pdf","2018-04-17","","","","","","2331","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0883.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2589","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0881.CQ","3676"," "," ","","0","","1","1","21","0","0","0","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2018-03-16","24","2020-03-01","3","676/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0881.CQ - 2018-10314KG.pdf","2018-03-16","","","","","","2588","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0882.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Graduada de Vidro","121","N7086","---","1","","","0","","1","","","0","6","","","","0","2018-03-19","24","2020-03-01","3","668/2018","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0882.HT - 2018-10322KG.pdf","2018-03-19","","","","","","2301","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0880.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","2010-03-01","24","2012-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2586","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0879","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","7CET1075","2","","","0","","1","","2014-03-01","6","4","","2014-09-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2503","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0878","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","8CET1094","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2502","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0877","3676"," "," ","","0","","1","1","18","","","","0","Pipeta Automtica","576","DG STEPPER   ","20519","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1910","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0876.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2016-02-01","24","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2446","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0875","3676"," "," ","","0","","1","1","18","","","","0","Pipeta Automtica","576","DG STEPPER   ","20517","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1908","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0874","3676"," "," ","","0","","1","1","18","","","","0","Pipeta Eletrnica","123"," Pipet. Concept C300"," DC40047    ","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2059","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0873","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica","123"," Pipet. Concept C300","DJ40038       ","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2063","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0872","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Eletrnica","123"," Pipet. Concept C300","CD40204       ","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2056","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0870","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica","576","DG STEPPER   ","20556","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1878","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0871","3676"," "," ","","0","","1","1","21","","","","0","Pipeta Eletrnica","123"," Pipet. Concept C300","DJ40037             ","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2062","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0869","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica","576","DG STEPPER   ","20553","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1887","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0868","3676"," "," ","","0","","1","1","21","","","","0","Pipeta Automtica","576","DG STEPPER   ","20511","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1886","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0866","3676"," "," ","","0","","1","1","11","","","","0","Dispenser","576","MINI MD-1","822","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1118","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0867","3676"," "," ","","0","","1","1","18","","","","0","Dispenser","576","MINI MD-1","830","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1103","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0865","3676"," "," ","","0","","1","1","11","","","","0","Dispenser","576","MINI MD-1","873","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1102","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0864.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","121","n 7086","---","2","","","0","","1","","","0","6","","","","0","2010-01-01","24","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2448","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0862.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2016-01-01","24","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2546","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0863.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2016-01-01","24","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2565","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0861.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2010-01-01","24","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2566","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0860.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2010-01-01","24","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2567","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0859","3676"," "," ","","0","","1","1","11","0","0","0","0","Pipeta Eletrnica","123","F164501","08G09576    ","1","","","0","","1","","","0","6","","","2019-02-09","0","2019-02-07","6","2019-08-01","4","665/2019","","0","","7","","<p>16/01/20 - Fora de uso. Informado pelo usu&aacute;rio.</p>","0","---","0.00","","0.00","","","","","2010-01-04","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-16","6","","","","","","","QIHE0859-2019-10136RD.pdf","2019-02-07","","","","","0","2061","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0856.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","642","Precision","---","2","","","0","","1","","","0","6","","","","0","2009-10-01","24","2011-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2401","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0857.CQ","3676"," "," ","","0","","1","1","21","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2019-12-18","24","2021-12-01","1","","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0857_CQ-2019-11907RD.pdf","2019-12-18","","","","","","2573","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0855.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","642","Precision","---","2","","","0","","1","","","0","6","","","","0","2009-10-01","24","2011-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2441","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0854.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2011-09-01","24","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2547","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0853.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","120","---","HS375","2","","","0","","1","","","0","6","","","","0","2013-09-01","24","2015-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2549","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0852.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","","---","2","","","0","","1","","","0","6","","","","0","2009-08-01","24","2011-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2552","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0852 HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2557","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0851","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A99004901","1","","","0","","1","","","0","6","","","","0","2010-01-01","6","2010-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2009","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0850.IMU","3676"," "," ","","0","","1","1","39","","","","0","Balo Volumtrico","641","---","---","1","","","0","","1","","","0","6","","","","0","2013-06-01","24","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","253","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0849.S","3676"," "," ","","0","","1","1","3","","","","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","2013-06-01","24","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","187","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0848.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","2019-06-14","60","2024-06-01","1","2260/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-06-24","4","","","","","","","QIHE0848_S-2019-10840RD.pdf","2019-06-14","","","","","0","194","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0847.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","125","---","---","2","","","0","","1","","","0","6","","","","0","2009-06-01","24","2011-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2250","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0844","3676"," "," ","","0","","1","1","37","","","","0","Bomba de Infuso","640","LF Line     ","LFL0200589 ","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","-------","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","386","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0843","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Automtica","150","ML 201 ","45977","1","","","0","","1","","","0","6","","","","0","2020-01-27","6","2020-07-01","6","104/2020","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0843-2019-1101RD.pdf","2019-07-22","","","","","","1922","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0842","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Automtica","123","P 20","CA70776     ","1","","","0","","1","","","0","6","","","","0","2019-12-14","3","2020-03-01","3","3530/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0842-2019-11862RD.pdf","2019-12-14","","","","","","1909","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0841","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Automtica","123","P 100","CB58602    ","1","","","0","","1","","","0","6","","","","0","2019-12-14","3","2020-03-01","3","3531/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0841-2019-11866RD.pdf","2019-12-14","","","","","","1924","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0839.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2008-12-01","24","2010-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2606","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0840.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","2016-12-01","24","2018-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-26","7","","","","","","","","","","","","","0","2604","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0838.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","","0","2008-11-01","1","2008-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2603","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0837","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Automtica","130","4540","DJ10844","1","","","0","","1","","","0","6","","","","0","2019-09-18","6","2020-03-01","3","999/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0837-2019-11312RD.pdf","2019-09-18","","","","","","1921","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0836.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2018-09-11","60","2023-09-01","1","2117/2018","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","50.00","0.00","","0","2018-10-10","4","","","","","","","QIHE0836_S-2018-10830RD.pdf","2018-09-11","","","","","","2349","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0835.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Proveta","120","HS 375   ","---","1","","","0","","1","","","0","6","","","","0","2016-09-01","24","2018-09-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-26","7","","","","","","","","","","","","","0","2601","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0834.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Balo Volumtrico","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2018-07-20","60","2023-07-01","1","1261/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-08-20","4","","","","","","","QIHE0834_MC-2018-10584RD.pdf","2018-07-20","","","","","","230","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0833","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","5067089","2","","","0","","1","","","0","6","","","","0","2016-01-01","6","2016-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1972","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0832.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2599","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0831.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2598","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0830.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","2014-05-01","24","2016-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","189","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0828.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","121","5642","---","2","","","0","","1","","","0","6","","","","0","2012-05-01","24","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","256","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0829.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","2596","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0827.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-17","24","2020-04-01","1","486/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0827_HT-2018-10129RD.pdf","2018-04-17","","","","","","2578","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0826.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO 4788","---","2","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2577","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0825.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2560","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0824.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2018-04-04","24","2020-04-01","1","549/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0824_HT-2018-10046RD.pdf","2018-04-04","","","","","","2266","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0823.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","128","1,381","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2267","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0822.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2012-04-01","24","2014-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","257","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0820.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2014-04-01","24","2016-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2553","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0821.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","264","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0819.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,301","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2551","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0818.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2550","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0816","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","134","100","3402907","1","","","0","","1","","","0","6","","","","0","2019-11-08","4","2020-03-01","3","2663/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0816-2019-11593RD.pdf","2019-11-08","","","","","","1929","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0817","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","134","10","2039507","1","","","0","","1","","","0","6","","","","0","2019-11-08","4","2020-03-01","3","2664/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0817-2019-11594RD.pdf","2019-11-08","","","","","","1930","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0815","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","134","1000","3300427","1","","","0","","1","","","0","6","","","","0","2019-11-08","4","2020-03-01","3","2665/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0815-2019-11592RD.pdf","2019-11-08","","","","","","1943","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0813.IMU","3676"," "," ","","0","","1","1","11","","","","0","Balo Volumtrico","121","5642","---","2","","","0","","1","","","0","6","","","","0","2016-01-01","24","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","259","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0812.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2016-01-01","24","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2548","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0811","3676"," "," ","","0","","1","1","39","","","","0","Dispenser","117","---","---","1","","","0","","1","","","0","6","","","","0","2009-04-01","6","2009-10-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1082","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0809.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2019-01-21","60","2024-01-01","1","510/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","50.00","0.00","","0","2019-02-06","4","","","","","","","QIHE0809_HT-2019-10073RD.pdf","2019-01-21","","","","","0","2450","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0810.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2009-10-01","24","2011-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2561","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0808.TE","3676"," "," ","","0","","1","1","18","","","","0","Balo Volumtrico","631","---","---","1","","","0","","1","","","0","6","","","","0","2015-10-01","24","2017-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","258","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0807","3676"," "," ","","0","","1","1","21","0","0","0","0","Pipeta Automtica","133","LM 1000","48080305","1","","","0","","1","","","0","6","","","","0","2019-11-18","4","2020-03-01","3","2666/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0807-2019-11639RD.pdf","2019-11-18","","","","","","1961","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0806","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","6CEA0624","2","","","0","","1","","2014-09-01","6","4","","2015-03-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2509","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0805.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2240","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0804","3676"," "," ","","0","","1","1","8","0","0","0","0","Pipeta Automtica","123","P2","AL60782","1","","","0","","1","","","0","6","","","","0","2019-12-12","3","2020-03-01","3","3533/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0804-2019-11835RD.pdf","2019-12-12","","","","","","1960","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0803.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2575","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0802.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","121","3022","---","2","","","0","","1","","","0","6","","","","0","2009-04-01","24","2011-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2574","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0801","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Automtica","123","P 20","AE55258","1","","","0","","1","","","0","6","","","","0","2020-01-27","3","2020-04-01","6","105/2020","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2019-01-03","4","","","","","","","QIHE0801-2019-11445RD.pdf","2019-10-12","","","","","0","1947","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0800","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Automtica","123","P 200","AE55414","1","","","0","","1","","","0","6","","","","0","2020-02-17","3","2020-05-01","1","4314/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0800-2020-10201RD.pdf","2020-02-17","","","","","","1948","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0798","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Automtica","123","P 1000","AE55312","1","","","0","","1","","","0","6","","","","0","2020-02-17","3","2020-05-01","1","4315/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-08","5","","","","","","","QIHE0798-2020-10202RD.pdf","2020-02-17","","","","","","1952","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0799","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Automtica","123","P 100","Z60757C","1","","","0","","1","","","0","6","","","","0","2019-12-14","3","2020-03-01","3","3534/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0799-2019-11863RD.pdf","2019-12-14","","","","","","1953","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0797.CG","3676"," "," ","","0","","1","1","8","","","","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","228","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0796","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","6CEA0767","1","","","0","","1","","2014-03-01","6","4","","2014-09-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2512","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0795.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","225","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0793.CG","3676"," "," ","","0","","1","1","8","0","0","0","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","2019-03-26","0","1969-12-31","24","1971-12-31","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","0.00","0.00","","0","2019-03-21","7","","","","","","","","1969-12-31","","","","","0","2572","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0794.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","2013-03-01","24","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0792.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2571","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0791.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2570","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0789.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2569","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0790.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2568","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0788.CG","3676"," "," ","","0","","1","1","8","","","","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","223","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0787.CG","3676"," "," ","","0","","1","1","8","","","","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","222","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0786.CG","3676"," "," ","","0","","1","1","8","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","221","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0784.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2595","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0785.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2564","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0783.CG","3676"," "," ","","0","","1","1","8","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2563","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0782.CG","3676"," "," ","","0","","1","1","8","","","","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","220","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0780.CG","3676"," "," ","","0","","1","1","8","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","232","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0781.CG","3676"," "," ","","0","","1","1","8","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0779.CG","3676"," "," ","","0","","1","1","8","","","","0","Balo Volumtrico","121","5642","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","241","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0778","3676"," "," ","","0","","1","1","8","0","0","0","0","Pipeta Automtica","123","P200","056692J","1","","","0","","1","","","0","6","","","","0","2019-12-12","3","2020-03-01","3","3535/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0778-2019-11834RD.pdf","2019-12-12","","","","","","1890","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0777","3676"," "," ","","0","","1","1","8","","","","0","Pipeta Automtica","123","P1000","069998D","1","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","2266/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0777-2019-11844RD.pdf","2019-12-13","","","","","","1891","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0776","3676"," "," ","","0","","1","1","8","","","","0","Pipeta Automtica","123","P20","051668J","1","","","0","","1","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","4743/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0776-2019-11845RD.pdf","2019-12-13","","","","","","1880","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0775.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","121","---","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","238","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0774.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","236","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0773.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","234","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0772.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","219","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0771.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","121","5642","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","233","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0770.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","235","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0769.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","237","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0768.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","239","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0767.MC","3676"," "," ","","0","","1","1","12","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","240","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0766.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","","0","2019-03-18","60","2024-03-01","1","1008/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0766_MC-2019-10368RD.pdf","2019-03-18","","","","","0","2576","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0765.MC","3676"," "," ","","0","","1","1","12","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2562","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0764.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","","0","2019-03-18","60","2024-03-01","1","1009/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0764_MC-2019-10367RD.pdf","2019-03-18","","","","","0","2554","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0763.MC","3676"," "," ","","0","","1","1","12","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2555","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0762.MC","3676"," "," ","","0","","1","1","12","","","","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2556","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0761.MC","3676"," "," ","","0","","1","1","12","","","","0","Proveta","128","2983","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2558","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0760.MC","3676"," "," ","","0","","1","1","12","","","","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2559","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0759.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2017-03-01","24","2019-03-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-10-04","7","","","","","","","","","","","","","","2268","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0758.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2264","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0757.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2280","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0756.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2295","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0755.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2290","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0754.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2286","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0753.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7086","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2262","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0751.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2447","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0752.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2241","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0750.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Graduada de Vidro","120","HS785","---","1","","","0","","1","","","0","6","","","","0","2019-03-18","60","2024-03-01","1","1010/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0750_MC-2019-10366RD.pdf","2019-03-18","","","","","0","2239","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0749.MC","3676"," "," ","","0","","1","1","12","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2019-03-18","60","2024-03-01","1","1011/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0749_MC-2019-10365RD.pdf","2019-03-18","","","","","0","2238","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0748.MC","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2236","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0747.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","125","---","---","2","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2228","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0746.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2243","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0745.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2260","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0743.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2258","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0744.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2257","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0742.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2019-03-19","60","2024-03-01","1","1012/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0742_S-2019-10384RD.pdf","2019-03-19","","","","","0","2256","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0741.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2019-03-19","60","2024-03-01","1","1013/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0741_S-2019-10383RD.pdf","2019-03-19","","","","","0","2255","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0740.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2009-02-01","24","2011-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2597","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0739","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","134","10","3540696","1","","","0","","1","","","0","6","","","","0","2020-01-08","4","2020-05-01","1","3536/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0739-2020-10028RD.pdf","2020-01-08","","","","","","1897","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0738","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","134","1000","3557706","1","","","0","","1","","","0","6","","","","0","2020-01-08","4","2020-05-01","1","3537/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0738-2020-10029RD.pdf","2020-01-08","","","","","","1900","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0737","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","134","1000","3487956","1","","","0","","1","","","0","6","","","","0","2019-11-08","4","2020-03-01","3","2668/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0737-2019-11591RD.pdf","2019-11-08","","","","","","1901","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0736.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2600","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0736","3676"," "," ","","0","","1","1","36","","","","0","Termmetro Clnico","115","GT 3020 Flex","LOT 03/08","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3167","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0735.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2602","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0734.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2008-12-01","24","2010-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2351","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0733.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2607","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0732.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2608","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0731.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2012-09-01","24","2014-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2594","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0729.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2593","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0730.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2012-09-01","24","2014-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2579","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0728.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2012-09-01","24","2014-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2580","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0727.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2581","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0725.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","2018-08-08","60","2023-08-01","1","1739/2018","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","50.00","0.00","","0","2018-09-06","4","","","","","","","QIHE0725_S-2018-10665RD.pdf","2018-08-08","","","","","","2354","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0726.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2353","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0724.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","120","HS 785","---","1","","","0","","1","","","0","6","","","","0","2012-08-01","24","2014-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2352","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0723.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","125","N0103","---","2","","","0","","1","","","0","6","","","","0","2010-08-01","24","2012-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2333","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0722","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","6CEA0613","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2520","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0721","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","6CEA0612","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2519","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0720","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","6CEA0611","2","","","0","","1","","2014-09-01","6","4","","2015-03-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2517","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0719","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","6CEA0610","1","","","0","","1","","2014-09-01","6","4","","2015-03-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2513","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0718.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2312","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0717.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","82","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2583","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0716.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2584","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0715.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2012-05-01","24","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2585","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0714","3676"," "," ","","0","","1","1","3","","","","0","Lavadora de Micro Placa","571","Columbus Plus","6521158","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1648","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0713.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2016-02-01","24","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2306","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0712.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2305","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0711","3676"," "," ","","0","","1","1","21","","","","0","Pipeta Automtica","133","LM200","546051228","2","","","0","","1","","","0","6","","","","0","2016-06-01","4","2016-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1876","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0710","3676"," "," ","","0","","1","1","21","0","0","0","0","Pipeta Automtica","133","LM100","546042175","1","","","0","","1","","","0","6","","","","0","2020-02-05","4","2020-06-01","1","3919/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","4","","","","","","","QIHE0710-2020-10134RD.pdf","2020-02-05","","","","","","1875","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0709","3676"," "," ","","0","","1","1","21","","","","0","Pipeta Automtica","133","LM1000","548062976","1","","","0","","1","","","0","6","","","","0","2019-12-11","4","2020-04-01","1","3118/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0709-2019-11823RD.pdf","2019-12-11","","","","","","1874","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0708","3676"," "," ","","0","","1","1","21","","","","0","Pipeta Automtica","124","---","EL69149","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1873","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0707.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","82","HS 5375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2536","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0706.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2009-09-01","24","2011-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2303","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0704","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica Multicanal","130","Novus","NA04023","2","","","0","","1","","","0","6","","","","0","2010-03-01","4","2010-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2054","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0705.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2009-09-01","24","2011-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2302","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0703","3676"," "," ","","0","","1","1","25","","","","0","Lavadora de Micro Placa","567","Washer 430","6521159","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08598","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1642","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0702.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","120","---","HS375","1","","","0","","1","","","0","6","","","","0","2009-07-01","24","2011-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2587","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0701.HLA","3676"," "," ","","0","","1","1","16","0","0","0","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","2019-07-25","60","2024-07-01","1","2669/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-30","4","","","","","","","QIHE0701_HLA-2019-11020RD.pdf","2019-07-25","","","","","0","231","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0700.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","2017-07-01","24","2019-07-01","4","","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","","","","","","","","2314","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0698","3676"," "," ","","0","","1","1","3","","","","0","Lavadora de Micro Placa","572","Columbus plus","6230219","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1641","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0699.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","2009-07-01","24","2011-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2590","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0697","3676"," "," ","","0","","1","1","3","","","","0","Lavadora de Micro Placa","572","Columbus plus","6040628","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1640","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0696.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","5","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2328","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0695.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2326","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0694.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","---","2","","","0","","1","","","0","6","","","","0","2009-04-01","24","2011-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2324","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0692.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","2011-04-01","24","2013-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2591","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0693.TE","3676"," "," ","","0","","1","1","18","0","0","0","0","Proveta","121","3075","---","1","","","0","","1","","","0","6","","","2019-07-06","0","1969-12-31","24","1971-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-04","6","","","","","","","","1969-12-31","","","","","0","2592","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0691.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","82","---","K20337","1","","","0","","1","","","0","6","","","","0","2011-04-01","24","2013-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2609","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0690.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2019-04-18","60","2024-04-01","1","1413/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-04-25","4","","","","","","","QIHE0690_S-2019-10578RD.pdf","2019-04-18","","","","","0","2317","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0689.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2019-04-18","60","2024-04-01","1","1414/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0689_S-2019-10577RD.pdf","2019-04-18","","","","","0","2298","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0688.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","149","P.029","---","1","","","0","","1","","","0","6","","","","0","2019-04-18","60","2024-04-01","1","1415/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-04-25","4","","","","","","","QIHE0688_S-2019-10576RD.pdf","2019-04-18","","","","","0","2322","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0687.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2019-04-18","60","2024-04-01","1","1416/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-04-25","4","","","","","","","QIHE0687_S-2019-10575RD.pdf","2019-04-18","","","","","0","2323","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0686.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","106","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2308","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0685.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2537","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0684.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,301","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2538","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0683.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2359","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0682.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2304","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0681.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2360","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0679.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2361","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0680.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2362","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0678.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2364","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0677.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2365","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0675.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2019-03-19","60","2024-03-01","1","1015/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0675_S-2019-10382RD.pdf","2019-03-19","","","","","0","2366","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0676.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2350","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0674","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","167","---","4052639","2","","","0","","1","","","0","6","","","","0","2016-04-01","6","2016-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1954","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0673.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","2008-12-01","24","2010-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2541","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0672.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2539","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0671.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2543","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0670.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0669.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","7085","2","","","0","","1","","","0","6","","","","0","2010-12-01","24","2012-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2265","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0668.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2270","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0666.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2271","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0667.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2018-12-14","24","2020-12-01","1","3222/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0667_S-2018-11366RD.pdf","2018-12-14","","","","","","2443","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0665.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2016-12-01","24","2018-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-26","7","","","","","","","","","","","","","0","2380","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0663.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","121","---","---","2","","","0","","1","","","0","6","","","","0","2014-08-01","24","2016-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2544","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0664","3676"," "," ","","0","","1","1","21","0","0","0","0","Pipeta Automtica","139","10 a 50","8152","1","","","0","","1","","","0","6","","","2019-03-21","0","2019-03-15","4","2019-07-15","8","1016/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-03-20","7","","","","","","","QIHE0664-2019-10362RD RNC.pdf","2019-03-15","","","","","0","1959","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0662.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2535","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0660.CQ","3676"," "," ","","0","","1","1","21","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2533","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0661","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","137","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2518","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0659.HM","3676"," "," ","","0","","1","1","25","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","226","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0658.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2531","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0657.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2540","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0656","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica Multicanal","633","4173","48397","2","","","0","","1","","","0","6","","","","0","2015-02-01","4","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2052","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0655.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Graduada de Vidro","143","ISO B","---","1","","","0","","1","","","0","6","","","","0","2016-04-01","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-08-20","7","","","","","","","","","","","","","","2406","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0654.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","142","---","---","1","","","0","","1","","","0","6","","","","0","2014-03-01","24","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2756","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0644.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","120","HS 375","---","2","","","0","","1","","","0","6","","","","0","2010-03-01","24","2012-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2755","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0643.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,301","---","1","","","0","","1","","","0","6","","","","0","2010-03-01","24","2012-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2752","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0642.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","1,301","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2751","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0641.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Balo Volumtrico","166","---","---","1","","","0","","1","","","0","6","","","","0","2014-03-01","24","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","261","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0640.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","128","1,301","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2747","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0639.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","120","HS 785","---","1","","","0","","1","","","0","6","","","","0","2018-03-19","24","2020-03-01","3","664/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0639.S-2018-10326KG.pdf","2018-03-19","","","","","","2385","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0638.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2014-03-01","24","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2383","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0637.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","2014-03-01","24","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2445","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0636","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica Multicanal","130","4173","D42191","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2044","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0635.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS375","K20333","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2746","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0634.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2451","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0632.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","7086","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2452","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0633.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","120","HS 785","---","1","","","0","","1","","","0","6","","","","0","2016-01-01","24","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2453","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0631.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2439","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0630.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2424","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0629.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2020-01-23","24","2022-01-01","1","108/2020","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0629_S-2020-10086RD.pdf","2020-01-23","","","","","","2422","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0628.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2421","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0627.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","2","","","0","","1","","","0","6","","","","0","2016-01-01","24","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2420","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0626.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2419","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0625.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2269","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0623.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","ISO 4788","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2770","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0622.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","121","5642","---","2","","","0","","1","","","0","6","","","","0","2015-09-01","24","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","265","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0621.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2769","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0620.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","120","HS 375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2768","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0619.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2767","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0618.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","120","HS 5375","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2765","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0616.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2019-08-28","24","2021-08-01","1","","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0616_S-2019-11192RD.pdf","2019-08-28","","","","","","2249","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0617.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","2","","","0","","1","","","0","6","","","","0","2009-08-01","24","2011-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2247","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0615.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2348","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0614.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2334","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0613.HLA","3676"," "," ","","0","","1","1","16","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2019-08-14","24","2021-08-01","1","","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0613_HLA-2019-11079RD.pdf","2019-08-14","","","","","","2764","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0612.HLA","3676"," "," ","","0","","1","1","16","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2019-08-14","24","2021-08-01","1","","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0612_HLA-2019-11080RD.pdf","2019-08-14","","","","","","2744","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0611","3676"," "," ","","0","","1","1","3","","","","0","Lavadora de Micro Placa","639","ELX 50","186515","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1644","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0610","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","148","SL 10","L91170","1","","","0","","1","","","0","6","","","","0","2019-12-11","4","2020-04-01","1","4745/2019","","0","","7","","<p>Pipeta utilizada pela S&iacute;lvia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0610-2019-11860RD.pdf","2019-12-11","","","","","0","1749","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0609","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","148","SL100","L90784","1","","","0","","1","","","0","6","","","","0","2018-03-15","4","2018-07-01","4","694/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0609-2018-10295KG(1).pdf","2018-03-15","","","","","","1750","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0608","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","123","P200","K21006H","1","","","0","","1","","","0","6","","","","0","2019-11-25","4","2020-03-01","3","2673/2019","","0","","7","","<p>SALA 106</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0608-2019-11707RD.pdf","2019-11-25","","","","","0","1751","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0607","3676"," "," ","","0","","1","1","10","","","","0","Pipeta Automtica","133","---","46064817","1","","","0","","1","","","0","6","","","","0","2013-03-01","4","2013-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1732","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0605","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","133","---","48064813","1","","","0","","1","","","0","6","","","","0","2012-11-01","4","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1730","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0606","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","123","P200","M14761K","1","","","0","","1","","","0","6","","","","0","2012-11-01","4","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1736","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0604","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","46064835","1","","","0","","1","","","0","6","","","","0","2019-11-21","4","2020-03-01","3","2674/2019","","0","","7","","<p>Pipeta utilizada pela Adriana</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0604-2019-11675RD.pdf","2019-11-21","","","","","0","1737","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0603","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","123","P1000","K17593B","1","","","0","","1","","","0","6","","","2019-04-25","1","2020-02-21","4","2020-06-01","1","3920/2019","","0","","7","","<p>SALA 106</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0603-2020-10237RD.pdf","2020-02-21","","","","","0","1788","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0602","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","123","P100","B33038C","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1777","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0601","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","123","P200","P50044M","1","","","0","","1","","","0","6","","","","0","2019-12-07","4","2020-04-01","1","3121/2019","","0","","7","","<p>Pipeta utilizada pela M&aacute;rcia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0601-2019-11781RD.pdf","2019-12-07","","","","","0","1762","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0600","3676"," "," ","","0","","1","1","15","0","0","0","0","Pipeta Automtica","123","P1000","P59282M","1","","","0","","1","","","0","6","","","","0","2020-02-19","6","2020-08-01","1","3122/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2020-02-04","7","","","","","","","QIHE0600-2020-10225RD.pdf","2020-02-19","","","","","0","1763","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0599","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","158","4028","B34261","1","","","0","","1","","","0","6","","","","0","2011-11-01","4","2012-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1764","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0598","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","158","4028","B34264","1","","","0","","1","","","0","6","","","","0","2013-01-01","4","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1766","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0597","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","124","---","EL48328","1","","","0","","1","","","0","6","","","","0","2019-11-19","4","2020-03-01","3","2675/2019","","0","","7","","<p>Pipeta utilizada pela M&aacute;rcia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0597-2019-11663RD.pdf","2019-11-19","","","","","0","1767","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0596","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","124","---","EN04788","1","","","0","","1","","","0","6","","","","0","2012-11-01","4","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1768","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0595","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","148","Sl 10","L91194","1","","","0","","1","","","0","6","","","","0","2010-05-01","4","2010-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1769","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0594","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","148","Sl 10","L91190","1","","","0","","1","","","0","6","","","2019-08-26","0","2019-04-24","4","2019-08-01","3","1419/2019","","0","","7","","<p>24/04/2019 - Equipamento n&atilde;o conforme.&nbsp;</p>","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","12","0","0","50.00","0.00","","0","2019-08-26","7","","","","","","","QIHE0594-2019-10591RD RNC.pdf","2019-04-24","","","","","0","1765","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0593","3676"," "," ","","0","","1","1","31","","","","0","Pipeta Automtica","123","P200","K21964D","1","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1795","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0592","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","158","---","B23875","1","","","0","","1","","","0","6","","","","0","2014-03-01","4","2014-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1776","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0591","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","123","P1000","P59278M","1","","","0","","1","","","0","6","","","2019-06-20","0","2020-02-21","4","2020-06-01","1","3921/2019","","0","","7","","<p>Pipeta utilizada pela M&aacute;rcia</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0591-2020-10238RD.pdf","2020-02-21","","","","","0","1775","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0590","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","148030009","1","","","0","","1","","","0","6","","","","0","2019-11-25","4","2020-03-01","3","2676/2019","","0","","7","","<p>SALA 106</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0590-2019-11706RD.pdf","2019-11-25","","","","","0","1774","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0589","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Automtica","133","---","146040454","1","","","0","","1","","","0","6","","","","0","2019-11-25","4","2020-03-01","3","2677/2019","","0","","7","","<p>SALA 106</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-10-12","5","","","","","","","QIHE0589-2019-11705RD.pdf","2019-11-25","","","","","0","1773","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0588","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Automtica","123","P200","P50043M","1","","","0","","1","","","0","6","","","","0","2012-11-01","4","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1772","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0587","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","123","P1000","P53264M","1","","","0","","1","","","0","6","","","","0","2019-12-11","4","2020-04-01","1","3123/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0587-2019-11817RD.pdf","2019-12-11","","","","","","1771","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0585.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","120","---","HS375","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2728","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0586.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","Classe A","K20333","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2727","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0584.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2358","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0583.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","2","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2357","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0582.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2019-05-17","60","2024-05-01","1","1888/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0582_S-2019-10650RD.pdf","2019-05-17","","","","","0","2356","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0581.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2355","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0579.HLA","3676"," "," ","","0","","1","1","16","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","266","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0580.HLA","3676"," "," ","","0","","1","1","16","0","0","0","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","2019-05-07","60","2024-05-01","1","1889/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0580_HLA-2019-10657RD.pdf","2019-05-07","","","","","0","245","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0578.HLA","3676"," "," ","","0","","1","1","16","0","0","0","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2019-05-07","60","2024-05-01","1","1890/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0578_HLA-2019-10656RD.pdf","2019-05-07","","","","","0","247","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0576.HLA","3676"," "," ","","0","","1","1","16","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2009-05-01","24","2011-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2307","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0577.HLA","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","2019-05-06","60","2024-05-01","1","1891/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0577_HLA-2019-10653RD.pdf","2019-05-06","","","","","0","2300","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0575.HLA","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2019-05-06","60","2024-05-01","1","1892/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0575_HLA-2019-10652RD.pdf","2019-05-06","","","","","0","2299","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0573.HLA","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2019-05-06","60","2024-05-01","1","1893/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0573_HLA-2019-10651RD.pdf","2019-05-06","","","","","0","2315","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0574.HLA","3676"," "," ","","0","","1","1","16","0","0","0","0","Pipeta Graduada de Vidro","128","1,38","---","1","","","0","","1","","","0","6","","","2019-07-06","0","1969-12-31","24","1971-12-31","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-04","7","","","","","","","","1969-12-31","","","","","0","2316","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0571.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2723","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0570.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2722","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0568.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2321","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0569.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2318","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0567.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2019-04-03","60","2024-04-01","1","1422/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0567_HT-2019-10492RD.pdf","2019-04-03","","","","","0","2319","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0566.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2320","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0564.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2325","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0565.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Graduada de Vidro","128","1,379","---","1","","","0","","1","","","0","6","","","","0","2019-04-03","60","2024-04-01","1","1423/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0565_HT-2019-10491RD.pdf","2019-04-03","","","","","0","2327","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0563.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2019-04-03","60","2024-04-01","1","1424/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0563_HT-2019-10490RD.pdf","2019-04-03","","","","","0","2329","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0562.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2019-04-03","60","2024-04-01","1","1425/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0562_HT-2019-10489RD.pdf","2019-04-03","","","","","0","2330","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0561.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","Classe A","K20343","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2741","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0559.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","Classe A","K20325","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2740","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0560.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","Classe A","K20340","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2739","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0558.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","Classe A","K20336","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2734","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0557.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","Classe A","K20331","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2733","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0555.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2013-03-01","24","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0556.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","142","---","---","2","","","0","","1","","","0","6","","","","0","2017-03-01","24","2019-03-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","250","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0554","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Automtica","135","Pro line","AS55453","1","","","0","","1","","","0","6","","","","0","2019-12-11","3","2020-03-01","3","3538/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-24","4","","","","","","","QIHE0554-2019-11816RD.pdf","2019-12-11","","","","","","1757","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0553","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Automtica","135","Pro line","AS55460","1","","","0","","1","","","0","6","","","","0","2019-12-11","3","2020-03-01","3","3539/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0553-2019-11815RD.pdf","2019-12-11","","","","","","1756","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0552.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","147","Classe A","K20344","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2772","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0551.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","147","Classe A","K20328","2","","","0","","1","","","0","6","","","","0","2008-11-01","24","2010-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2808","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0550.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","147","Classe A","K20330","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2805","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0549.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","Classe A","K20332","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2797","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0548.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2309","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0547.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2019-03-19","60","2024-03-01","1","1025/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0547_S-2019-10381RD.pdf","2019-03-19","","","","","0","2310","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0546.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","---","---","2","","","0","","1","","","0","6","","","","0","2011-03-01","24","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2311","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0544.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2313","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0545.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","---.","---","1","","","0","","1","","","0","6","","","","0","2017-03-01","24","2019-03-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2332","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0543.TE","3676"," "," ","","0","","1","1","18","0","0","0","0","Proveta","147","Classe A","K20335","1","","","0","","1","","","0","6","","","","0","2016-11-01","24","2018-11-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-26","7","","","","","","","","","","","","","0","2777","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0542.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","147","Classe A","K20334","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2775","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0541.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","147","Classe A","K20337","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2774","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0540.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","147","Classe A","K20338","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2783","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0539.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","147","Classe A","K20339","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2792","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0538.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","147","Classe A","K20329","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2791","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0537.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","147","Classe A","K20341","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2789","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0536.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Proveta","147","Classe A","K20342","1","","","0","","1","","","0","6","","","","0","2016-11-01","24","2018-11-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-26","7","","","","","","","","","","","","","0","2787","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0535.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","147","Classe A","K20326","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2649","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0534.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","147","Classe A","K20327","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2647","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0533","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","1AHA2408","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2526","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0532.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2015-01-01","24","2017-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2363","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0531.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","2009-01-01","24","2011-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2644","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0530.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2660","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0529.IMU","3676"," "," ","","0","","1","1","39","0","0","0","0","Balo Volumtrico","82","---","---","1","","","0","","1","","","0","6","","","","0","2017-01-01","24","2019-01-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-23","7","","","","","","","","","","","","","0","251","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0528.IMU","3676"," "," ","","0","","1","1","39","0","0","0","0","Balo Volumtrico","129","5642","---","1","","","0","","1","","","0","6","","","","0","2019-01-21","60","2024-01-01","1","506/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2019-02-06","4","","","","","","","QIHE0528_IMU-2019-10072RD.pdf","2019-01-21","","","","","0","196","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0527.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2656","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0526.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1,381","---","2","","","0","","1","","","0","6","","","","0","2011-01-01","24","2013-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2335","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0525.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2336","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0524.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2337","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0523.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2338","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0522.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2339","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0521.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2340","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0520.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2341","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0519.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","146","1,381","---","1","","","0","","1","","","0","6","","","","0","2019-01-21","60","2024-01-01","1","505/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","50.00","0.00","","0","2019-02-06","4","","","","","","","QIHE0519_S-2019-10071RD.PDF","2019-01-21","","","","","0","2342","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0518.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2343","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0516.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2344","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0517.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2017-01-01","24","2019-01-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2019-01-23","7","","","","","","","","","","","","","0","2345","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0515.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2019-01-21","60","2024-01-01","1","504/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","50.00","0.00","","0","2019-02-06","4","","","","","","","QIHE0515_S-2019-10070RD.pdf","2019-01-21","","","","","0","2346","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0514.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2347","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0513","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A9X002851","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2020","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0511","3676"," "," ","","0","","1","1","11","","","","0","Dispenser","136","Dispensette","09 T 2904","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1078","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0510.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2297","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0509.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","197","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0507.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2246","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0508.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","126","---","---","2","","","0","","1","","","0","6","","","","0","2008-08-01","24","2010-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","192","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0506.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0505.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2620","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0504.CQ","3676"," "," ","","0","","1","1","21","","","","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","","0","2010-08-01","24","2012-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2619","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0502.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2251","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0503.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2252","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0501.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2253","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0500.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2254","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0499.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","1,304","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2618","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0498.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","1,304","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2617","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0496.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2616","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0497.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2615","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0495.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","128","1,301","---","1","","","0","","1","","","0","6","","","","0","2010-08-01","24","2012-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2614","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0494.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","1,301","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2613","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0493.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2635","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0492.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","631","---","---","2","","","0","","1","","","0","6","","","","0","2008-08-01","24","2010-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2633","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0490","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","139","---","860004","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1853","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0491","3676"," "," ","","0","","1","1","18","","","","0","Dispenser","117","---","7836","1","","","0","","1","","","0","6","","","","0","2010-01-01","6","2010-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1099","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0489","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","123","P20","E17841G","1","","","0","","1","","","0","6","","","","0","2020-01-08","4","2020-05-01","1","3540/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0489-2020-10030RD.pdf","2020-01-08","","","","","","1851","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0488.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","138","7085","---","2","","","0","","1","","","0","6","","","","0","2016-06-01","24","2018-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2259","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0487.IMU-E","3676"," "," ","","0","","1","1","39","0","0","0","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","2018-08-08","60","2023-08-01","1","1735/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","1","30.00","0.00","","0","2018-09-06","4","","","","","","","QIHE0487_IMU-E-2018-10666RD.pdf","2018-08-08","","","","","","2631","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0485.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2010-05-01","24","2012-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2245","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0484.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2244","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0483.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2630","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0482.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2629","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0481.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2627","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0480.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","261","","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2229","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0479.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2230","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0478.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2231","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0477.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2232","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0476.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2233","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0475.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2413","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0474.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2234","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0473.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2235","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0471.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2626","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0472.HM","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Graduada de Vidro","149","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2237","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0470.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,304","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2625","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0469.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,304","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2611","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0467.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2664","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0468.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,303","---","2","","","0","","1","","","0","6","","","","0","2010-05-01","24","2012-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2717","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0466.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2703","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0465.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2694","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0464.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1,301","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2713","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0463.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","128","1.301","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2710","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0462.HM","3676"," "," ","","0","","1","1","25","","","","0","Proveta","638","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2676","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0460.HM","3676"," "," ","","0","","1","1","25","0","0","0","0","Balo Volumtrico","128","---","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","273","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0461.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","212","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0459.CQ","3676"," "," ","","0","","1","1","21","0","0","0","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-06-07","60","2023-06-01","1","225/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0459_CQ-2018-10401RD.pdf","2018-06-07","","","","","0","203","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0458.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","215","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0457.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","216","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0455.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","208","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0456.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2014-05-01","24","2016-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","207","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0454.CQ","3676"," "," ","","0","","1","1","21","0","0","0","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-06-07","60","2023-06-01","1","221/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0454_CQ-2018-10405RD.pdf","2018-06-07","","","","","0","199","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0453.CQ","3676"," "," ","","0","","1","1","21","0","0","0","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-06-07","60","2023-06-01","1","222/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0453_CQ-2018-10404RD.pdf","2018-06-07","","","","","0","200","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0452.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","198","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0451.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","201","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0449.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0450.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","204","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0448.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","205","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0447.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","206","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0445.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","217","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0446.HM","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","121","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","309","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0444","3676"," "," ","","0","","1","1","3","","","","0","Lavadora de Micro Placa","637","--","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1639","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0443","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","139","Justor 1100 DG","740004","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1829","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0442","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","123","P100","E142908","1","","","0","","1","","","0","6","","","2019-09-25","1","2019-08-22","4","2019-12-01","4","3124/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0442-2019-11147RD.pdf","2019-08-22","","","","","","1821","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0440","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","139","---","---","1","","","0","","1","","","0","6","","","2018-06-26","0","2020-02-17","4","2020-06-01","1","3922/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0440-2020-10203RD.pdf","2020-02-17","","","","","","1820","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0441","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","123","P200","H21608M","1","","","0","","1","","","0","6","","","","0","2020-01-08","4","2020-05-01","1","3541/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","4","","","","","","","QIHE0441-2020-10031RD.pdf","2020-01-08","","","","","","1819","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0439","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","140","---","EL48344","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1818","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0438","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","140","---","EM67368","1","","","0","","1","","","0","6","","","","0","2009-08-01","4","2009-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1817","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0437","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","140","---","EM67940","1","","","0","","1","","","0","6","","","","0","2019-11-08","4","2020-03-01","3","2678/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0437-2019-11601RD.pdf","2019-11-08","","","","","","1816","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0436","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","140","---","EL48097","1","","","0","","1","","","0","6","","","2019-10-05","0","2020-01-07","4","2020-05-01","1","3808/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0436-2020-10025RD.pdf","2020-01-07","","","","","","1815","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0435","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","140","---","EL50932","1","","","0","","1","","","0","6","","","2018-12-27","0","2018-07-12","0","","7","1227/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-12-27","7","","","","","","","QIHE0435-2018-10550RD.pdf","2018-07-12","","","","","0","1796","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0434","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","140","---","EL70238","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1822","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0433","3676"," "," ","","0","","1","1","25","0","0","0","0","Pipeta Automtica","140","---","EN05298","1","","","0","","1","","","0","6","","","2019-03-21","0","1969-12-31","3","1970-03-31","4","3213/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-03-20","7","","","","","","","","1969-12-31","","","","","0","1824","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0431","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","140","---","EM59420","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1828","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0432","3676"," "," ","","0","","1","1","25","","","","0","Pipeta Automtica","140","200 - 1000","EN05303","1","","","0","","1","","","0","6","","","","0","2016-06-01","4","2016-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1814","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0430.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","7085","---","1","","","0","","1","","","0","6","","","","0","2018-04-04","24","2020-04-01","1","548/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0430_HT-2018-10048RD.pdf","2018-04-04","","","","","","2287","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0429.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2288","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0428.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2289","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0427.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","145","---","---","1","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2291","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0426.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2292","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0425.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-04","24","2020-04-01","1","574/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0425_HT-2018-10049RD.pdf","2018-04-04","","","","","","2293","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0424.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-06","24","2020-04-01","1","542/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0424_HT-2018-10070RD.pdf","2018-04-06","","","","","","2294","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0423.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2279","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0422.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","125","---.","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2278","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0421.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2263","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0420.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-06","24","2020-04-01","1","540/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0420_HT-2018-10072RD.pdf","2018-04-06","","","","","","2272","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0419.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-04","24","2020-04-01","1","573/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0419_HT-2018-10050RD.pdf","2018-04-04","","","","","","2273","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0418.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","571/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0418_HT-2018-10055RD.pdf","2018-04-05","","","","","","2274","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0417.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","570/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0417_HT-2018-10056RD.pdf","2018-04-05","","","","","","2275","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0416.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2276","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0415.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2277","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0414.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","565/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0414_HT-2018-10061RD.pdf","2018-04-05","","","","","","2296","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0413.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","144","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-06","24","2020-04-01","1","537/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0413_HT-2018-10075RD.pdf","2018-04-06","","","","","","2414","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0412.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2428","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0411.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","569/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0411_HT-2018-10057RD.pdf","2018-04-05","","","","","","2429","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0410.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-06","24","2020-04-01","1","536/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0410_HT-2018-10076RD.pdf","2018-04-06","","","","","","2430","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0409.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","144","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-06","24","2020-04-01","1","538/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0409_HT-2018-10074RD.pdf","2018-04-06","","","","","","2431","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0408.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","568/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0408_HT-2018-10058RD.pdf","2018-04-05","","","","","","2432","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0406.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-06","24","2020-04-01","1","539/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0406_HT-2018-10073RD.pdf","2018-04-06","","","","","","2434","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0407.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2435","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0405.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","567/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0405_HT-2018-10059RD.pdf","2018-04-05","","","","","","2436","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0404.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","7085","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2437","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0402.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","566/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0402_HT-2018-10060RD.pdf","2018-04-05","","","","","","2427","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0403.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","144","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2426","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0401.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","2","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2425","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0400.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-06","24","2020-04-01","1","535/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0400_HT-2018-10077RD.pdf","2018-04-06","","","","","","2415","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0399.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-05","24","2020-04-01","1","563/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0399_HT-2018-10063RD.pdf","2018-04-05","","","","","","2416","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0398.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2417","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0397.HT","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Graduada de Vidro","121","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-04","24","2020-04-01","1","550/2018","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","QIHE0397_HT-2018-10045RD.pdf","2018-04-04","","","","","","2418","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0396.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","2","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","297","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0395.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","82","---","---","2","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","290","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0393.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","2","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","285","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0394.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","296","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0392.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","2","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","284","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0391.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-20","24","2020-04-01","1","466/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0391_HT-2018-10150RD.pdf","2018-04-20","","","","","","283","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0390.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","2","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","275","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0388.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2018-04-20","24","2020-04-01","1","465/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0388_HT-2018-10151RD.pdf","2018-04-20","","","","","","278","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0389.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","2","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","300","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0387.HT","3676"," "," ","","0","","1","1","7","","","","0","Balo Volumtrico","142","---","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","24","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","310","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0386.HT","3676"," "," ","","0","","1","1","7","0","0","0","0","Proveta","121","2983","---","1","","","0","","1","","","0","6","","","2020-02-12","1","2018-04-17","24","2020-04-01","1","487/2018","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2020-02-12","7","","","","","","","QIHE0386_HT-2018-10128RD.pdf","2018-04-17","","","","","0","2688","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0385.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","121","3075","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2677","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0384.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2670","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0381.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2690","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0382.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","121","3075","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2691","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0383.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2692","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0380.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2706","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0379.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2707","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0377.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","125","---","---","2","","","0","","1","","","0","6","","","","0","2016-04-01","24","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2708","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0378.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2709","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0375.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","142","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2711","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0376.HT","3676"," "," ","","0","","1","1","7","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2712","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0374","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Automtica","604","--","---","2","","","0","","1","","","0","6","","","","0","2009-07-01","3","2009-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1797","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0373","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Automtica","141","---","---","1","","","0","","1","","","0","6","","","","0","2020-01-07","3","2020-04-01","1","3923/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0373-2020-10026RD.pdf","2020-01-07","","","","","","1798","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0371","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Automtica","139","Sampler System","4157","1","","","0","","1","","","0","6","","","","0","2020-02-05","6","2020-08-01","1","3125/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0371-2020-10137RD.pdf","2020-02-05","","","","","","1802","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0372","3676"," "," ","","0","","1","1","7","0","0","0","0","Pipeta Automtica","140","---","EL50938","1","","","0","","1","","","0","6","","","","0","2019-12-13","3","2020-03-01","3","4751/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0372-2019-11856RD.pdf","2019-12-13","","","","","","1807","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0370","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Automtica","139","Sampler System","2213","2","","","0","","1","","","0","6","","","","0","2017-10-01","3","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1852","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0367.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2714","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0365.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","--","---","1","","","0","","1","","","0","6","","","","0","2014-01-01","24","2016-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2449","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0366.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2016-01-01","24","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2368","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0364.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","138","--","---","2","","","0","","1","","","0","6","","","","0","2014-01-01","24","2016-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2381","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0363.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","636","---","---","1","","","0","","1","","","0","6","","","","0","2014-01-01","24","2016-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2382","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0362.CQ","3676"," "," ","","0","","1","1","21","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2715","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0361.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2716","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0360.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","121","3022","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2705","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0358.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2433","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0359.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2378","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0357","3676"," "," ","","0","","1","1","3","","","","0","Lavadora de Micro Placa","567","Washer 430","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1645","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0356.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2374","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0354.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2375","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0355.S","3676"," "," ","","0","","1","1","3","","","","0","Balo Volumtrico","129","---","5642","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","282","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0353.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2390","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0352.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2391","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0350.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2404","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0351.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2405","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0349.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2407","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0348.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2408","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0347.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2409","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0346.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2410","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0345.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2411","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0344.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2412","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0343.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2403","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0341.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2402","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0342.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2399","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0339.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2400","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0340.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2398","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0337.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2397","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0338.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2396","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0336.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2395","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0334.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2394","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0335.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2393","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0333","3676"," "," ","","0","","1","1","41","0","0","0","0","Pipeta Automtica","137","20-200","CS34899","1","","","0","","1","","","0","6","","","","0","2019-09-11","6","2020-03-01","3","1029/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0333-2019-11285RD.pdf","2019-09-11","","","","","","1857","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0332","3676"," "," ","","0","","1","1","41","","","","0","Pipeta Automtica","137","20-200","CS34893","1","","","0","","1","","","0","6","","","","0","2019-10-22","6","2020-04-01","1","1428/2019","","0","","7","","","0","---","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0332-2019-11481RD.pdf","2019-10-22","","","","","","1858","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0331","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Automtica","136","HandyStep","03YZ789","1","","","0","","1","","","0","6","","","","0","2019-10-12","6","2020-04-01","1","1429/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0331-2019-11442RD.pdf","2019-10-12","","","","","","1859","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0330.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2795","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0329","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","YR00278","2","","","0","","1","","","0","6","","","","0","2010-03-01","6","2010-09-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1962","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0328","3676"," "," ","","0","","1","1","39","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","YR00280","1","","","0","","1","","","0","6","","","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1969","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0327","3676"," "," ","","0","","1","1","39","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","YR00275","2","","","0","","1","","","0","6","","","","0","2014-08-01","6","2015-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1970","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0326","3676"," "," ","","0","","1","1","10","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","YR00276","2","","","0","","1","","","0","6","","","","0","2014-04-01","6","2014-10-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1977","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0324.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","2","","","0","","1","","","0","6","","","","0","2013-09-01","24","2015-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2377","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0325.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-09-01","24","2015-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2373","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0323.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2372","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0321.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2011-09-01","24","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2371","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0322.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","129","---","---","1","","","0","","1","","","0","6","","","","0","2017-09-01","24","2019-09-01","3","","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-09-03","5","","","","","","","","","","","","","0","2370","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0320.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2369","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0319.CQ","3676"," "," ","","0","","1","1","21","","","","0","Proveta","128","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2812","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0318.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2379","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0317.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","121","1381","7085","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2389","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0316.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2811","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0311.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2809","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0312.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2807","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0310.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2803","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0309.IMU","3676"," "," ","","0","","1","1","39","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","312","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0308.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","121","1303","3022","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2802","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0306.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2387","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0307.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2800","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0305.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","1,38","---","1","","","0","","1","","","0","6","","","2019-09-02","0","2017-08-01","24","2019-08-01","3","","","0","","7","","<p>Vidraria desativada 16/08/2019.</p>","0","---","30.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-08-16","300","","","","","","","","","","","","","0","2386","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0304.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","146","1379","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2384","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0303.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2799","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0302","3676"," "," ","","0","","1","1","3","","","","0","Commander FPC","54","","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1009","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0300","3676"," "," ","","0","","1","1","10","","","","0","Lavadora de Micro Placa","54","Columbus","6041166","1","","","0","","1","","2016-05-01","6","4","","2016-11-01","","0","","0","","7","","","0","","7","","","1","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1643","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0301","3676"," "," ","","0","","1","1","3","","","","0","Commander","54","PPC","453596","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1008","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0299","3676"," "," ","","0","","1","1","3","","","","0","Lavadora de Micro Placa","567","Washer 430","6520616","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1647","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0298","3676"," "," ","","0","","1","1","3","","","","0","Lavadora de Micro Placa","567","","6520215","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1646","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0297","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","635","Compomat G4","OAMA2313","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2505","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0296","3676"," "," ","","0","","1","1","9","","","","0","Processador de Hemocomponentes","561","Compomat  G4","OAMA2166","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2504","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0295","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Automtica","123","P 20","M15096E","1","","","0","","1","","","0","6","","","","0","2019-10-12","6","2020-04-01","1","1430/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0295-2019-11441RD.PDF","2019-10-12","","","","","","1846","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0294","3676"," "," ","","0","","1","1","39","0","0","0","0","Pipeta Automtica","135","Proline","AS15618","1","","","0","","1","","","0","6","","","","0","2019-08-27","6","2020-02-01","6","3127/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-09-06","4","","","","","","","QIHE0294-2019-11175RD.pdf","2019-08-27","","","","","","1746","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0293","3676"," "," ","","0","","1","1","39","","","","0","Pipeta Automtica","117","FP-2","K77694","2","","","0","","1","","","0","6","","","","0","2015-01-01","6","2015-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1752","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0292","3676"," "," ","","0","","1","1","41","0","0","0","0","Pipeta Automtica","134","---","---","1","","","0","","1","","","0","6","","","","0","2019-09-23","6","2020-03-01","3","1030/2019","","0","","7","","<p>10/2018 - Pipeta Autom&aacute;tica QIHE0292 -Imunologia doador, foi transferida para o Laborat&oacute;rio de Imunologia Especializada.</p>
\n<p>03/2019 -&nbsp; Transferido em definitivo para o Lab. Nat</p>","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","12","0","0","50.00","0.00","","0","2019-03-27","7","","","","","","","QIHE0292-2019-11345RD.pdf","2019-09-23","","","","","0","1744","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0291","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica","634","Pipemat","46064830","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1758","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0290","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica","133","---","46064830","1","","","0","","1","","","0","6","","","","0","2019-08-27","6","2020-02-01","6","3128/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0290-2019-11176RD.pdf","2019-08-27","","","","","","1731","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0288","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","124","---","EL48341","1","","","0","","1","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","1431/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0288-2019-11472RD.pdf","2019-10-21","","","","","","1734","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0289","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Automtica","124","Sealpette","EL69886","1","","","0","","1","","","0","6","","","","0","2019-12-11","3","2020-03-01","3","3546/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0289-2019-11813RD.pdf","2019-12-11","","","","","","1735","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0286","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","124","Sealpette","EL40376","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1739","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0287","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Automtica","124","---","EL48345","1","","","0","","1","","","0","6","","","","0","2019-12-11","3","2020-03-01","3","3547/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0287-2019-11814RD.pdf","2019-12-11","","","","","","1741","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0285","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Automtica","124","Sealpette","EL69194","1","","","0","","1","","","0","6","","","","0","2019-11-19","3","2020-02-01","6","4323/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHE0285-2019-11670RD.pdf","2019-11-19","","","","","","1760","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0220.S","3676"," "," ","","0","","1","1","3","","","","0","Balo Volumtrico","126","---","---","2","","","0","","1","","","0","6","","","","0","2015-06-01","24","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","291","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0219.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2442","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0218-CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","2013-06-01","24","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2444","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0217-CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","127","---","---","1","","","0","","1","","","0","6","","","","0","2013-06-01","24","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","293","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0216","3676"," "," ","","0","","1","1","21","0","0","6","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","3367","1","","","0","","1","","","0","6","","","2018-11-07","0","2019-08-23","6","2020-02-01","4","3364/2018","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-20","6","","","","","","","QIHE0216.pdf","2019-08-23","","","","","0","1993","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-26","","0","","","");
INSERT INTO equipamento VALUES("QIHE0215","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R42189","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1965","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0214","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R42159","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1966","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0213","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R32133","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1974","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0212","3676"," "," ","","0","","1","1","39","0","0","6","0","Dispenser","117","---","2319","1","","","0","","1","","","0","6","","","","0","2018-12-06","6","2019-06-01","4","3363/2018","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1204.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHE0212 - 000201.2018.pdf","2018-12-06","","","","","0","1091","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-23","","0","","","");
INSERT INTO equipamento VALUES("QIHE0211","3676"," "," ","","0","","1","1","11","","","","0","Dispenser","117","---","2267","2","","","0","","1","","","0","6","","","","0","2014-12-01","6","2015-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1090","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0210","3676"," "," ","","0","","1","1","11","0","0","6","0","Dispenser","117","---","---","1","","","0","","1","","","0","6","","","","0","2018-12-06","6","2019-06-01","4","3362/2018","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1205.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHE0210 - 000204.2018.pdf","2018-12-06","","","","","0","1089","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-23","","0","","","");
INSERT INTO equipamento VALUES("QIHE0209","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K77694","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1987","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0208","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R53039","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1978","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0207","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R52047","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1968","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0206","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R42184","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1964","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0205","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R42159","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1963","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0204","3676"," "," ","","0","","1","1","21","","","","0","Pipeta Automtica - Pipetor FP-3","117","FP-3","K00234","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","0","Diamed 1128","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1996","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0203","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K31549","1","","","0","","1","","","0","6","","","2019-04-02","0","2019-08-23","6","2020-02-01","4","634/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-20","6","","","","","","","QIHE0203.pdf","2019-08-23","","","","","0","1983","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-29","","0","","","");
INSERT INTO equipamento VALUES("QIHE0202","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R42181","2","","","0","","1","","","0","6","","","","0","2016-01-01","6","2016-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1973","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0201","3676"," "," ","","0","","1","1","11","0","0","6","0","Dispenser","117","---","7818","1","","","0","","1","","","0","6","","","","0","2018-11-14","6","2019-05-01","4","3361/2018","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHE1206.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHE0201 - 000190-2018.pdf","2018-11-14","","","","","0","1088","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-30","","0","","","");
INSERT INTO equipamento VALUES("QIHE0200","3676"," "," ","","0","","1","1","18","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K77688","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1988","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0190","3676"," "," ","","0","","1","1","18","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R32110","2","","","0","","1","","","0","6","","","","0","2015-12-01","6","2016-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1976","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0188","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","134","---","---","2","","","0","","1","","","0","6","","","","0","2013-01-01","6","2013-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1870","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0186","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica","132","10","---","1","","","0","","1","","","0","6","","","","0","2020-01-27","6","2020-07-01","6","113/2020","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0186-2019-11004RD.pdf","2019-07-23","","","","","","1871","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0187","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica","139","40-200","8069","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1872","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0185","3676"," "," ","","0","","1","1","11","","","","0","Pipeta Automtica","132","100","---","1","","","0","","1","","","0","6","","","","0","2020-01-27","6","2020-07-01","6","114/2020","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0185-2019-11003RD.pdf","2019-07-23","","","","","","1892","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0184","3676"," "," ","","0","","1","1","18","","","","0","Pipeta Automtica","123","P 1000","7989890","1","","","0","","1","","","0","6","","","","0","2019-08-26","6","2020-02-01","6","3131/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0184-2019-11168RD.pdf","2019-08-26","","","","","","1893","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0182","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica Multicanal","130","4510","D59376","1","","","0","","1","","","0","6","","","","0","2012-02-01","6","2012-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2040","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0183","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica Multicanal","130","4510","---","1","","","0","","1","","","0","6","","","","0","2011-10-01","6","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2039","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0181","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica Multicanal","130","4172317","C91421","1","","","0","","1","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","1432/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","100.00","","","","","","","","","","","","QIHE0181-2019-11474RD.pdf","2019-10-21","","","","","","2038","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0179","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","124","---","EL69221","1","","","0","","1","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","1433/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0179-2019-11471RD.pdf","2019-10-21","","","","","","1915","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0180","3676"," "," ","","0","","1","1","41","","","","0","Pipeta Automtica","124","Sealpette","EL69371","2","","","0","","1","","","0","6","","","","0","2015-02-01","3","2015-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1917","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0178","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","124","Sealpette","EN32339","1","","","0","","1","","","0","6","","","","0","2010-04-01","6","2010-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1877","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0177","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Automtica","123","F 10","M29439k","1","","","0","","1","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","1899/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-08","5","","","","","","","QIHE0177-2019-11671RD.pdf","2019-11-19","","","","","","1869","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0176","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica Multicanal","134","---","U46359","2","","","0","","1","","","0","6","","","","0","2013-08-01","6","2014-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2041","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0175","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica Multicanal","134","---","49727","1","","","0","","1","","","0","6","","","","0","2011-10-01","6","2012-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2042","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0174","3676"," "," ","","0","","1","1","7","","","","0","Pipeta Automtica","124","---","EL48319","1","","","0","","1","","","0","6","","","","0","2020-01-07","3","2020-04-01","1","3930/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0174-2020-10027RD.pdf","2020-01-07","","","","","","1955","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0173","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","124","---","EL32969","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1813","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0172","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","124","Sealpette","EL69418","2","","","0","","1","","","0","6","","","","0","2011-05-01","3","2011-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1946","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0170","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica Multicanal","130","4510","F31471","1","","","0","","1","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","1435/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","100.00","","","","","","","","","","","","QIHE0170-2019-11473RD.pdf","2019-10-21","","","","","","2037","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0171","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","633","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1923","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0169","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Automtica Multicanal","130","---","C91429","1","","","0","","1","","","0","6","","","","0","2018-04-13","0","2018-10-01","4","502/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-12-27","7","","","","","","","QIHE0169-2018-10112RD_nao_conforme.pdf","2018-04-13","","","","","0","2043","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0167","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Automtica","123","F 50","M14353J","1","","","0","","1","","","0","6","","","","0","2019-09-10","6","2020-03-01","3","1033/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0167-2019-11278RD.pdf","2019-09-10","","","","","","1770","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0168","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","134","---","P070","2","","","0","","1","","","0","6","","","","0","2013-04-01","6","2013-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1778","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0166","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","139","10/fev","7345","2","","","0","","1","","","0","6","","","","0","2013-08-01","6","2014-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1780","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0165","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","134","---","P070","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1761","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0162","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Automtica","139","---","4157","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1845","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0161","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Automtica","123","P 1000","M11548E","1","","","0","","1","","","0","6","","","","0","2019-09-23","6","2020-03-01","3","1034/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-12","4","","","","","","","QIHE0161-2019-11346RD.pdf","2019-09-23","","","","","","1844","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0160","3676"," "," ","","0","","1","1","12","","","","0","Pipeta Automtica","123","P 200","M14299E","1","","","0","","1","","","0","6","","","","0","2019-10-12","6","2020-04-01","1","1436/2019","","0","","7","","","0","---","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0160-2019-11440RD.pdf","2019-10-12","","","","","","1841","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0159","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Automtica","123","---","M15096E","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1839","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0158","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Automtica","131","---","8349","1","","","0","","1","","","0","6","","","","0","2019-10-25","6","2020-04-01","1","1437/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHE0158-2019-11507RD.pdf","2019-10-25","","","","","","1838","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0157","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Automtica","124","Sealpette","EM68352","1","","","0","","1","","","0","6","","","","0","2012-09-01","6","2013-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1837","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0155","3676"," "," ","","0","","1","1","21","0","0","0","0","Pipeta Automtica","130","4500","F88880","1","","","0","","1","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","1900/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-08","5","","","","","","","QIHE0155-2019-11640RD.pdf","2019-11-18","","","","","","1836","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0154","3676"," "," ","","0","","1","1","21","","","","0","Pipeta Automtica","124","480-003","EL70220","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1835","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0153","3676"," "," ","","0","","1","1","21","0","0","0","0","Pipeta Automtica","124","480-002","EM68331","1","","","0","","1","","","0","6","","","2019-09-16","0","2018-06-15","6","2018-12-01","4","181/2018","","0","","7","","<p>12/09/2019 Equipamento desativado pelo CEB conforme O.S. n&ordm; 19.566.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","50.00","0.00","","0","2019-09-16","7","","","","","","","QIHE0153-2018-10446RD.pdf","2018-06-15","","","","","0","1834","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0152.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","Graduada (1380)","---","1","","","0","","1","","","0","6","","","","0","2013-03-01","24","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2094","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0151.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","1380","---","2","","","0","","1","","","0","6","","","","0","2013-03-01","24","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2093","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0150.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","1380","---","1","","","0","","1","","","0","6","","","","0","2013-03-01","24","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2090","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0147.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2091","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0146.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2092","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0145.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2098","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0144.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2099","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0143.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0142.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0141.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2113","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0140.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","632","---","---","1","","","0","","1","","","0","6","","","","0","2011-02-01","24","2013-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2112","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0139.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","Graduada (1380)","---","2","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2111","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0138.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","Graduada (1380)","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2110","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0137.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","1380","---","1","","","0","","1","","","0","6","","","","0","2013-03-01","24","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2109","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0136.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2108","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0135.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","2","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2107","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0134.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2102","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0133.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2197","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0132.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","---","---","2","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2198","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0130.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2199","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0131.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2200","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0129.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2201","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0128.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0127.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","129","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","307","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0126.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Proveta","82","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2779","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0125.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2778","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0124.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2788","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0123.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","129","5642","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","299","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0122.IMU-D","3676"," "," ","","0","","1","1","11","0","0","0","0","Balo Volumtrico","127","---","---","1","","","0","","1","","","0","6","","","","0","2019-03-19","60","2024-03-01","1","1035/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0122_IMU-D-2019-10380RD.pdf","2019-03-19","","","","","0","305","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0118.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Balo Volumtrico","82","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","308","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0117.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Balo Volumtrico","129","5642","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","286","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0116.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Balo Volumtrico","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-03-14","24","2021-03-01","1","1036/2019","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHE0116_IMU-E-2019-10345RD.pdf","2019-03-14","","","","","","318","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0115.IMU","3676"," "," ","","0","","1","1","39","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","314","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0114.IMU","3676"," "," ","","0","","1","1","39","0","0","0","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","2019-05-07","60","2024-05-01","1","1901/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0114_IMU-2019-10655RD.pdf","2019-05-07","","","","","0","281","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0111.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","631","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2639","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0112.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","631","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2650","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0110.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2651","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0109.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","128","1303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2662","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0108.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2661","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0107.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2659","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0105.IMU-E","3676"," "," ","","0","","1","1","11","","","","0","Proveta","129","3022","---","2","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2655","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0106.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2654","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE01048.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","1,38","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2204","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0104.IMU","3676"," "," ","","0","","1","1","39","0","0","0","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","2019-07-04","0","1969-12-31","24","1971-12-31","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-04","7","","","","","","","","1969-12-31","","","","","0","2653","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0103.IMU-E","3676"," "," ","","0","","1","1","39","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2652","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0103.IMU","3676"," "," ","","0","","1","1","39","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2638","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0102.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Proveta","129","3022","---","2","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2637","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0101.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Proveta","129","2983","---","1","","","0","","1","","","0","6","","","","0","2019-02-13","60","2024-02-01","1","285/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-05","4","","","","","","","QIHE0101_CRIO-2019-10168RD.pdf","2019-02-13","","","","","0","2612","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0100.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Proveta","128","1,303","---","1","","","0","","1","","","0","6","","","","0","1969-12-31","60","1974-12-01","8","","","0","","7","","<p>Desativado. N&atilde;o localizado pelo usu&aacute;rio.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-19","6","","","","","","","","1969-12-31","","","","","0","2623","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0099.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Proveta","129","3075","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2624","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0097.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Proveta","125","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2628","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0098.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Proveta","125","---","---","2","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2702","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0096.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","2019-02-28","24","2021-02-28","8","287/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-05-17","6","","","","","","","","2019-02-28","","","","","0","2196","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0095.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","2017-02-01","24","2019-02-01","2","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-19","6","","","","","","","","","","","","","0","2195","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0094.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2187","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0093.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","---","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2188","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0092.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2189","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0091.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","138","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2190","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0090.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2191","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0089.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","7085","---","2","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2192","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0088.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2193","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0087.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","125","---","---","2","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2194","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0086.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2205","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0083.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","7086","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2206","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0084.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2207","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0082.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Pipeta Graduada de Vidro","129","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2218","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0081.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","129","5642","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","279","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0080.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","125","5642","---","2","","","0","","1","","","0","6","","","","0","2013-03-01","24","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","272","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0079.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Balo Volumtrico","127","5642","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","24","2015-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","269","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0078.CQ","3676"," "," ","","0","","1","1","21","","","","0","Proveta","128","Graduada","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2700","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0077.CQ","3676"," "," ","","0","","1","1","21","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2699","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0076.CQ","3676"," "," ","","0","","1","1","21","0","0","0","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","2019-03-18","60","2024-03-01","1","1037/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0076_CQ-2019-10373RD.pdf","2019-03-18","","","","","0","2698","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0075.TE","3676"," "," ","","0","","1","1","18","","","","0","Proveta","125","---","---","2","","","0","","1","","","0","6","","","","0","2015-03-01","24","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2697","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0074.TE","3676"," "," ","","0","","1","1","18","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2696","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0073.TE","3676"," "," ","","0","","1","1","18","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2695","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0072.TE","3676"," "," ","","0","","1","1","18","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","287","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0071.TE","3676"," "," ","","0","","1","1","18","","","","0","Balo Volumtrico","126","---","---","2","","","0","","1","","","0","6","","","","0","2015-05-01","24","2017-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","292","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0070.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2222","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0069.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2223","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0068.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0067.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2225","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0066.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","146","7085","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2217","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0065.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","2","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2216","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0064.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2208","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0063.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2209","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0061.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2211","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0062.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","2019-07-13","0","1969-12-31","24","1971-12-31","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-07-04","7","","","","","","","","1969-12-31","","","","","0","2212","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0060.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2019-04-18","60","2024-04-01","1","1439/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-04-25","4","","","","","","","QIHE0060_S-2019-10574RD.pdf","2019-04-18","","","","","0","2213","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0059.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2019-04-18","60","2024-04-01","1","1440/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-04-24","4","","","","","","","QIHE0059_S-2019-10573RD.pdf","2019-04-18","","","","","0","2214","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0058.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2019-04-18","60","2024-04-01","1","1441/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-04-24","4","","","","","","","QIHE0058_S-2019-10572RD.pdf","2019-04-18","","","","","0","2215","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0057.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2123","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0056.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2226","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0055.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2185","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0054.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2144","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0053.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2155","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0052.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2156","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0051.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2157","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0050.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2158","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0049.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2159","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0048.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2160","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0046.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2161","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0047.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2162","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0045.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2154","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0044.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2019-05-08","60","2024-05-01","1","1903/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-05-17","4","","","","","","","QIHE0044_S-2019-10649RD.pdf","2019-05-08","","","","","0","2153","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0042.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2145","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0043.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1381","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2146","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0041.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2137","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0040.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1380","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2147","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0039.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2148","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0038.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2149","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0037.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2150","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0036.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2151","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0035.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","630","1380","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2152","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0034.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","630","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2163","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0033.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","630","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2164","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0032.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2165","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0031.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","82","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2176","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0030.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2177","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0029.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","143","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2178","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0028.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2179","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0027.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1,38","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2180","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0026.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1,38","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2181","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0024.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2143","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0025.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","2019-02-20","60","2024-02-01","1","289/2019","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-02-21","4","","","","","","","QIHE0025_S-2019-10210RD.pdf","2019-02-20","","","","","0","2182","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0023.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2183","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0022.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1379","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2175","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0021.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1379","---","1","","","0","","1","","","0","6","","","","0","2011-02-01","24","2013-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2174","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0020.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1379","---","1","","","0","","1","","","0","6","","","","0","2011-02-01","24","2013-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2166","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0019.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1379","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2167","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0018.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1379","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0016.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2679","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0017.S","3676"," "," ","","0","","1","1","3","","","","0","Pipeta Graduada de Vidro","128","1379","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2169","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0015.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","128","---","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2665","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0014.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2683","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0013.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2685","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0012.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2689","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0011.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2678","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0010.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2666","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0009.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2667","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0008.S","3676"," "," ","","0","","1","1","3","","","","0","Proveta","129","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2668","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0006.S","3676"," "," ","","0","","1","1","3","","","","0","Balo Volumtrico","127","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","294","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0007.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Balo Volumtrico","127","---","---","1","","","0","","1","","","0","6","","","2019-09-16","1","2019-03-19","60","2024-03-01","1","1038/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-03-21","4","","","","","","","QIHE0007_S-2019-10379RD.pdf","2019-03-19","","","","","0","270","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0005.S","3676"," "," ","","0","","1","1","3","","","","0","Balo Volumtrico","127","---","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","276","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0004.S","3676"," "," ","","0","","1","1","3","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","280","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0003.S","3676"," "," ","","0","","1","1","3","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","298","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0002.S","3676"," "," ","","0","","1","1","3","0","0","0","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","2019-07-04","0","1969-12-31","24","1971-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-04","6","","","","","","","","1969-12-31","","","","","0","313","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0001.S","3676"," "," ","","0","","1","1","3","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","320","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0818.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","125","---","---","1","","","0","","1","","","0","6","","","","0","2017-09-01","24","2019-09-01","3","","","0","","7","","","0","---","30.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-09-03","5","","","","","","","","","","","","","0","2184","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0817.LIT","3676"," "," ","","0","","1","1","35","0","0","0","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2017-09-01","24","2019-09-01","3","","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-09-03","7","","","","","","","","","","","","","0","301","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0816.CRIO","3676"," "," ","","0","","1","1","13","","","","0","Proveta","154","---","---","1","","","0","","1","","","0","6","","","","0","2014-10-01","24","2016-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2672","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0815.LC","3676"," "," ","","0","","1","1","14","0","0","0","0","Balo Volumtrico","120","HS542","---","1","","","0","","1","","","0","6","","","","0","2019-06-28","60","2024-06-01","1","1905/2019","","0","","7","","","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-02","4","","","","","","","QIHC0815_LC-2019-10909RD.pdf","2019-06-28","","","","","0","302","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0814.LC","3676"," "," ","","0","","1","1","14","","","","0","Balo Volumtrico","120","HS542","---","1","","","0","","1","","","0","6","","","","0","2018-01-31","24","2020-01-01","4","1160/2018","","0","","7","","","0","---","80.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","30.00","","","","","","","","","","","","QIHC0814_LC-2018-10069KG.PDF","2018-01-31","","","","","","311","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0195","3676"," "," ","","0","","1","1","35","0","0","6","0","Pipeta Eletrnica EP-5","117","EP-5  ","12006972","1","","","0","","1","","","0","6","","","2020-01-21","1","2019-11-08","6","2020-05-01","1","4326/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-20","6","","","","","","","QIHC0195.pdf","2019-11-08","","","","","0","2083","","0","0","0","","","","","","","","","","","","","","","","","","","","","2015-10-19","","0","","","");
INSERT INTO equipamento VALUES("QIHC0194.LC","3676"," "," ","","0","","1","1","14","0","0","0","0","Balo Volumtrico","82","---","---","1","","","0","","1","","","0","6","","","","1","2019-06-28","60","2024-06-01","1","2805/2019","","0","","7","","<p>08/18 Equipamento n&atilde;o encontrado, usu&aacute;rio procurando.</p>","0","---","80.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","30.00","0.00","","0","2019-07-02","4","","","","","","","QIHC0194_LC-2019-10910RD.pdf","2019-06-28","","","","","0","304","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0193.LC","3676"," "," ","","0","","1","1","14","","","","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2012-07-01","24","2014-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","316","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0191","3676"," "," ","","0","","1","1","11","0","0","6","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R52050  ","1","","","0","","1","","","0","6","","","","0","2019-09-09","6","2020-03-01","3","3552/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2009-03-20","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-20","6","","","","","","","QIHC0191.pdf","2019-09-09","","","","","0","1975","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-03-20","","0","","","");
INSERT INTO equipamento VALUES("QIHC0192","3676"," "," ","","0","","1","1","35","","","","0","Dispenser","117","","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1086","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0190","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Automtica","123","P 1000","1589890","1","","","0","","1","","","0","6","","","","0","2020-01-22","6","2020-07-01","6","117/2020","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHC0190-2019-11036RD.pdf","2019-07-30","","","","","","1825","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0189","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Automtica","124","Sealpette","EL25015","1","","","0","","1","","","0","6","","","","0","2020-01-22","6","2020-07-01","6","118/2020","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHC0189-2019-11035RD.pdf","2019-07-30","","","","","","1826","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0188","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Automtica","123","P200","P5004M","1","","","0","","1","","","0","6","","","","0","2019-08-28","6","2020-02-01","6","3132/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHC0188-2019-11195RD.pdf","2019-08-28","","","","","","1827","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0060","3676"," "," ","","0","","1","1","10","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","9602930","2","","","0","","1","","","0","6","","","","0","2016-04-01","6","2016-10-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1980","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0059","3676"," "," ","","0","","1","1","14","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813101   ","1","","","0","","1","","","0","6","","","2019-10-08","0","2019-07-31","6","2020-01-01","1","2685/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHC0196.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-06","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHC0059 - T2019-080107 - 07-2019.pdf","2019-07-31","","","","","0","2017","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHC0058","3676"," "," ","","0","","1","1","14","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813061   ","1","","","0","","1","","","0","6","","","2019-06-20","0","2019-07-31","6","2020-01-01","1","2686/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHC0197</p>","1","Comodato","0.00","","0.00","","","","","2011-01-06","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHC0058 - T2019-073116 - 07-2019.pdf","2019-07-31","","","","","0","2028","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHC0057","3676"," "," ","","0","","1","1","35","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813191   ","1","","","0","","1","","","0","6","","","","0","2019-07-31","6","2020-01-01","1","2687/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHC0198.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-05","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHC0057 - T2019-073119 - 07-2019.pdf","2019-07-31","","","","","0","2029","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-05","","0","","","");
INSERT INTO equipamento VALUES("QIHC0056","3676"," "," ","","0","","1","1","14","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813141    ","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","1","2278/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHC0199.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHC0056.pdf","2019-08-23","","","","","0","2031","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-05","","0","","","");
INSERT INTO equipamento VALUES("QIHC0055","3676"," "," ","","0","","1","1","14","0","0","6","0","Dispenser","117","ID Dispenser  ","72 02 10384 ","1","","","0","","1","","","0","6","","","","0","2019-01-28","6","2019-07-01","3","576/2019","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHC0200.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHC0055 - 000043.2019.pdf","2019-01-28","","","","","0","1072","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHC0054","3676"," "," ","","0","","1","1","20","0","0","6","0","Dispenser","117","ID Dispenser  ","92 02 10546  ","1","","","0","","1","","","0","6","","","","0","2019-01-22","6","2019-07-01","3","575/2019","","0","","7","","<p>Substitu&iacute;do pelo QIOV0006.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-29","300","","","","","","","QIHC0054 - 000045.2019.pdf","2019-01-22","","","","","0","1092","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHC0053","3676"," "," ","","0","","1","1","35","0","0","6","0","Dispenser","117","ID Dispenser  ","92 0210541 ","1","","","0","","1","","","0","6","","","","0","2019-01-28","6","2019-07-01","3","574/2019","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QIHC0024.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QIHC0053 - 000047.2019.pdf","2019-01-28","","","","","0","1093","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHC0051","3676"," "," ","","0","","1","1","35","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813131   ","1","","","0","","1","","","0","6","","","","0","2019-05-08","6","2019-11-01","1","1906/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHC0201.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHC0051 - T2019-050805.pdf","2019-05-08","","","","","0","2034","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QIHC0049","3676"," "," ","","0","","1","1","35","","","","0","Dispenser","576","MINI MD-1","829","1","","","0","","1","","","0","6","","","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1079","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0050","3676"," "," ","","0","","1","1","14","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813051   ","1","","","0","","1","","","0","6","","","2018-08-31","0","2019-07-31","6","2020-01-01","1","2691/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHC0202.</p>","1","Comodato","0.00","","0.00","","","","","2011-01-05","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHC0050 - T2019-073115 - 07-2019.pdf","2019-07-31","","","","","0","2035","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-05","","0","","","");
INSERT INTO equipamento VALUES("QIHC0048","3676"," "," ","","0","","1","1","14","","","","0","Dispenser","576","MINI MD-1","872","1","","","0","","1","","","0","6","","","","0","2010-10-01","6","2011-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1117","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0047","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Automtica","576","DG STEPPER   ","20430","1","","","0","","1","","","0","6","","","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1800","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0046","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica","576","DG STEPPER   ","20521","2","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1801","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0045","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Eletrnica","123"," Pipet. Concept C300","CK40046    ","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2060","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0044","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica","576","DG STEPPER   ","20523","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1803","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0043","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica","576","DG STEPPER   ","20557","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1804","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0042","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica","576","DG STEPPER   ","20514","1","","","0","","1","","","0","6","","","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1805","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0041","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Automtica","576","DG STEPPER   ","20515","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1806","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0040","3676"," "," ","","0","","1","1","35","","","","0","Dispenser","576","MINI MD-1","824","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1108","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0039","3676"," "," ","","0","","1","1","14","","","","0","Dispenser","576","MINI MD-1","828","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1083","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0037","3676"," "," ","","0","","1","1","1","0","0","0","0","Pipeta Automtica","122","LM 200","948150972","1","","","0","","1","","","0","6","","","","0","2020-01-22","4","2020-05-01","6","119/2020","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHC0037-2019-11347RD.pdf","2019-09-23","","","","","","1809","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0038","3676"," "," ","","0","","1","1","1","0","0","0","0","Pipeta Automtica","122","LM 20","94813051","1","","","0","","1","","","0","6","","","","0","2019-11-27","4","2020-03-01","3","2692/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHC0038-2019-11724RD.pdf","2019-11-27","","","","","","1810","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0036","3676"," "," ","","0","","1","1","1","0","0","0","0","Pipeta Automtica","122","LM 2 ","948110188","1","","","0","","1","","","0","6","","","","0","2020-01-22","4","2020-05-01","6","120/2020","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-06-08","5","","","","","","","QIHC0036-2019-11348RD.pdf","2019-09-23","","","","","","1811","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0034.LIT","3676"," "," ","","0","","1","1","35","","","","0","Balo Volumtrico","125","---","---","2","","","0","","1","","","0","6","","","","0","2013-09-01","24","2015-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","214","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0035","3676"," "," ","","0","","1","1","1","0","0","0","0","Pipeta Automtica","122","LM 1000   ","948160541","1","","","0","","1","","","0","6","","","","0","2019-12-14","4","2020-04-01","1","3133/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","50.00","0.00","","0","2018-08-23","1","","","","","","","QIHC0035-2019-11859RD.pdf","2019-12-14","","","","","","1831","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0033.LC","3676"," "," ","","0","","1","1","14","","","","0","Balo Volumtrico","125","---","---","1","","","0","","1","","","0","6","","","","0","2011-09-01","24","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","213","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0032.LIT","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Graduada de Vidro","121","7086","---","1","","","0","","1","","","0","6","","","","0","2017-07-01","24","2019-07-01","4","","","0","","7","","","0","---","30.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","1","50.00","","","","","","","","","","","","","","","","","","","2210","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0030","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A99000551","1","","","0","","1","","","0","6","","","","0","2010-01-01","6","2010-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2019","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0031.LIT","3676"," "," ","","0","","1","1","35","0","0","0","0","Proveta","120","3022","---","1","","","0","","1","","","0","6","","","","0","2016-05-01","24","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","1","0.00","0.00","","0","2018-05-29","7","","","","","","","","","","","","","","2634","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0029","3676"," "," ","","0","","1","1","35","","","","0","Dispenser","117","512","2485","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1095","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0028","3676"," "," ","","0","","1","1","35","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A99000621","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","1","3134/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QIHC0203.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QIHC0028.pdf","2019-08-23","","","","","0","2026","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-02-12","","0","","","");
INSERT INTO equipamento VALUES("QIHC0027","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A99000491","1","","","0","","1","","","0","6","","","","0","2010-01-01","6","2010-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2030","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0026","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Automtica - Pipetor FP-3","117","FP-3","K93010","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","Diamed 1608","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1997","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0025","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Automtica - Pipetor EP-3","117","EP-3","R30006","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1967","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0024","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","3367","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1981","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0023","3676"," "," ","","0","","1","1","35","","","","0","Dispenser","117","512","341221","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1097","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0022","3676"," "," ","","0","","1","1","14","0","0","6","0","Dispenser","117","500","7811","1","","","0","","1","","","0","6","","","","0","2019-12-03","6","2020-06-01","1","2279/2019","","0","","7","","","1","Diamed 4195","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-03","7","","","","","","","QIHC0022.pdf","2019-12-03","","","","","0","1104","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-26","","0","","","");
INSERT INTO equipamento VALUES("QIHC0020","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K74933","2","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1982","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0021","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A96002011","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2018","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0019.CRIO","3676"," "," ","","0","","1","1","13","0","0","0","0","Pipeta Graduada de Vidro","119","---","---","1","","","0","","1","","","0","6","","","","0","1969-12-31","24","1971-12-01","4","","","0","","7","","<p>31/10/2019 - Equipamento desativado.</p>","0","---","30.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","1","50.00","0.00","","0","2019-11-05","4","","","","","","","","1969-12-31","","","","","0","2186","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0019","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","3333","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1995","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0018","3676"," "," ","","0","","1","1","14","","","","0","Pipeta Automtica - Pipetor FP-2","117","FP-2","K77667","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1994","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0017.LIT","3676"," "," ","","0","","1","1","35","","","","0","Proveta","121","3022","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2621","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0016.LIT","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Graduada de Vidro","143","Classe B","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0015.LIT","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Graduada de Vidro","128","1380","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2101","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0014.LIT","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Graduada de Vidro","128","1380","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2103","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0013.LIT","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Graduada de Vidro","143","Classe B","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2104","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0012.LIT","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Graduada de Vidro","125","Graduada","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2105","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0011.LIT","3676"," "," ","","0","","1","1","35","","","","0","Pipeta Graduada de Vidro","125","Graduada","---","2","","","0","","1","","","0","6","","","","0","2009-03-01","24","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2106","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0010.LIT","3676"," "," ","","0","","1","1","35","","","","0","Proveta","128","1303","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","2780","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0008.LTI","3676"," "," ","","0","","1","1","14","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","211","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0008.LIT","3676"," "," ","","0","","1","1","25","","","","0","Balo Volumtrico","126","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","210","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0007.LC","3676"," "," ","","0","","1","1","14","","","","0","Balo Volumtrico","126","---","---","2","","","0","","1","","","0","6","","","","0","2011-05-01","24","2013-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","1","","","","","","","","","","","","","","","","","","","","209","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0003","3676"," "," ","","0","","1","1","1","","","","0","Pipeta Automtica","118","SL1000-1AZ","AL5749","2","","","0","","1","","","0","6","","","","0","2015-08-01","6","2016-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1863","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0004","3676"," "," ","","0","","1","1","14","0","0","0","0","Pipeta Automtica - Pipetor FP- 6","117","FP- 6","A14605321","1","","","0","","1","","","0","6","","","","0","2018-01-01","6","2018-07-01","4","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-24","7","","","","","","","","","","","","","","1979","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0002","3676"," "," ","","0","","1","1","1","","","","0","Pipeta Automtica","118","SL100-1AZ","AJ3228","1","","","0","","1","","","0","6","","","","0","2019-08-28","6","2020-02-01","6","3555/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHC0002-2019-11194RD.pdf","2019-08-28","","","","","","1864","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0001","3676"," "," ","","0","","1","1","1","","","","0","Pipeta Automtica","118","SL50-1AZ","AK4660","1","","","0","","1","","","0","6","","","","0","2019-08-28","6","2020-02-01","6","3135/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","50.00","","","","","","","","","","","","QIHC0001-2019-11193RD.pdf","2019-08-28","","","","","","1849","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0009","3676"," "," ","","0","","1","1","46","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4  ","A10813071    ","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","1","3136/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo QICA0011.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2019-09-17","7","","","","","","","QICA0009.pdf","2019-08-23","","","","","0","2022","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-05","","0","","","");
INSERT INTO equipamento VALUES("QICA0010","3676"," "," ","","0","","1","1","46","0","0","6","0","Dispenser","117","ID Dispenser  ","72 0210 378   ","1","","","0","","1","","","0","6","","","","0","2019-01-28","6","2019-07-01","3","572/2019","","0","","7","","<p>23/07/2019 Substitu&iacute;do pelo QICA0012.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-23","300","","","","","","","QICA0010 - 000042.2019.pdf","2019-01-28","","","","","0","1105","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-06","","0","","","");
INSERT INTO equipamento VALUES("QICA0008","3676"," "," ","","0","","1","1","46","0","0","6","0","Pipeta Automtica - Pipetor FP-4","117","FP-4","A10813121   ","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","1","3137/2019","","0","","7","","<p>17/01/20 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-17","7","","","","","","","QICA0008.pdf","2019-08-23","","","","","0","2021","","0","0","0","","","","","","","","","","","","","","","","","","","","","2011-01-05","","0","","","");
INSERT INTO equipamento VALUES("QICA0007","3676"," "," ","","0","","1","1","46","","","","0","Pipeta Automtica","576","DG STEPPER   ","20554","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1847","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0005","3676"," "," ","","0","","1","1","46","","","","0","Dispenser","117","500","2307","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1120","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0006","3676"," "," ","","0","","1","1","46","","","","0","Dispenser","576","MINI MD-1","825","1","","","0","","1","","","0","6","","","","0","2010-08-01","6","2011-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1094","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0004","3676"," "," ","","0","","1","1","46","","","","0","Dispenser","117","500","15559","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0003","3676"," "," ","","0","","1","1","46","","","","0","Dispenser","117","500","2319","1","","","0","","1","","","0","6","","","","0","2009-12-01","6","2010-06-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1116","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0002","3676"," "," ","","0","","1","1","46","","","","0","Dispenser","117","500","2271","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1113","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0001","3676"," "," ","","0","","1","1","18","0","0","6","0","Pipeta Automtica - Pipetor FP-2","117","FP2","K69736","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","4","3357/2018","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-20","6","","","","","","","QICA0001.pdf","2019-08-23","","","","","0","1986","","0","0","0","","","","","","","","","","","","","","","","","","","","","2009-06-29","","0","","","");
INSERT INTO equipamento VALUES("PRUC-0012","3676"," "," ","","0","","1","1","1","0","0","0","0","Microscpio Invertido","17","Elipse","302381","1","","","0","","1","","2019-09-27","6","3","3556/2019","2020-03-01","","0","","0","","7","","","0","","7","","","0","32/10801","22900.00","17719.58","0.00","0.00","","","","2006-06-22","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-04-01","7","","","","","","","","","","","","2019-09-27","0","1700","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRUC-0010","3676"," "," ","","0","","1","1","1","0","0","0","0","Microscpio","17","Elipse E200","849844","1","","","0","","1","","2019-09-27","6","3","3557/2019","2020-03-01","","0","","0","","7","","","0","","7","","","0","32/10799","4100.00","3172.50","0.00","0.00","","","","2006-06-22","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-04-01","7","","","","","","","","","","","","2019-09-27","0","1686","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0010","3676"," "," ","","0","","1","1","10","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","822","1","","","0","","1","","","0","6","","","2019-08-02","0","2020-01-16","6","2020-07-01","1","2695/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","13","0","0","20.00","0.00","","0","2019-07-31","7","","","","","","","PITB0010-2020-10061RD.pdf","2020-01-16","","","","","0","1283","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0008","3676"," "," ","","0","","1","1","10","0","0","0","0","Esfigmomanmetro","107","Aneride","2077778","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-13","7","","","","","","","","","","","","","","1269","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0009","3676"," "," ","","0","","1","1","10","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","815","1","","","0","","1","","","0","6","","","","0","2019-06-25","6","2019-12-01","4","2004/2019","","0","","7","","","0","","310.00","252.50","0.00","0.00","","","","2015-07-08","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-05-02","5","","","","","","","PITB0009-2019-10875RD.pdf","2019-06-25","","","","","0","1299","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0007","3676"," "," ","","0","","1","1","31","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1586","2","","","0","","1","","","0","6","","","","0","2014-02-01","6","2014-08-01","4","","","0","","7","","","0","32/10507","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1298","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0006","3676"," "," ","","0","","1","1","31","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1589","2","","","0","","1","","","0","6","","","","0","2014-08-01","6","2015-02-01","4","","","0","","7","","","0","32/10506","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1292","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0005","3676"," "," ","","0","","1","1","31","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1590","2","","","0","","1","","","0","6","","","","0","2016-07-01","6","2017-01-01","4","","","0","","7","","","0","32/10507","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1297","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0004","3676"," "," ","","0","","1","1","10","0","0","0","0","Esfigmomanmetro","107","Aneride","1648193","1","","","0","","1","","","0","6","","","","0","2019-07-04","6","1970-07-01","4","2696/2019","","0","","7","","<p>04/02/2020- Equipamento n&atilde;o ser&aacute; utilizado. Fora de uso. (Guardado na Metrologia)</p>","0","FUST7649","222.30","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","20.00","0.00","","0","2020-02-04","6","","","","","","","PITB0004-2019-10943RD.pdf","2019-07-04","","","","","0","1265","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0003","3676"," "," ","","0","","1","1","31","","","","0","Esfigmomanmetro","110","Aneride","900453","1","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1266","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0002","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro","107","Aneride","1649092","2","","","0","","1","","","0","6","","","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1267","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PITB0001","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro","110","Aneride","897691","1","","","0","","1","","","0","6","","","","0","2012-04-01","6","2012-10-01","4","","","0","","7","","","0","FUST7637","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1268","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PISU0007","3676"," "," ","","0","","1","1","44","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","462","1","","","0","","1","","","0","6","","","2020-01-13","1","2019-10-15","6","2020-04-01","1","3935/2019","","0","","7","","","0","32/10483","155.90","120.63","0.00","0.00","","","","2012-06-28","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","20.00","0.00","","0","2020-02-17","7","","","","","","","PISU0007-2019-11455RD.pdf","2019-10-15","","","","","0","1296","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PISU0008","3676"," "," ","","0","","1","1","44","","","","0","Esfigmomanmetro","107","Manual","3453351","1","","","0","","1","","","0","6","","","","0","2019-10-15","6","2020-04-01","1","1445/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PISU0008-2019-11453RD.pdf","2019-10-15","","","","","","1276","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PISU0006","3676"," "," ","","0","","1","1","44","","","","0","Esfigmomanmetro","109","Manual","582464","2","","","0","","1","","","0","6","","","","0","2015-10-01","6","2016-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1274","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PISU0005","3676"," "," ","","0","","1","1","44","","","","0","Esfigmomanmetro","109","Manual","536525","1","","","0","","1","","","0","6","","","","0","2019-10-15","6","2020-04-01","1","1446/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PISU0005-2019-11454RD.pdf","2019-10-15","","","","","","1273","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PISU0004","3676"," "," ","","0","","1","1","44","","","","0","Esfigmomanmetro","107","Manual","15646","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1272","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PISU0003","3676"," "," ","","0","","1","1","44","","","","0","Esfigmomanmetro","109","Manual","157274","1","","","0","","1","","","0","6","","","","0","2009-06-01","6","2009-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1271","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PISU0002","3676"," "," ","","0","","1","1","44","","","","0","Esfigmomanmetro","629","Manual","28728","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1270","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PISU0001","3676"," "," ","","0","","1","1","44","","","","0","Esfigmomanmetro","629","Manual","30615","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1203","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0023","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","105","Manual","227-358","2","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1259","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0021","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","105","Manual","211-774","2","","","0","","1","","","0","6","","","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1243","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0022","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","113","BP3AA1-1","1121","1","","","0","","1","","","0","6","","","2019-02-21","0","2019-11-28","6","2020-05-01","1","1910/2019","","0","","7","","","0","32/11543","241.00","206.63","0.00","0.00","","","","2016-11-10","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIPU0022-2019-11729RD.pdf","2019-11-28","","","","","","1295","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0020","3676"," "," ","","0","","1","1","10","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1352","1","","","0","","1","","","0","6","","","2018-08-07","0","2018-03-01","6","2018-09-01","3","757/2018","","0","","7","","","0","32/11111","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","PIPU0020-2018-10236KG.pdf","2018-03-06","","","","","","1294","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0019","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","105","Aneride","197169","2","","","0","","1","","","0","6","","","","0","2016-02-01","6","2016-08-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1247","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0018","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","105","Aneride","206-034","2","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0017","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","108","Aneride","41520","1","","","0","","1","","","0","6","","","","0","2014-04-01","6","2014-10-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1249","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0016","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro","109","Manual","514252","2","","","0","","1","","","0","6","","","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1250","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0015","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","109","Aneride","13157","2","","","0","","1","","","0","6","","","","0","2010-06-01","6","2010-12-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1251","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0014","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1354","2","","","0","","1","","","0","6","","","","0","2015-11-01","6","2016-05-01","4","","","0","","7","","","0","32/09652","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1293","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0013","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","111","BP3AA1-1","24092099","2","","","0","","1","","","0","6","","","","0","2013-11-01","6","2014-05-01","4","","","0","","7","","","0","32/09653","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1253","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0011","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","109","Aneride","296748","2","","","0","","1","","","0","6","","","","0","2014-04-01","6","2014-10-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1245","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0012","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","109","Aneride","402998","1","","","0","","1","","","0","6","","","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1255","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0010","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","110","Aneride","358824","1","","","0","","1","","","0","6","","","","0","2009-06-01","6","2009-12-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1256","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0009","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","107","Aneride","15663","1","","","0","","1","","","0","6","","","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1257","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0008","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","105","Aneride","038-956","1","","","0","","1","","","0","6","","","","0","2010-06-01","6","2010-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1258","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0007","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","108","Aneride","41543","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1241","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0006","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","105","Aneride","164131","2","","","0","","1","","","0","6","","","","0","2013-09-01","6","2014-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0005","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","107","Aneride","100858","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1216","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0004","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","66","Aneride","970294878","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1145","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0003","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","66","Aneride","970294178","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1146","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0002","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","109","Aneride","73387","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","--","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1147","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPU0001","3676"," "," ","","0","","1","1","36","","","","0","Esfigmomanmetro","109","Aneride","118956","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1148","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0015","3676"," "," ","","0","","1","1","15","0","0","0","0","Esfigmomanmetro","116","Aneride","530208","1","","","0","","1","","","0","6","","","","0","2019-11-27","6","2020-05-01","1","1911/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIPI0015-2019-11721RD.pdf","2019-11-27","","","","","","1139","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0014","3676"," "," ","","0","","1","1","15","0","0","0","0","Esfigmomanmetro","105","Aneride","226-631","1","","","0","","1","","","0","6","","","","0","2019-09-20","6","2020-03-01","3","1042/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-08-23","4","","","","","","","PIPI0014-2019-11340RD.pdf","2019-09-20","","","","","","1150","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0013","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","109","Manual","3373593","1","","","0","","1","","","0","6","","","","0","2019-12-03","6","2020-06-01","1","1447/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIPI0003-2019-11750RD.pdf","2019-12-03","","","","","","1151","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0012","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1477","2","","","0","","1","","","0","6","","","","0","2018-04-06","6","2018-10-01","1","543/2018","","0","","7","","","0","32/11142","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1291","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0010","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","109","Aneride","265538","1","","","0","","1","","","0","6","","","","0","2015-12-01","6","2016-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1153","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0011","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","107","Manual","3116141","2","","","0","","1","","","0","6","","","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1155","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0009","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","111","BP3AA1-1","35090184","1","","","0","","1","","","0","6","","","","0","2012-10-01","6","2013-04-01","4","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1156","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0008","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","107","Aneride","1515756","1","","","0","","1","","","0","6","","","","0","2013-10-01","6","2014-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1157","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0007","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","107","Manual","1514679","1","","","0","","1","","","0","6","","","2019-07-11","0","2019-09-20","6","2020-03-01","3","1043/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIPI0007-2019-11341RD.pdf","2019-09-20","","","","","","1158","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0006","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","107","Manual","1515458","1","","","0","","1","","","0","6","","","","0","2019-10-01","6","2020-04-01","1","1448/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIPI0006-2019-11384RD.pdf","2019-10-01","","","","","","1159","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0004","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","106","Pedestal","---","1","","","0","","1","","","0","6","","","","0","2010-10-01","6","2011-04-01","4","","","0","","7","","","0","ERC/12550","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1160","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0005","3676"," "," ","","0","","1","1","15","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","35090068","1","","","0","","1","","","0","6","","","2019-07-12","0","2018-10-15","6","2019-04-01","1","2525/2018","","0","","7","","<p>13/02/2019 - Equipamento destaivado, sem possibilidade de conserto.</p>","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","13","0","0","0.00","0.00","","0","2019-02-28","7","","","","","","","PIPI0005-2018-11033RD.pdf","2018-10-15","","","","","0","1289","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0003","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","109","Aneride","118932","1","","","0","","1","","","0","6","","","2018-09-28","0","2019-12-03","6","2020-06-01","1","4756/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIPI0003-2019-11750RD.pdf","2019-12-03","","","","","","1144","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0002","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","106","Pedestal","---","1","","","0","","1","","","0","6","","","","0","2010-10-01","6","2011-04-01","4","","","0","","7","","","0","ERC/12551","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1134","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0001","3676"," "," ","","0","","1","1","15","","","","0","Esfigmomanmetro","109","Aneride","514299","1","","","0","","1","","","0","6","","","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1135","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0017","3676"," "," ","","0","","1","1","22","0","0","0","0","Esfigmomanmetro  Digital","113","BP3AA1-1","331","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-12-23","6","2020-06-01","1","4757/2019","","0","","7","","","0","32/11545","241.00","206.63","0.00","0.00","","","","2016-11-25","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIMG0017-2019-11938RD.pdf","2019-12-23","","","","","","1288","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0016","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","279","1","","","0","","1","","","0","6","","","2019-01-25","0","2019-07-18","6","2020-01-01","4","2697/2019","","0","","7","","<p>22/03/19 - Transferido por solicita&ccedil;&atilde;o da Supervis&atilde;o do Posto de Coleta Mario Gatti para Coleta Hemocentro. (Em definitivo)</p>","0","32/11544","241.00","206.63","0.00","0.00","","","","2016-11-25","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","20.00","0.00","","0","2019-03-22","6","","","","","","","PIMG0016-2019-10987RD.pdf","2019-07-18","","","","","0","1287","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0014","3676"," "," ","","0","","1","1","22","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","683","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-11-06","6","2020-05-01","1","4330/2019","","0","","7","","","0","32/11546","241.00","206.63","0.00","0.00","","","","2016-11-25","0","","1","","1","5.00","5","1","2018-12-18","1","38","","","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIMG0014-2019-11574RD.pdf","2019-11-06","","","","","","1286","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0015","3676"," "," ","","0","","1","1","22","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","232","1","","","0","","1","","","0","6","","","2019-04-23","0","2018-12-06","6","2019-06-01","1","3206/2018","","0","","7","","<p>15/04/19 -&nbsp; Equipamento desativado.</p>","0","","0.00","","0.00","","","","","2015-12-26","0","","1","","0","5.00","5","1","2018-12-18","1","38","","","","13","0","0","20.00","0.00","","0","2019-04-23","7","","","","","","","PIMG0015-2018-11311RD.pdf","2018-12-06","","","","","0","1285","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0013","3676"," "," ","","0","","1","1","22","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","662","1","","","0","","1","","","0","6","","","2018-07-02","0","2020-01-17","6","2020-07-01","1","2698/2019","","0","","7","","","0","","0.00","","0.00","","","","","2015-12-26","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIMG0013-2020-10069RD.pdf","2020-01-17","","","","","","1284","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0012","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","574","1","","","0","","1","","","0","6","","","","0","2015-06-01","6","2015-12-01","4","","","0","","7","","","0","32/11098","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1300","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0011","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro","111","BP3AA1-1","24093249","1","","","0","","1","","","0","6","","","","0","2012-11-01","6","2013-05-01","4","","","0","","7","","","0","32/09651","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1143","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0010","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","24093249","2","","","0","","1","","","0","6","","","","0","2015-11-01","6","2016-05-01","4","","","0","","7","","","0","32/09650","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1301","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0009","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro","628","Digital MG 150f","---","1","","","0","","1","","","0","6","","","","0","2009-07-01","6","2010-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1164","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0008","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro  Digital","628","Digital MG 150f","---","2","","","0","","1","","","0","6","","","","0","2014-03-01","6","2014-09-01","4","","","0","","7","","","0","32/08666","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1302","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0006","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro  Digital","627","CH-302B","6LR61","2","","","0","","1","","","0","6","","","","0","2015-05-01","6","2015-11-01","4","","","0","","7","","","0","32/08469","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1314","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0007","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro","109","Manual","322026","1","","","0","","1","","","0","6","","","2019-07-18","0","2019-09-24","6","2020-03-01","3","1449/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIMG0007-2019-11485RD.pdf","2019-09-24","","","","","","1187","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0005","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro","105","Aneride","034-710","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1188","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0004","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro","108","Aneride","41471","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1189","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0003","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro","626","Coluna","---","1","","","0","","1","","","0","6","","","","0","2009-11-01","6","2010-05-01","4","","","0","","7","","","0","32/01934","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1190","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0002","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro","626","Coluna","---","1","","","0","","1","","","0","6","","","","0","2009-06-01","6","2009-12-01","4","","","0","","7","","","0","32/00706","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1191","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIMG0001","3676"," "," ","","0","","1","1","22","","","","0","Esfigmomanmetro","626","Coluna","---","1","","","0","","1","","","0","6","","","","0","2009-11-01","6","2010-05-01","4","","","0","","7","","","0","32/01933","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1142","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0108","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","108","Aneride","81141","1","","","0","","1","","","0","6","","","","0","2019-10-08","6","2020-04-01","1","1450/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIHE0108-2019-11422RD.pdf","2019-10-08","","","","","","1192","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0107","3676"," "," ","","0","","1","1","49","","","","0","Esfigmomanmetro","116","Aneride","530203","1","","","0","","1","","","0","6","","","2018-10-19","0","2020-01-13","6","2020-07-01","1","2699/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIHE0107-2020-10047RD.pdf","2020-01-13","","","","","","1193","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0106","3676"," "," ","","0","","1","1","49","0","0","0","0","Esfigmomanmetro","105","Aneride","227-804","1","","","0","","1","","","0","6","","","2019-07-06","0","2019-09-06","6","2020-03-01","3","1044/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-08-23","4","","","","","","","PIHE0106-2019-11261RD.pdf","2019-09-06","","","","","","1194","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0105","3676"," "," ","","0","","1","1","49","0","0","0","0","Esfigmomanmetro","105","Manual","227816","1","","","0","","1","","","0","6","","","","0","2020-01-13","6","2020-07-01","1","2700/2019","","0","","7","","","0","---","280.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIHE0105-2020-10048RD.pdf","2020-01-13","","","","","","1197","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0104","3676"," "," ","","0","","1","1","37","0","0","0","0","Esfigmomanmetro","105","Aneride","213-769","1","","","0","","1","","","0","6","","","2019-10-05","0","2019-11-19","6","2020-05-01","1","1913/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0104-2019-11664RD.pdf","2019-11-19","","","","","","1198","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0102","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","115","DESKTOP GP-6621","9865538","1","","","0","","1","","","0","6","","","2020-02-13","0","2020-01-09","6","2020-07-01","1","2701/2019","","0","","7","","","0","---","0.00","","0.00","","","","","2015-12-26","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIHE0102-2020-10035RD.pdf","2020-01-09","","","","","","1313","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0103","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","115","DESKTOP GP-6621","9865528","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-11-22","6","2020-05-01","1","1914/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0103-2019-11693RD.pdf","2019-11-22","","","","","","1312","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0101","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","682","1","","","0","","1","","","0","6","","","","0","2018-01-23","6","2018-07-01","4","964/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-13","7","","","","","","","PIHE0101-2018-10004RI.PDF","2018-01-23","","","","","","1307","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0099","3676"," "," ","","0","","1","1","52","0","0","0","0","Esfigmomanmetro  Digital","113","MA100","124","1","","","0","","1","","","0","6","","","2020-03-09","1","2020-01-13","6","2020-07-01","1","128/2020","","0","","7","","","0","","0.00","","0.00","","","","","2015-07-15","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","20.00","0.00","","0","2020-03-09","6","","","","","","","PIHE0099-2020-10049RD.pdf","2020-01-13","","","","","0","1311","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0100","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro","105","Manual","230-484","1","","","0","","1","","","0","6","","","2020-01-24","1","2019-10-04","6","2020-04-01","1","3942/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-12","4","","","","","","","PIHE0100-2019-11412RD.pdf","2019-10-04","","","","","","1165","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0098","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro","114","Manual","235590","1","","","0","","1","","","0","6","","","","0","2019-11-22","6","2020-05-01","1","1915/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0098-2019-11691RD.pdf","2019-11-22","","","","","","1166","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0097","3676"," "," ","","0","","1","1","52","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","591","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-09-09","6","2020-03-01","3","3561/2019","","0","","7","","","0","32/10844","155.90","120.63","0.00","0.00","","","","2013-11-06","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-09-03","7","","","","","","","PIHE0097-2019-11264RD.pdf","2019-09-09","","","","","","1303","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0096","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1593","1","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","0","32/10848","0.00","","0.00","","","","","2013-11-01","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","1305","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0094","3676"," "," ","","0","","1","1","33","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1350","1","","","0","","1","","","0","6","","","2019-04-23","0","2019-11-22","6","2020-05-01","1","1916/2019","","0","","7","","","0","32/10847","188.95","146.21","0.00","0.00","","","","2013-10-31","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIHE0094-2019-11694RD.pdf","2019-11-22","","","","","","1306","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0095","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","1354","2","","","0","","1","","","0","6","","","","0","2017-04-01","6","2017-10-01","4","","","0","","7","","","0","32/10845","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1308","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0093","3676"," "," ","","0","","1","1","49","","","","0","Esfigmomanmetro","107","Aneride","847314","2","","","0","","1","","","0","6","","","","0","2017-07-01","6","2018-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1173","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0091","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","105","Manual","150237","2","","","0","","1","","","0","6","","","","0","2015-05-01","6","2015-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1177","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0092","3676"," "," ","","0","","1","1","27","","","","0","Esfigmomanmetro  Digital","113","BP3AA1-1   ","1351","1","","","0","","1","","","0","6","","","","0","2020-01-13","6","2020-07-01","1","2703/2019","","0","","7","","","0","32/10688","155.90","120.63","","0.00","","","","2013-07-16","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIHE0092-2020-10050RD.pdf","2020-01-13","","","","","","1304","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0090","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","109","Manual","536581","1","","","0","","1","","","0","6","","","","0","2019-10-10","6","2020-04-01","1","1451/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIHE0090-2019-11431RD.pdf","2019-10-10","","","","","","1169","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0089","3676"," "," ","","0","","1","1","48","0","0","0","0","Esfigmomanmetro","105","Manual","187862","1","","","0","","1","","","0","6","","","2019-09-16","0","2019-10-08","6","2020-04-01","1","3944/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","13","0","0","20.00","0.00","","0","2019-09-16","7","","","","","","","PIHE0089-2019-11424RD.pdf","2019-10-08","","","","","0","1167","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0088","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","105","Manual","187832","1","","","0","","1","","","0","6","","","","0","2013-02-01","6","2013-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1196","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0087","3676"," "," ","","0","","1","1","33","18","18","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","371","1","","","0","","1","","","0","6","","","2019-05-27","0","2019-01-15","6","2019-07-01","1","480/2019","","0","","7","","<p>17/05/2019 -&nbsp;Equipamento desativado pelo CEB conforme PTD 4604.</p>","0","32/10487","280.00","216.66","0.00","0.00","","","","2010-10-06","0","","0","","0","5.00","5","0","","0","0","","","","13","0","0","20.00","0.00","","0","2019-05-17","7","","","","","","","PIHE0087-2019-10050RD.pdf","2019-01-15","","","","","0","1281","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0086","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","111","BP3AA1-1","449","2","","","0","","1","","","0","6","","","","0","2013-01-01","6","2013-07-01","4","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0085","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","107","Manual","2123967","1","","","0","","1","","","0","6","","","2019-11-15","0","2020-01-13","6","2020-07-01","1","2704/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","20.00","","","","","","","","","","","","PIHE0085-2020-10046RD.pdf","2020-01-13","","","","","","1136","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0084","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","107","#NOME?","1974661","2","","","0","","1","","","0","6","","","","0","2015-12-01","6","2016-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1152","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0082","3676"," "," ","","0","","1","1","49","0","0","0","0","Esfigmomanmetro","105","Aneride","167-063","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-08-30","6","2020-02-01","1","3138/2019","","0","","7","","<p>03/01/2020&nbsp; - Substituido pelo PIHE0119</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","20.00","0.00","","0","2020-01-04","7","","","","","","","PIHE0082-2019-11210RD.pdf","2019-08-30","","","","","0","1149","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0083","3676"," "," ","","0","","1","1","37","0","0","0","0","Esfigmomanmetro","107","Aneride","2123979","1","","","0","","1","","","0","6","","","2019-09-16","0","2019-10-08","6","2020-04-01","1","1047/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","13","0","0","20.00","0.00","","0","2019-09-16","7","","","","","","","PIHE0083-2019-11421RD.pdf","2019-10-08","","","","","0","1217","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0081","3676"," "," ","","0","","1","1","49","0","0","0","0","Esfigmomanmetro","107","Aneride","1585880","1","","","0","","1","","","0","6","","","","0","2017-11-01","6","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","1208","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0080","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","107","Aneride","1593745","2","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1227","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0079","3676"," "," ","","0","","1","1","37","0","0","0","0","Esfigmomanmetro","105","Aneride","136,502","1","","","0","","1","","","0","6","","","2020-01-04","0","2020-01-03","6","2020-07-01","1","1917/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0079-2020-10008RD.pdf","2020-01-03","","","","","","1225","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0077","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","111","BP3AA1-1","50092048","1","","","0","","1","","","0","6","","","","0","2013-04-01","6","2013-10-01","4","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0078","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","50094018","1","","","0","","1","","","0","6","","","","0","2014-10-01","6","2015-04-01","4","","","0","","7","","","0","32/10102","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1280","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0076","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","105","Aneride","150,237","2","","","0","","1","","","0","6","","","","0","2013-03-01","6","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1223","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0075","3676"," "," ","","0","","1","1","49","0","0","0","0","Esfigmomanmetro","105","Aneride","150,296","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-12-18","6","2020-06-01","1","1918/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","13","0","0","20.00","0.00","","0","2019-06-05","7","","","","","","","PIHE0075-2019-11908RD.pdf","2019-12-18","","","","","0","1210","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0074","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","105","Aneride","150,294","2","","","0","","1","","","0","6","","","","0","2010-12-01","6","2011-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1226","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0072","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","112","MF -338    ","F3380710036984   ","1","","","0","","1","","","0","6","","","","0","2011-01-01","6","2011-07-01","4","","","0","","7","","","0","32/09141    ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1228","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0073","3676"," "," ","","0","","1","1","49","","","","0","Esfigmomanmetro","109","Aneride","581490","2","","","0","","1","","","0","6","","","","0","2016-07-01","6","2017-01-01","4","","","0","","7","","","0","--   ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1229","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0071","3676"," "," ","","0","","1","1","33","0","0","0","0","Esfigmomanmetro  Digital","112","MF -338    ","F33807100036994  ","1","","","0","","1","","","0","6","","","","0","2019-11-22","6","2020-05-01","1","1919/2019","","0","","7","","","0","32/09142    ","140.00","108.33","0.00","0.00","","","","2008-05-26","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIHE0071-2019-11692RD.pdf","2019-11-22","","","","","","1278","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0069","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","111","BP3AA1-1","496","2","","","0","","1","","","0","6","","","","0","2011-07-01","6","2012-01-01","4","","","0","","7","","","0","32/09521","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1230","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0070","3676"," "," ","","0","","1","1","27","","","","0","Esfigmomanmetro","111","BP3AA1-1","502","2","","","0","","1","","","0","6","","","","0","2011-07-01","6","2012-01-01","4","","","0","","7","","","0","32/09522","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1231","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0068","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","111","BP3AA1-1","460","1","","","0","","1","","","0","6","","","2018-12-13","0","2019-12-10","6","2020-06-01","1","2282/2019","","0","","7","","","0","32/09520","280.00","216.66","0.00","0.00","","","","2009-07-08","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-26","4","","","","","","","PIHE0068-2019-11811RD.pdf","2019-12-10","","","","","","1279","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0067","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","102","HEM-742INT   ","20080503457LF  ","1","","","0","","1","","","0","6","","","2019-03-26","0","2018-11-13","6","2019-05-01","1","2842/2018","","0","","7","","","0","32/09413","389.00","301.00","0.00","0.00","","","","2009-04-29","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","20.00","0.00","","0","2019-03-25","7","","","","","","","PIHE0067-2018-11181RD.pdf","2018-11-13","","","","","0","1282","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0066","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro","109","Manual","536596","1","","","0","","1","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","1920/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0066-2019-11661RD.pdf","2019-11-19","","","","","","1232","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0065","3676"," "," ","","0","","1","1","49","0","0","0","0","Esfigmomanmetro","109","Manual","535656","1","","","0","","1","","","0","6","","","2020-02-15","0","2019-11-28","6","2020-05-01","1","4338/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0065-2019-11730RD.pdf","2019-11-28","","","","","","1233","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0064","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","109","Manual","402991","1","","","0","","1","","","0","6","","","","0","2012-10-01","6","2013-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1234","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0063","3676"," "," ","","0","","1","1","50","0","0","0","0","Esfigmomanmetro","110","Manual","364387","1","","","0","","1","","","0","6","","","","0","2019-10-08","6","2020-04-01","1","1453/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","20.00","0.00","","0","2019-07-24","7","","","","","","","PIHE0063-2019-11420RD.pdf","2019-10-08","","","","","0","1235","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0062","3676"," "," ","","0","","1","1","49","","","","0","Esfigmomanmetro","109","Manual","402997","2","","","0","","1","","","0","6","","","","0","2016-07-01","6","2017-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1236","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0061","3676"," "," ","","0","","1","1","33","","","","0","Esfigmomanmetro","238","BP3AF1-3   ","7510","2","","","0","","1","","","0","6","","","","0","2011-12-01","6","2012-06-01","4","","","0","","7","","","0","32/09324","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1237","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0059","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro","109","Manual","336909","1","","","0","","1","","","0","6","","","","0","2009-08-01","6","2010-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1238","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0060","3676"," "," ","","0","","1","1","33","0","0","0","0","Esfigmomanmetro","109","Manual","403000","1","","","0","","1","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","1922/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0060-2019-11666RD.pdf","2019-11-19","","","","","","1239","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0058","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","108","Manual","81139","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1204","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0057","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","108","Manual","81138","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1206","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0055","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro","109","Manual","322034","1","","","0","","1","","","0","6","","","","0","2019-11-27","6","2020-05-01","1","1923/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0055-2019-11727RD.pdf","2019-11-27","","","","","","1207","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0056","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","115","GP-6621","6564595","2","","","0","","1","","","0","6","","","","0","2013-04-01","6","2013-10-01","4","","","0","","7","","","0","32/09152","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1209","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0054","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","109","Manual","322023","1","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1211","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0053","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","105","Manual","038-020","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1212","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0052","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","115","GP-6621","7401877","1","","","0","","1","","","0","6","","","","0","2011-05-01","6","2011-11-01","4","","","0","","7","","","0","32/09029","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1213","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0051","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","115","GP-6621","7401797","1","","","0","","1","","","0","6","","","","0","2009-04-01","6","2009-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1214","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0050","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro","108","Manual","41534","2","","","0","","1","","","0","6","","","","0","2017-03-01","6","2017-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1215","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0048","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","108","Manual","41551","1","","","0","","1","","","0","6","","","","0","2009-01-01","6","2009-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1195","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0049","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","108","Manual","41550","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1218","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0047","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","108","Manual","41597","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1219","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0046","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","105","#NOME?","13915","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1220","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0045","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","107","Manual","15685","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1240","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0044","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","107","Manual","15633","1","","","0","","1","","","0","6","","","","0","2009-07-01","6","2010-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1261","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0043","3676"," "," ","","0","","1","1","48","0","0","0","0","Esfigmomanmetro","107","Manual","15642","1","","","0","","1","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","4341/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","20.00","0.00","","0","2018-06-08","5","","","","","","","PIHE0043-2019-11665RD.pdf","2019-11-19","","","","","","1262","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0042","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro","107","Manual","15641","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1263","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0041","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","107","Manual","15684","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1264","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0040","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","107","Manual","15636","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1277","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0039","3676"," "," ","","0","","1","1","33","0","0","0","0","Esfigmomanmetro","107","Aneride","15631","1","","","0","","1","","","0","6","","","2019-03-26","0","1969-12-31","6","1970-07-01","4","1721/2018","","0","","7","","","0","----","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","13","0","0","20.00","0.00","","0","2019-03-25","7","","","","","","","","1969-12-31","","","","","0","1275","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0037","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","105","Manual","14828","1","","","0","","1","","","0","6","","","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1260","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0038","3676"," "," ","","0","","1","1","13","","","","0","Manmetro","625","Reto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1664","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0036","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","105","Manual","16672","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0035","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","105","#NOME?","15906","1","","","0","","1","","","0","6","","","","0","2013-05-01","6","2013-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1244","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0033","3676"," "," ","","0","","1","1","25","","","","0","Esfigmomanmetro","624","#NOME?","316783","1","","","0","","1","","","0","6","","","","0","2013-02-01","6","2013-08-01","4","","","0","","7","","","0","32/02782","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1246","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0034","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro","106","Manual","518631","1","","","0","","1","","","0","6","","","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","0","32/02783","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1252","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0032","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","105","#NOME?","16827","1","","","0","","1","","","0","6","","","","0","2011-07-01","6","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1254","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0031","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","108","#NOME?","41567","1","","","0","","1","","","0","6","","","","0","2009-01-01","6","2009-07-01","4","","","0","","7","","","0","----","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1154","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0029","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","109","Manual","116084","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0990","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1161","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0030","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","619","Manual","1940","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1162","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0028","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","109","Manual","116084","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1137","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0027","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","109","Manual","118015","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1138","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0026","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","623","Manual","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1140","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0025","3676"," "," ","","0","","1","1","37","","","","0","Rotmetro","622","Analogico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2867","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0024","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","109","#NOME?","116080","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","----","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1133","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0023","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","615","Manual","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0173","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1163","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0022","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","109","#NOME?","118931","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1184","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0021","3676"," "," ","","0","","1","1","37","","","","0","Rotmetro","622","Analogico","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01487","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2869","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0020","3676"," "," ","","0","","1","1","37","","","","0","Rotmetro","82","Analgico","---","1","","","0","","1","","","0","6","","","","0","2011-01-01","6","2011-07-01","4","","","0","","7","","","0","32/01682","1.00","0.77","","0.00","","","","1992-07-30","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2870","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0018","3676"," "," ","","0","","1","1","13","","","","0","Manmetro","621","Reto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1661","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0019","3676"," "," ","","0","","1","1","13","","","","0","Manmetro","84","Reto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1663","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0016","3676"," "," ","","0","","1","1","33","","","","0","Esfigmomanmetro","620","#NOME?","118039","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","----","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1185","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0015","3676"," "," ","","0","","1","1","33","","","","0","Esfigmomanmetro","620","Coluna","---","1","","","0","","1","","","0","6","","","","0","2011-02-01","6","2011-08-01","4","","","0","","7","","","0","32/02478","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1186","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0013","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","618","#NOME?","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1199","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0014","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","619","#NOME?","2230","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1200","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0012","3676"," "," ","","0","","1","1","37","","","","0","Esfigmomanmetro","109","Manual","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1183","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0011","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","615","---","26031","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1182","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0010","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","616","Coluna","---","2","","","0","","1","","","0","6","","","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","32/00172","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0009","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","617","Coluna","---","1","","","0","","1","","","0","6","","","","0","2010-05-01","6","2010-11-01","4","","","0","","7","","","0","32/02477","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1170","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0008","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","616","Coluna","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","6","2011-11-01","4","","","0","","7","","","0","32/00169","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1171","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0007","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","616","Coluna","---","1","","","0","","1","","","0","6","","","","0","2009-10-01","6","2010-04-01","4","","","0","","7","","","0","32/00171","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1172","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0006","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","616","Pedestal","518597","1","","","0","","1","","","0","6","","","","0","2011-02-01","6","2011-08-01","4","","","0","","7","","","0","32/00170","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1174","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0005","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","615","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0173","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1176","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0004","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","614","MI700","307","1","","","0","","1","","","0","6","","","","0","2009-05-01","6","2009-11-01","4","","","0","","7","","","0","32/06888","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1180","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0002","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","614","MI700","9000530","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/06890","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1201","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0003","3676"," "," ","","0","","1","1","38","","","","0","Esfigmomanmetro","614","MI700","9000543","1","","","0","","1","","","0","6","","","","0","2009-05-01","6","2009-11-01","4","","","0","","7","","","0","32/06889","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1181","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0001","3676"," "," ","","0","","1","1","13","","","","0","Manmetro","84","Reto","111.10.63","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1662","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHC0004","3676"," "," ","","0","","1","1","47","0","0","0","0","Esfigmomanmetro","105","Aneride","139 - 937","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-09","7","","","","","","","","","","","","","","1179","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHC0003","3676"," "," ","","0","","1","1","47","","","","0","Esfigmomanmetro","108","Aneride","41476","1","","","0","","1","","","0","6","","","","0","2011-02-01","6","2011-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1178","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHC0002","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro  Digital","102","HEM - 412 C","270476","1","","","0","","1","","","0","6","","","","0","2014-07-01","6","2015-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1310","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHC0001","3676"," "," ","","0","","1","1","47","0","0","0","0","Esfigmomanmetro","66","Aneride","971279216","1","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-21","7","","","","","","","","","","","","","","1175","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIES0103","3676"," "," ","","0","","1","1","34","","","","0","Mala de Calibrao pneumtica","612","DPI-603","603216612","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1660","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIEI0015","3676"," "," ","","0","","1","1","34","","","","0","Manmetro Digital","104","PC-507-2-9-M-10-M-E","198.08.06","1","","","0","","1","","","0","6","","","","0","2016-02-01","24","2018-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1669","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIEI0014","3676"," "," ","","0","","1","1","43","","","","0","Manovacumetro Digital","613","PC-507-1-7-V","300.04.06","1","","","0","","1","","","0","6","","","","0","2012-09-01","24","2014-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1670","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIEI0007","3676"," "," ","","0","","1","1","34","","","","0","Manmetro Digital","103","Gultonpress 1000","25780","1","","","0","","1","","","0","6","","","","0","2017-11-01","12","2018-11-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1668","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIEI0006","3676"," "," ","","0","","1","1","34","","","","0","Manmetro Digital","612","DPI705","5149/99-11","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1667","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIEI0005","3676"," "," ","","0","","1","1","34","","","","0","Manmetro Digital","612","DPI705","5578/00-01","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1666","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIBO0002","3676"," "," ","","0","","1","1","10","","","","0","Esfigmomanmetro  Digital","111","BP3AA1-1","2879","2","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","32/10281","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1290","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PCTB0001","3676"," "," ","","0","","1","1","9","","","","0","Compressor","566","-","76038","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1012","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIBO0001","3676"," "," ","","0","","1","1","38","0","0","0","0","Esfigmomanmetro  Digital","102","HEM-742INT   ","20080503459LF ","1","","","0","","1","","","0","6","","","2018-11-07","0","2018-06-08","6","2018-12-01","1","220/2018","","0","","7","","","0","32/09412","483.00","373.74","0.00","0.00","","","","2009-04-29","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-11-07","7","","","","","","","PIBO0001-2018-10406RD.pdf","2018-06-08","","","","","0","1309","","0","0","0","","","","","","","","","","","","","","","","0.01","566","-","","","","","0","","","");
INSERT INTO equipamento VALUES("PCHE0004","3676"," "," ","","0","","1","1","9","","","","0","Compressor","611","CDMAX","63383","1","","","0","","1","","2013-03-01","6","4","","2013-09-01","","0","","0","","7","","","0","","7","","","1","Comodato C","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1011","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PCHE0003","3676"," "," ","","0","","1","1","9","","","","0","Compressor","611","CDMAX","63382","1","","","0","","1","","2013-04-01","6","4","","2013-10-01","","0","","0","","7","","","0","","7","","","1","Comodato ","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1014","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PCHE0002","3676"," "," ","","0","","1","1","9","","","","0","Compressor","611","CDMAX","67059","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato A","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1010","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIES0003","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","610","1.094.381.000","OC302279","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2945","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PCHE0001","3676"," "," ","","0","","1","1","9","","","","0","Compressor","611","CDTOP7/30","69434","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato B","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1013","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIES0002","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","610","1.094.391.000","OC302528","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2943","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIES0001","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","610","1.094.351.000","OC302270","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2942","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0079","3676"," "," ","","0","","1","1","34","0","0","0","0","Soluo de pH","101","4, 7 e 10 pH","---","1","","","0","","1","","","0","6","","","","0","2017-08-01","12","2018-08-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","4","","","","","","","","","","","","","","2938","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0053","3676"," "," ","","0","","1","1","34","","","","0","Soluo de pH","392","---","---","1","","","0","","1","","","0","6","","","","0","2016-11-01","12","2017-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2935","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0046","3676"," "," ","","0","","1","1","34","","","","0","Soluo de pH","392","PH 7","---","1","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2933","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0047","3676"," "," ","","0","","1","1","34","","","","0","Soluo de pH","392","PH 10","---","1","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2937","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0045","3676"," "," ","","0","","1","1","34","","","","0","Soluo de pH","392","PH 4","---","1","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2934","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0044","3676"," "," ","","0","","1","1","34","","","","0","Soluo de pH","392","---","---","1","","","0","","1","","","0","6","","","","0","2015-06-01","12","2016-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2936","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0031","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","300","---","156.591.578.915.923","1","","","0","","1","","","0","6","","","","0","2006-07-01","24","2008-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2941","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0041","3676"," "," ","","0","","1","1","34","","","","0","Soluo de Condutividade","392","84 S/Cm","---","1","","","0","","1","","","0","6","","","","0","2014-05-01","24","2016-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2932","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0022","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","609","Frasco de 250ml","06809 06810 06872","1","","","0","","1","","","0","6","","","","0","2014-03-01","20","2015-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2944","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0015.4","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","300","Frasco de 250ml","23098 23210 23251/11","1","","","0","","1","","","0","6","","","","0","2011-06-01","24","2013-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2939","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0015.2","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","300","---","Lote 14156/05","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2946","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0015.3","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","300","Frasco de 250ml","21061 21018 21059/10","1","","","0","","1","","","0","6","","","","0","2010-01-01","24","2012-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2947","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0015.1","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","300","---","Lote 14035/05","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2948","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0015.0","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","300","---","Lote 14105/05","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2949","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0015","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","300","Frasco de 250ml","20280-20281-20282 ","1","","","0","","1","","","0","6","","","","0","2009-07-01","24","2011-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2950","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MU-004","3676"," "," ","","0","","1","1","6","","","","0","Mutmetro Digital","608","DMM830","TW134215","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1708","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NIEI0003","3676"," "," ","","0","","1","1","34","","","","0","Solues de pH","55","SIB/D/E","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2940","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MA - 008","3676"," "," ","","0","","1","1","24","","","","0","Manmetro Digital","607","VDM - 100","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1665","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KITB0002","3676"," "," ","","0","","1","1","31","","","","0","Temporizador","604","Multi Marcador","0478-00","1","","","0","","1","","","0","6","","","","0","2016-01-01","12","2017-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2990","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KITB0001","3676"," "," ","","0","","1","1","21","0","0","0","0","Cronmetro Digital","82","Digital","16213","1","","","0","","1","","","0","6","","","2019-02-21","0","2020-02-12","12","2021-02-01","1","296/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-01-14","6","","","","","","","KITB0001-2020-10181RD.pdf","2020-02-12","","","","","0","1056","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIPU0002","3676"," "," ","","0","","1","1","20","","","","0","Temporizador","8","TP 120","4484","2","","","0","","1","","","0","6","","","","0","2013-08-01","12","2014-08-01","4","","","0","","7","","","0","32/04112","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2997","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIPU0001","3676"," "," ","","0","","1","1","20","0","0","0","0","Temporizador","97","TP120","2591/11","1","","","0","","1","","","0","6","","","","0","2017-07-01","12","2018-07-01","4","","","0","","7","","","0","32/02623","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-21","7","","","","","","","","","","","","","","2999","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIPI0001","3676"," "," ","","0","","1","1","15","","","","0","Temporizador","91","Militron M60","1873/11","1","","","0","","1","","","0","6","","","","0","2019-12-02","12","2020-12-01","1","3203/2018","","0","","7","","","0","ERC/12570    ","1.00","0.77","","0.00","","","","2001-03-15","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIPI0001-2019-11743RD.pdf","2019-12-02","","","","","","3001","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIMG0003","3676"," "," ","","0","","1","1","22","","","","0","Cronmetro","92","Digital","---","1","","","0","","1","","","0","6","","","","0","2019-02-21","12","2020-02-01","6","297/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIMG0003-2019-10223RD.pdf","2019-02-21","","","","","","1040","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIMG0002","3676"," "," ","","0","","1","1","22","","","","0","Cronmetro","606","Digital","---","2","","","0","","1","","","0","6","","","","0","2016-01-01","12","2017-01-01","4","","","0","","7","","","0","32/06120","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1039","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIMG0001","3676"," "," ","","0","","1","1","22","","","","0","Cronmetro","82","Digital","---","2","","","0","","1","","","0","6","","","","0","2016-01-01","12","2017-01-01","4","","","0","","7","","","0","32/06121","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1038","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0051","3676"," "," ","","0","","1","1","25","0","0","0","0","Cronmetro Digital","90","RS-008","---","1","","","0","","1","","","0","6","","","2019-09-12","1","2019-04-04","12","2020-04-01","1","1454/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-16","7","","","","","","","KIHE0051-2019-10495RD.pdf","2019-04-04","","","","","0","1060","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0052","3676"," "," ","","0","","1","1","3","0","0","0","0","Cronmetro Digital","98","Digital","---","1","","","0","","1","","","0","6","","","2020-01-09","0","2019-05-16","12","2020-05-01","1","1925/2019","","0","","7","","<p>09/01/20 - Equipamento desativado.</p>","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-09","7","","","","","","","KIHE0052-2019-10708RD.pdf","2019-05-16","","","","","0","1059","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0050","3676"," "," ","","0","","1","1","21","0","0","0","0","Cronmetro","93","Analgico","---","1","","","0","","1","","","0","6","","","","0","2019-05-16","12","2020-05-01","1","335/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-08","5","","","","","","","KIHE0050-2019-10707RD.pdf","2019-05-16","","","","","","1036","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0049","3676"," "," ","","0","","1","1","25","","","","0","Cronmetro","93","Analgico","---","2","","","0","","1","","","0","6","","","","0","2014-03-01","12","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1042","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0048","3676"," "," ","","0","","1","1","25","","","","0","Cronmetro","93","Analgico","---","1","","","0","","1","","","0","6","","","2019-09-16","0","2019-02-08","12","2020-02-01","6","298/2019","","0","","7","","","0","32/03396","120.00","92.85","","0.00","","","","1996-03-05","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0048-2019-10139RD.pdf","2019-02-08","","","","","","1035","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0046","3676"," "," ","","0","","1","1","16","0","0","0","0","Cronmetro Digital","82","Digital","16929","1","","","0","","1","","","0","6","","","2020-02-28","0","2019-03-11","12","2020-03-01","3","1048/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","KIHE0046-2019-10315RD.pdf","2019-03-11","","","","","","1058","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0047","3676"," "," ","","0","","1","1","16","","","","0","Cronmetro Digital","82","Digital","16928","1","","","0","","1","","","0","6","","","","0","2019-11-25","12","2020-11-01","1","2836/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0047-2019-11702RD.pdf","2019-11-25","","","","","","1057","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0045","3676"," "," ","","0","","1","1","7","0","0","0","0","Temporizador","100","Multitron M60","2292/11","1","","","0","","1","","","0","6","","","","0","2019-03-11","12","2020-03-01","3","727/2018","","0","","7","","","0","32/2309","1.00","0.77","0.00","0.00","","","","1992-06-23","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","KIHE0045-2019-10314RD.pdf","2019-03-11","","","","","","2998","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0044","3676"," "," ","","0","","1","1","7","0","0","0","0","Temporizador","8","Multitimer TP 120","9088","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-03-13","12","2020-03-01","3","728/2018","","0","","7","","","0","32/10028","780.00","603.55","0.00","0.00","","","","2011-02-01","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","4","","","","","","","KIHE0044-2019-10322RD.pdf","2019-03-13","","","","","","2988","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0043","3676"," "," ","","0","","1","1","18","0","0","0","0","Temporizador","8","Multitimer TP120","8270","1","","","0","","1","","","0","6","","","2018-11-07","0","2019-11-25","12","2020-11-01","1","3383/2018","","0","","7","","","0","32/09154","637.00","492.90","0.00","0.00","","","","2007-09-20","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","4","","","","","","","KIHE0043-2019-11708RD.pdf","2019-11-25","","","","","","2987","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0042","3676"," "," ","","0","","1","1","26","0","0","0","0","Lavadora Ultrasonica","99","USC-4800","27081383","1","","","0","","1","","2019-08-22","6","4","3139/2019","2020-02-01","2018-10-16","0","2019-11-26","12","2020-11-01","1","2835/2018","","0","","7","","","0","32/08955","4084.07","3160.18","0.00","0.00","","","","2007-08-31","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-26","7","","","","","","","KIHE0042-2019-11717RD.pdf","2019-11-26","","","","2019-08-27","0","1650","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0041","3676"," "," ","","0","","1","1","39","0","0","0","0","Temporizador","8","Multitimer TP120","7955","1","","","0","","1","","","0","6","","","","0","2019-03-11","12","2020-03-01","3","724/2018","","0","","7","","","0","32/08446","565.00","437.19","0.00","0.00","","","","2006-02-09","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","KIHE0041-2019-10308RD.pdf","2019-03-11","","","","","","2972","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0040","3676"," "," ","","0","","1","1","3","0","0","0","0","Cronmetro Digital","98","Digital","---","1","","","0","","1","","","0","6","","","2020-01-09","0","2019-03-11","12","2020-03-01","3","730/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","KIHE0040-2019-10310RD.pdf","2019-03-11","","","","","","1055","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0039","3676"," "," ","","0","","1","1","11","","","","0","Temporizador","8","Multitimer TP120","7474","1","","","0","","1","","","0","6","","","","0","2019-02-19","12","2020-02-01","6","299/2019","","0","","7","","","0","32/08366","575.00","444.92","","0.00","","","","2005-06-16","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0039-2019-10201RD.pdf","2019-02-19","","","","","","2973","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0038","3676"," "," ","","0","","1","1","16","0","0","0","0","Temporizador","97","Multitron M60","1851/11","1","","","0","","1","","","0","6","","","","0","2019-07-29","12","2020-07-01","1","1221/2018","","0","","7","","","0","32/0955","1.00","0.77","0.00","0.00","","","","1990-11-22","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","4","","","","","","","KIHE0038-2019-11031RD.pdf","2019-07-29","","","","","","2976","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0037","3676"," "," ","","0","","1","1","16","0","0","0","0","Temporizador","97","Multitron M60","2171/11","1","","","0","","1","","","0","6","","","","0","2016-07-01","12","2017-07-01","4","","","0","","7","","","0","ERC/11242","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","2977","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0036","3676"," "," ","","0","","1","1","37","0","0","0","0","Cronmetro","93","Analgico","TEC965ZF","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","----","30.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","4","","","","","","","","","","","","","","1037","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0035","3676"," "," ","","0","","1","1","25","","","","0","Cronmetro","93","Analgico","TEC965ZF","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","15/17435","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1041","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0033","3676"," "," ","","0","","1","1","11","","","","0","Cronmetro Digital","605","Digital 4 tempos","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1045","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0034","3676"," "," ","","0","","1","1","7","","","","0","Relgio","91","Militron M60","1343/11","1","","","0","","1","","","0","6","","","","0","2011-04-01","12","2012-04-01","4","","","0","","7","","","0","32/0035","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2856","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0031","3676"," "," ","","0","","1","1","11","","","","0","Temporizador","92","Dual Timer","---","1","","","0","","1","","","0","6","","","","0","2019-04-05","12","2020-04-01","1","509/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0031-2019-10505RD.pdf","2019-04-05","","","","","","2979","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0029","3676"," "," ","","0","","1","1","39","","","","0","Temporizador","92","Dual Timer","---","1","","","0","","1","","","0","6","","","","0","2019-08-12","12","2020-08-01","1","1720/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0029-2019-11067RD.pdf","2019-08-12","","","","","","2985","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0030","3676"," "," ","","0","","1","1","9","","","","0","Temporizador","92","Dual Timer","---","1","","","0","","1","","","0","6","","","","0","2010-04-01","12","2011-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2983","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0028","3676"," "," ","","0","","1","1","39","","","","0","Relgio","92","Dual Timer","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2855","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0027","3676"," "," ","","0","","1","1","26","","","","0","Temporizador","8","Multitimer TP120","6560","1","","","0","","1","","","0","6","","","","0","2009-08-01","12","2010-08-01","4","","","0","","7","","","0","32/07327","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2971","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0026","3676"," "," ","","0","","1","1","3","","","","0","Temporizador","98","Digital","---","2","","","0","","1","","","0","6","","","","0","2012-07-01","12","2013-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2984","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0024","3676"," "," ","","0","","1","1","3","","","","0","Relgio","98","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2849","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0025","3676"," "," ","","0","","1","1","3","","","","0","Relgio","98","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2854","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0023","3676"," "," ","","0","","1","1","21","","","","0","Relgio","92","Digital","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2853","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0022","3676"," "," ","","0","","1","1","3","","","","0","Temporizador","98","Digital","---","2","","","0","","1","","","0","6","","","","0","2012-07-01","12","2013-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2982","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0021","3676"," "," ","","0","","1","1","39","","","","0","Relgio","92","Dual Timer","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2852","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0020","3676"," "," ","","0","","1","1","39","","","","0","Relgio","92","Dual Timer","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2851","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0018","3676"," "," ","","0","","1","1","8","","","","0","Temporizador","96","Digital","---","1","","","0","","1","","","0","6","","","2019-12-03","0","2019-04-05","12","2020-04-01","1","1456/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0018-2019-10504RD.pdf","2019-04-05","","","","","","2986","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0017","3676"," "," ","","0","","1","1","8","","","","0","Temporizador","95","Digital","---","1","","","0","","1","","","0","6","","","2020-01-09","0","2019-02-08","12","2020-02-01","6","300/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0017-2019-10142RD.pdf","2019-02-08","","","","","","3000","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0015","3676"," "," ","","0","","1","1","12","0","0","0","0","Temporizador","8","TP120","3598","1","","","0","","1","","","0","6","","","","0","2019-03-12","12","2020-03-01","3","729/2018","","0","","7","","","0","32/02091","1.00","0.77","0.00","0.00","","","","1993-10-08","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","KIHE0015-2019-10309RD.pdf","2019-03-12","","","","","","2995","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0016","3676"," "," ","","0","","1","1","8","","","","0","Temporizador","95","Digital","---","1","","","0","","1","","","0","6","","","","0","2019-02-08","12","2020-02-01","6","301/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0016-2019-10141RD.pdf","2019-02-08","","","","","","2994","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0014","3676"," "," ","","0","","1","1","21","","","","0","Temporizador","94","# 915.12 Digital","---","1","","","0","","1","","","0","6","","","2018-07-16","0","2019-12-10","12","2020-12-01","1","3202/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHE0014-2019-11795RD.pdf","2019-12-10","","","","","","2989","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0013","3676"," "," ","","0","","1","1","21","","","","0","Temporizador","94","# 915.12 Digital","---","2","","","0","","1","","","0","6","","","","0","2016-12-01","12","2017-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2991","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0012","3676"," "," ","","0","","1","1","10","","","","0","Cronmetro Digital","93","---","1744","1","","","0","","1","","","0","6","","","","0","2013-07-01","12","2014-07-01","4","","","0","","7","","","0","32/07202","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1054","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0011","3676"," "," ","","0","","1","1","10","0","0","0","0","Cronmetro Digital","93","---","1743","1","","","0","","1","","","0","6","","","","0","2017-07-01","12","2018-07-01","4","","","0","","7","","","0","32/07201","49.00","37.92","0.00","0.00","","","","2001-06-04","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-07-14","7","","","","","","","","","","","","","","1053","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0010","3676"," "," ","","0","","1","1","13","","","","0","Temporizador","604","Multitimer","---","1","","","0","","1","","","0","6","","","","0","2011-05-01","12","2012-05-01","4","","","0","","7","","","0","32/03256","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2992","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0009","3676"," "," ","","0","","1","1","3","","","","0","Relgio","82","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2848","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0008","3676"," "," ","","0","","1","1","3","","","","0","Relgio","82","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2846","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0007","3676"," "," ","","0","","1","1","3","","","","0","Relgio","92","Dual timer","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2847","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0006","3676"," "," ","","0","","1","1","3","","","","0","Relgio","92","Dual timer","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2850","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0004","3676"," "," ","","0","","1","1","3","","","","0","Relgio","92","Dual timer","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2844","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0005","3676"," "," ","","0","","1","1","3","","","","0","Relgio","92","Dual timer","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2845","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0002","3676"," "," ","","0","","1","1","21","","","","0","Cronmetro","603","5W15S-Analgico","---","2","","","0","","1","","","0","6","","","","0","2013-03-01","12","2014-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1043","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHC0004","3676"," "," ","","0","","1","1","13","","","","0","Cronmetro Digital","82","Digital","16211","1","","","0","","1","","","0","6","","","","0","2019-01-29","12","2020-01-01","6","478/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","KIHC0004-2019-10096RD.pdf","2019-01-29","","","","","","1052","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHE0001","3676"," "," ","","0","","1","1","21","0","0","0","0","Temporizador","92","Digital","---","1","","","0","","1","","","0","6","","","2019-05-01","0","2019-03-12","12","2020-03-01","3","1054/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","KIHE0001-2019-10323RD.pdf","2019-03-12","","","","","","2981","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHC0003","3676"," "," ","","0","","1","1","14","0","0","0","0","Temporizador","8","Multitimer TP120","8269","1","","","0","","1","","","0","6","","","2020-01-13","1","2019-02-18","12","2020-02-01","2","1927/2019","","0","","7","","","0","32/09153    ","637.00","492.90","0.00","0.00","","","","2007-09-20","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","4","","","","","","","KIHC0003-2019-10193RD.pdf","2019-02-18","","","","","","2993","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHC0002","3676"," "," ","","0","","1","1","35","0","0","0","0","Temporizador","8","Multitimer TP120","4574","1","","","0","","1","","","0","6","","","","0","2019-03-28","12","2020-03-01","3","683/2018","","0","","7","","","0","32/03528","277.00","214.34","0.00","0.00","","","","1996-04-29","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","4","","","","","","","KIHC0002-2019-10460RD.pdf","2019-03-28","","","","","","2996","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIEI0038","3676"," "," ","","0","","1","1","34","","","","0","Cronmetro Digital","90","RS-008","---","1","","","0","","1","","","0","6","","","","0","2017-12-01","12","2018-12-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1044","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIHC0001","3676"," "," ","","0","","1","1","10","","","","0","Temporizador","91","Multitron","2159/11","2","","","0","","1","","","0","6","","","","0","2016-05-01","12","2017-05-01","4","","","0","","7","","","0","ERC/11243","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2974","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIEI0028","3676"," "," ","","0","","1","1","34","0","0","0","0","Cronmetro Digital","89","SW2018","---","1","","","0","","1","","","0","6","","","","0","2017-05-01","12","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","1051","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIEI0012","3676"," "," ","","0","","1","1","34","","","","0","Cronmetro Digital","89","SW2018","2018,01","1","","","0","","1","","","0","6","","","","0","2013-08-01","12","2014-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1050","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIEI0006","3676"," "," ","","0","","1","1","34","","","","0","Cronmetro Digital","88","---","14545","1","","","0","","1","","","0","6","","","","0","2011-02-01","12","2012-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1048","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIEI0003","3676"," "," ","","0","","1","1","34","","","","0","Cronmetro Digital","88","---","---","1","","","0","","1","","","0","6","","","","0","2016-03-01","24","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1047","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIEI0001","3676"," "," ","","0","","1","1","34","","","","0","Cronmetro Digital","602","Ultra","---","1","","","0","","1","","","0","6","","","","0","2009-12-01","24","2011-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1049","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KICA0002","3676"," "," ","","0","","1","1","46","0","0","0","0","Temporizador","8","Multitimer TP120","9147","1","","","0","","1","","","0","6","","","","0","2019-10-25","12","2020-10-01","1","2519/2018","","0","","7","","","0","","802.00","620.57","0.00","0.00","","","","2011-09-16","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-26","4","","","","","","","KICA0002-2019-11499RD.pdf","2019-10-25","","","","","","2975","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KIEI","3676"," "," ","","0","","1","1","18","","","","0","Temporizador","91","Militron M60","---","1","","","0","","1","","","0","6","","","","0","2009-12-01","12","2010-12-01","4","","","0","","7","","","0","32/01435","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2978","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("KICA0001","3676"," "," ","","0","","1","1","46","0","0","0","0","Temporizador","8","Multitimer TP120","4202","1","","","0","","1","","","0","6","","","","0","2017-04-01","12","2018-04-01","4","","","0","","7","","","0","32/03260","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-22","7","","","","","","","","","","","","","","2980","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIHC0006","3676"," "," ","","0","","1","1","13","0","0","0","0","Escala de Ao - Analgica","82","---","---","1","","","0","","1","","","0","6","","","","0","2018-03-26","24","2020-03-01","3","608/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","GIHC0006-2018-10001RD.pdf","2018-03-26","","","","","","1130","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIHC0004","3676"," "," ","","0","","1","1","13","","","","0","Escala","276","Analgica","---","1","","","0","","1","","","0","6","","","","0","2014-03-01","24","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1129","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIHC0005","3676"," "," ","","0","","1","1","13","","","","0","Escala","276","Analgica","---","1","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1125","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIHC0003","3676"," "," ","","0","","1","1","13","","","","0","Escala","276","Analgica","---","1","","","0","","1","","","0","6","","","","0","2013-05-01","24","2015-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1126","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIHC0002","3676"," "," ","","0","","1","1","13","","","","0","Escala","201","Analgica","---","1","","","0","","1","","","0","6","","","","0","2013-05-01","24","2015-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1128","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIHC0001","3676"," "," ","","0","","1","1","13","","","","0","Escala","601","Analgica","---","1","","","0","","1","","","0","6","","","","0","2012-05-01","24","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1127","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIES0101","3676"," "," ","","0","","1","1","43","0","0","0","0","Escala de Ao - Analgica","87","N C636","2108/97","1","","","0","","1","","","0","6","","","","0","2013-02-01","72","2019-02-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-02-01","7","","","","","","","","","","","","","0","1131","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIES0100","3676"," "," ","","0","","1","1","43","","","","0","Rgua Graduada","87","N 0636","2107/97","1","","","0","","1","","","0","6","","","","0","2015-12-01","72","2021-12-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2843","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIEI0056","3676"," "," ","","0","","1","1","43","","","","0","Escala Graduada","600","1 Metro","S/N","1","","","0","","1","","","0","6","","","","0","2013-12-01","12","2014-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1132","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIEI0006","3676"," "," ","","0","","1","1","34","","","","0","Paqumetro","598","Digimatic ","B0013474","1","","","0","","1","","","0","6","","","","0","2010-04-01","12","2011-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1718","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GIEI0037","3676"," "," ","","0","","1","1","34","","","","0","Paquimetro Digital","599","Digital 6","G08134588","1","","","0","","1","","","0","6","","","","0","2011-03-01","12","2012-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1719","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Fluke 71030758","3676"," "," ","","0","","1","1","6","","","","0","Mutmetro Digital","76","12B","71030758","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1712","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FXHC0001","3676"," "," ","","0","","1","1","1","0","0","0","0","rea Limpa","82","----","---","1","","","0","","1","","2019-11-21","0","1","4345/2019","2019-12-06","","0","","0","","7","","2019-11-21","6","2020-05-21","1","4956/2019","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-06","6","","","","","","","","","","","","2019-12-06","0","82","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FUST7314","3676"," "," ","","0","","1","1","31","","","","0","Agitador de Plaquetas","34","Plaqueta Mix H","1819909","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","FUST7314 ","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","36","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FUST5866","3676"," "," ","","0","","1","1","31","","","","0","Agitador de Plaquetas","34","Plaqueta Mix H","12800807","1","","","0","","1","","2016-08-01","6","4","","2017-02-01","","0","","0","","7","","","0","","7","","","0","FUST5866","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","35","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIPU0001","3676"," "," ","","0","","1","1","36","0","0","0","0","Rotmetro","84","---","---","1","","","0","","1","","","0","6","","","","0","2017-08-01","12","2018-08-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-09-07","7","","","","","","","","","","","","","","2866","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FUST5107","3676"," "," ","","0","","1","1","31","","","","0","Agitador de Plaquetas","34","Plaqueta Mix","11003605","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","FUST5107","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","33","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIMG0001","3676"," "," ","","0","","1","1","22","0","0","0","0","Rotmetro","84","---","---","1","","","0","","1","","","0","6","","","","0","2020-12-05","6","2021-06-01","1","4346/2019","","0","","7","","","0","32/01682","0.00","","0.00","","","","","1992-07-30","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-25","4","","","","","","","FIMG0001 - BCL0261 -19 -1.pdf","2020-12-05","","","","","","2857","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0006","3676"," "," ","","0","","1","1","38","0","0","0","0","Rotmetro","84","---","---","1","","","0","","1","","","0","6","","","2018-07-20","0","2018-06-22","6","2018-12-01","4","1400/2018","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-01-26","7","","","","","","","FIHE0006 BCL057-18.pdf","2018-06-22","","","","","0","2858","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0005","3676"," "," ","","0","","1","1","37","","","","0","Rotmetro","86","Analgico","---","1","","","0","","1","","","0","6","","","","0","2019-09-26","6","2020-03-01","3","3562/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","FIHE0005 - BCL0199-19-1.pdf","2019-09-26","","","","","","2859","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0004","3676"," "," ","","0","","1","1","37","","","","0","Rotmetro","85","Analgico","LOTE RM032392","1","","","0","","1","","","0","6","","","2019-09-20","1","2019-04-15","6","2019-10-01","4","1057/2019","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","FIHE0004 - BCL0071-19-R1.PDF","2019-04-15","","","","","","2860","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0003","3676"," "," ","","0","","1","1","37","","","","0","Rotmetro","108","Analogico","---","2","","","0","","1","","","0","6","","","","0","2014-09-01","6","2015-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2861","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0002","3676"," "," ","","0","","1","1","37","","","","0","Rotmetro","84","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2868","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIEI0010","3676"," "," ","","0","","1","1","34","","","","0","Fluxometro","83","4040 E         ","4040 0831 001    ","1","","","0","","1","","","0","6","","","","0","2015-04-01","36","2018-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1328","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0001","3676"," "," ","","0","","1","1","38","0","0","0","0","Rotmetro","84","---","---","1","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-27","7","","","","","","","","","","","","","","2863","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIEI0006","3676"," "," ","","0","","1","1","34","","","","0","Rotmetro","597","3P50302V01","168,733","1","","","0","","1","","","0","6","","","","0","2011-01-01","24","2013-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2862","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIEI0003","3676"," "," ","","0","","1","1","34","","","","0","Rotmetro","597","1P50402V01","160,717","1","","","0","","1","","","0","6","","","","0","2008-07-01","36","2011-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2865","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIEI0005","3676"," "," ","","0","","1","1","34","","","","0","Rotmetro","597","4T7-08031XI","165,745","1","","","0","","1","","","0","6","","","","0","2015-03-01","12","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2864","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FHE0001","3676"," "," ","","0","","1","1","40","0","0","0","0","rea Limpa","82","----","---","0","","","0","","1","","2019-10-25","0","1","3949/2019","2019-12-06","","0","","0","","7","","2019-10-25","4","2020-02-25","4","4954/2019","","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-06","6","","","","","","","","","","","UNICAMP (area) - Quimioterapicos Outubro 2018.pdf","2019-12-06","0","81","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EVENTUAIS/PRO05","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","460","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EVENTUAIS HC05","3676"," "," ","","0","","1","1","14","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2013-05-01","6","2013-11-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","459","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERSA 6174","3676"," "," ","","0","","1","1","15","","","","0","Agitador de Plaquetas","596","HLP 2000","C 104","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERSA 6174","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","20","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERSA 6173","3676"," "," ","","0","","1","1","15","","","","0","Agitador de Plaquetas","596","HLP 2000","C105","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERSA 6173","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","29","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/4417","3676"," "," ","","0","","1","1","4","","","","0","Sistema de Purificao de gua","314","Elix 10 UV","B4AN46518","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/4417","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2929","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/14772","3676"," "," ","","0","","1","1","44","","","","0","Cardioversor/ Desfibrilador","595","MDF-03","700983","1","","","0","","1","","","0","6","","","","0","2015-12-01","3","2016-03-01","4","","","0","","7","","","0","ERC/14772","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","727","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12614","3676"," "," ","","0","","1","1","15","","","","0","Cmara de Conservao","6","347CS","3273","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/12614","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","675","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12583","3676"," "," ","","0","","1","1","15","","","","0","Cmara de Conservao","6","34705","3266","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/12583","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","676","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12592","3676"," "," ","","0","","1","1","15","","","","0","Capela de Fluxo Laminar","3","HLFS 12","FL 3510","1","","","0","","1","","","0","6","","","","0","","0","","7","","2015-11-01","6","2016-05-01","4","","","0","ERC/12592","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","724","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12580","3676"," "," ","","0","","1","1","15","","","","0","Refrigerador","594","240 Super Luxo","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/12580","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2831","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12575","3676"," "," ","","0","","1","1","15","","","","0","Banho Maria","593","169","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/12575","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","342","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12565","3676"," "," ","","0","","1","1","15","","","","0","Refrigerador","13","D44","72328","1","","","0","","1","","2010-07-01","6","4","","2011-01-01","","0","","0","","7","","","0","","7","","","0","ERC/12565","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2833","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12548","3676"," "," ","","0","","1","1","15","","","","0","Hemocue","592","B","9532011049","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/12548","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1464","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12546","3676"," "," ","","0","","1","1","15","","","","0","Balana Antropomtrica","259","---","10166","1","","","0","","1","","2010-01-01","6","4","","2010-07-01","","0","","0","","7","","","0","","7","","","0","ERC/12546","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/12547","3676"," "," ","","0","","1","1","15","","","","0","Hemocue","592","B","9532011085","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/12547","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1466","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/11264","3676"," "," ","","0","","1","1","21","","","","0","Microscpio","17","YS2-H","---","2","","","0","","1","","2015-02-01","6","4","","2015-08-01","","0","","0","","7","","","0","","7","","","0","ERC/11264","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1676","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/11261","3676"," "," ","","0","","1","1","16","","","","0","Microscpio","17","YS2-T","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/11261","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1680","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/11259","3676"," "," ","","0","","1","1","11","","","","0","Microscpio","1","YS2-T","---","1","","","0","","1","","2017-09-01","6","4","","2018-03-01","","0","","0","","7","","","0","","7","","","0","ERC/11259","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1681","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/11260","3676"," "," ","","0","","1","1","16","0","0","0","0","Microscpio","17","YS2-T","---","1","","","0","","1","","2019-09-21","6","3","3643/2019","2020-03-01","2020-02-11","1","","0","","7","","","0","","7","","","0","ERC/11260","4450.00","3443.33","0.00","0.00","","","","2000-09-01","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-28","7","","","","","","","","","","","","2019-09-23","0","1682","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/11237","3676"," "," ","","0","","1","1","26","0","0","0","0","Estufa","6","---","---","1","","","0","","1","","2019-06-11","6","4","2284/2019","2019-12-01","2019-03-21","0","","0","","7","","","0","","7","","","0","ERC/11237","41040.00","31755.97","0.00","0.00","","","","2000-09-01","0","","1","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-05-30","7","","","","","","","","","","","","2019-06-26","0","1321","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/11229","3676"," "," ","","0","","1","1","16","0","0","0","0","Microscpio","17","YS2-T","---","1","","","0","","1","","2019-09-21","6","3","3563/2019","2020-03-01","","0","","0","","7","","","0","","7","","","0","ERC/11229","1.00","0.77","0.00","0.00","","","","2000-09-13","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-28","7","","","","","","","","","","","","2019-09-23","0","1683","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/0022","3676"," "," ","","0","","1","1","17","0","0","0","0","Cmara de Conservao","81","MR-2","5269","1","","","0","","1","","2020-02-28","6","1","522/2020","2020-08-01","2019-07-13","0","","0","","7","","","0","","7","","","0","ERC/0022","21400.00","16558.91","0.00","0.00","","","","1997-04-28","0","","1","","1","5.00","5","0","","0","0","0","0","","4","0","0","50.00","700.00","","0","2019-01-19","7","","","","","","","","","","","","2020-03-04","0","668","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/0042","3676"," "," ","","0","","1","1","3","","","","0","Microscpio","11","CBA","250170","1","","","0","","1","","2016-10-01","6","4","","2017-04-01","","0","","0","","7","","","0","","7","","","0","ERC/0042","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1678","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC.12563","3676"," "," ","","0","","1","1","15","","","","0","Geladeira c/ 6 portas","591","GRCS- 6P","194196","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/12563","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1454","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIPI0001","3676"," "," ","","0","","1","1","15","0","0","0","0","Fonte de tenso para eletroforese","590","EPS 301","18-11 30-01","1","","","0","","1","","","0","6","","","2020-01-27","0","2012-07-01","6","2013-01-01","4","","","0","","7","","","0","32/06325","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-27","7","","","","","","","","","","","","","0","1329","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIHE0006","3676"," "," ","","0","","1","1","45","0","0","0","0","Alicate Ampermetro","76","303","20760064","3","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-16","6","","","","","","","","1969-12-31","","","","","0","56","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIHE0005","3676"," "," ","","0","","1","1","45","0","0","0","0","Terrmetro","80","MTR - 1520D","MT152001095","3","","","0","","1","","","0","6","","","","0","1969-12-31","0","1971-12-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-16","6","","","","","","","","1969-12-31","","","","","0","3470","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIHE0004","3676"," "," ","","0","","1","1","45","0","0","0","0","Luximetro Digital","80","MLM - 1011","ML1011001876","1","","","0","","1","","","0","6","","","","0","2020-11-26","12","2021-11-01","1","3564/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-27","4","","","","","","","EIHE0004 -109.958.pdf","2020-11-26","","","","","0","1657","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIHE0003","3676"," "," ","","0","","1","1","30","","","","0","Fonte de tenso para eletroforese","589","103","Bio Rad","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/02815","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1331","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIHE0002","3676"," "," ","","0","","1","1","16","0","0","0","0","Fonte de tenso para eletroforese","79","250","AK 020201","1","","","0","","1","","","0","6","","","","0","2020-02-10","6","2020-08-01","1","3142/2019","","0","","7","","","0","32/02815","797.51","617.10","0.00","0.00","","","","1995-05-31","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-25","4","","","","","","","EIHE0002-2020-10161RD.pdf","2020-02-10","","","","","","1332","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIHE0001","3676"," "," ","","0","","1","1","16","0","0","0","0","Fonte de tenso para eletroforese","79","250","105BRL - 0B0 70087","1","","","0","","1","","","0","6","","","","0","2019-08-23","6","2020-02-01","6","3143/2019","","0","","7","","","0","32/06325","945.48","731.59","0.00","0.00","","","","2000-06-07","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-25","4","","","","","","","EIHE0001-2019-11152RD.pdf","2019-08-23","","","","","","1330","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0102","3676"," "," ","","0","","1","1","34","","","","0","Simulador de Oximetria","76","SPOT Light","3576007","1","","","0","","1","","","0","6","","","","0","2017-08-01","12","2018-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2879","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0093","3676"," "," ","","0","","1","1","34","","","","0","Luximetro Digital","78","LX1010BS","5919742","1","","","0","","1","","","0","6","","","","0","2017-10-01","12","2018-10-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1658","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0082","3676"," "," ","","0","","1","1","34","","","","0","Analisador para Desfibrilador","588","AD100","14230014","1","","","0","","1","","","0","6","","","","0","2015-10-01","12","2016-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","68","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0084","3676"," "," ","","0","","1","1","34","","","","0","Luximetro Digital","77","LX 100","13050968","1","","","0","","1","","","0","6","","","","0","2017-07-01","24","2019-07-01","1","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1659","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0079","3676"," "," ","","0","","1","1","34","","","","0","Ampermetro Digital","76","353 Tipo Alicate","22930142","1","","","0","","1","","","0","6","","","","0","2016-06-01","24","2018-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","58","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0065","3676"," "," ","","0","","1","1","34","","","","0","Analisador para Desfibrilador","588","AD100","12090003","1","","","0","","1","","","0","6","","","","0","2014-06-01","12","2015-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","67","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0062","3676"," "," ","","0","","1","1","34","","","","0","Simulador de Oximetria","587"," H S-20","11180084","1","","","0","","1","","","0","6","","","","0","2016-03-01","12","2017-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2880","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0064","3676"," "," ","","0","","1","1","34","","","","0","Simulador de Oximetria","587","HS 20   ","11180083","1","","","0","","1","","","0","6","","","","0","2013-03-01","12","2014-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2877","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0056","3676"," "," ","","0","","1","1","34","","","","0","Analisador para Desfibrilador","75","AD100","10490056","1","","","0","","1","","","0","6","","","","0","2017-07-01","12","2018-07-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","69","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0053","3676"," "," ","","0","","1","1","34","","","","0","Simulador de Presso No Invasiva","586","NIPB-1030  ","73591080K ","1","","","0","","1","","","0","6","","","","0","2016-04-01","12","2017-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2881","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0034","3676"," "," ","","0","","1","1","34","","","","0","Mutmetro Digital","585","6.5 Digitos 34410A  ","MY47006802 ","1","","","0","","1","","","0","6","","","","0","2014-09-01","24","2016-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1709","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0013","3676"," "," ","","0","","1","1","34","","","","0","Mutmetro Digital","80","ET-2442","ET204203277","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1710","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0008","3676"," "," ","","0","","1","1","34","","","","0","Analisador para Desfibrilador","584","Impulse 3000","3647","1","","","0","","1","","","0","6","","","","0","2013-05-01","12","2014-05-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","70","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0006","3676"," "," ","","0","","1","1","34","","","","0","Simulador de Oximetria","583","Index-2MF","155111","1","","","0","","1","","","0","6","","","","0","2015-03-01","12","2016-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2878","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0007","3676"," "," ","","0","","1","1","34","","","","0","Mutmetro Digital","74","34401A","US36135985","1","","","0","","1","","","0","6","","","","0","2016-03-01","24","2018-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1711","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIEI0005","3676"," "," ","","0","","1","1","34","","","","0","Simulador de ECG","582","214B","413","1","","","0","","1","","","0","6","","","","0","2010-02-01","24","2012-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2876","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Cell-Dyn 22 Control","3676"," "," ","","0","","1","1","6","","","","0","Amostra de Controle","54","---","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","57","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXSTAFBO01PRO","3676"," "," ","","0","","1","1","32","","","","0","Caixa de transporte","72","---","---","1","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","508","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/TA03PRO","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","537","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/TA02PRO","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","528","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/TA01PRO","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","531","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/SU05PRO","3676"," "," ","","0","","1","1","44","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-01-10","0","2020-01-10","6","2020-07-01","1","284/2020","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-23","1","","","","","","","CXST_SU05PRO-2020-10041RD.pdf","2020-01-10","","","","","","532","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/SU06PRO","3676"," "," ","","0","","1","1","44","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2018-11-26","0","2019-10-11","6","2020-04-01","1","1458/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_SU06PRO-2019-11439RD.pdf","2019-10-11","","","","","","533","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/SU04PRO","3676"," "," ","","0","","1","1","44","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-11-06","0","1969-12-31","6","1970-07-01","4","2517/2018","","0","","7","","<p>06/11/2019 - Equipamento perdido/extraviado.&nbsp;</p>","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-11-06","7","","","","","","","","1969-12-31","","","","","0","530","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/SU03PRO","3676"," "," ","","0","","1","1","44","0","0","0","0","Caixa de transporte","72","Mxima/Minima","---","1","","","0","","1","","","0","6","","","2019-09-19","0","2019-09-19","6","2020-03-01","3","1060/2019","","0","","7","","<p>15/07/2019 - Substitu&iacute;do term&ocirc;metro 619 pelo 693.</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-09-19","7","","","","","","","CXST_SU03PRO-2019-11318RD.pdf","2019-09-19","","","","","0","529","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/SU01PRO","3676"," "," ","","0","","1","1","44","0","0","0","0","Caixa de transporte","73","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-04-27","0","2019-10-16","6","2020-04-01","1","1460/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-12","4","","","","","","","CXST_SU01PRO-2019-11456RD.pdf","2019-10-16","","","","","","510","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/SU02PRO","3676"," "," ","","0","","1","1","44","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-01-31","0","2020-01-20","6","2020-07-01","1","2706/2019","","0","","7","","<p>30/01/2019 - Term&ocirc;metro 614 substitu&iacute;do pelo 668.&nbsp;</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2019-01-31","7","","","","","","","CXST_SU02PRO-2020-10075RD.pdf","2020-01-20","","","","","0","518","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PU03PRO","3676"," "," ","","0","","1","1","36","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","527","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PU02PRO","3676"," "," ","","0","","1","1","36","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","526","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PU01PRO","3676"," "," ","","0","","1","1","36","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2018-02-21","6","2018-08-01","4","825/2018","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","525","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI12PRO","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2020-02-19","6","2020-08-01","6","525/2020","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_PI12PRO-2019-11201RD.PDF","2019-08-29","","","","","","524","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI11PRO","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-12-04","6","2020-06-01","1","2285/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_PI11PRO-2019-11755RD.pdf","2019-12-04","","","","","","534","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI10PRO","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","73","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-09-27","6","2020-03-01","3","3566/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-12-03","7","","","","","","","CXST_PI10PRO-2019-11374RD.pdf","2019-09-27","","","","","0","535","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI09PRO","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-08-02","1","2019-10-11","6","2020-04-01","1","1461/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_PI09PRO-2019-11438RD.pdf","2019-10-11","","","","","","545","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI08PRO","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2015-11-01","6","2016-05-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","544","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI07PRO","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-09-16","0","2019-12-03","6","2020-06-01","1","2286/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_PI07PRO-2019-11748RD.pdf","2019-12-03","","","","","","543","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI06PRO","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-01-31","0","2019-07-25","6","2020-01-01","6","2707/2019","","0","","7","","<p>30/01/2019 -&nbsp; Term&ocirc;metro 277 substitu&iacute;do&nbsp; pelo 667.</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2019-01-31","7","","","","","","","CXST_PI06PRO-2019-11018RD.pdf","2019-07-25","","","","","0","542","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI05PRO","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-11-15","0","2019-12-03","6","2020-06-01","1","1928/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-09-16","7","","","","","","","CXST_PI05PRO-2019-11747RD.pdf","2019-12-03","","","","","0","541","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI04PRO","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","540","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI03PRO","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2018-12-17","0","2019-12-03","6","2020-06-01","1","2287/2019","","0","","7","","<p>14/12/18 - Substituido&nbsp; term&ocirc;metro 384 pelo 664.</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-12-17","7","","","","","","","CXST_PI03PRO-2019-11746RD.pdf","2019-12-03","","","","","0","539","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI02PRO","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-07-18","0","2019-09-20","6","2020-03-01","3","1062/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-12","4","","","","","","","CXST_PI02PRO-2019-11335RD.pdf","2019-09-20","","","","","","538","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/PI01PRO","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2020-01-20","6","2020-07-01","1","2948/2019","","0","","7","","<p>25/07/2019 - Foi realizado a troca do term&ocirc;metro n&deg;465 pelo term&ocirc;metro n&deg;679</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-08-02","7","","","","","","","CXST_PI01PRO-2020-10074RD.pdf","2020-01-20","","","","","0","536","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG08PRO","3676"," "," ","","0","","1","1","22","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-07-06","0","2019-09-13","6","2020-03-01","3","1063/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-12","4","","","","","","","CXST_MG08PRO-2019-11293RD.pdf","2019-09-13","","","","","","523","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG07PRO","3676"," "," ","","0","","1","1","22","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-07-22","0","2019-10-23","6","2020-04-01","1","1463/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_MG07PRO-2019-11489RD.pdf","2019-10-23","","","","","","522","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG06PRO","3676"," "," ","","0","","1","1","22","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-03-04","1","2019-12-13","6","2020-06-01","1","3348/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-06-11","7","","","","","","","CXST_MG06PRO-2019-11847RD.pdf","2019-12-13","","","","","0","509","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG05PRO","3676"," "," ","","0","","1","1","22","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-09-13","6","2020-03-01","3","1065/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-12","4","","","","","","","CXST_MG05PRO-2019-11294RD.pdf","2019-09-13","","","","","","507","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG04PRO","3676"," "," ","","0","","1","1","22","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","506","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG03PRO","3676"," "," ","","0","","1","1","22","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-09-16","0","2019-07-12","6","2020-01-01","1","3145/2019","","0","","7","","<p>29/08/2018 - Term&ocirc;metro numero 554 substitu&iacute;do pelo 655.</p>","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-09-13","7","","","","","","","CXST_MG03PRO-2019-10969RD.pdf","2019-07-12","","","","","0","505","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG02PRO","3676"," "," ","","0","","1","1","22","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-09-19","0","2019-09-18","6","2020-03-01","3","3779/2019","","0","","7","","<p>10/2018 - Term&ocirc;metro 549 substituido pelo 659. Calibrado.</p>
\n<p>18/09/2019- Term&ocirc;metro 659 substituido pelo 692. Calibrado.</p>
\n<p>&nbsp;</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-09-19","7","","","","","","","CXST_MG02PRO-2019-11316RD.pdf","2019-09-18","","","","","0","504","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG01PRO","3676"," "," ","","0","","1","1","22","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-06-20","0","2020-01-24","6","2020-07-01","6","135/2020","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_MG01PRO-2019-10922RD.pdf","2019-07-02","","","","","","503","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE23PRO","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-10-03","6","2020-04-01","1","1465/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_CE23PRO-2019-11407RD.pdf","2019-10-03","","","","","","502","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE22PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-03-22","0","2019-09-06","6","2020-03-01","3","1173/2019","","0","","7","","<p>08/03/2019 -&nbsp; Term&ocirc;metro (477) substitu&iacute;do pelo (675).</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-03-22","7","","","","","","","CXST_CE22PRO-2019-11255RD.pdf","2019-09-06","","","","","0","501","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE21PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2020-02-13","6","2020-08-01","1","3146/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-09-06","4","","","","","","","CXST_CE21PRO-2020-10194RD.pdf","2020-02-13","","","","","","517","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE20PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-15","0","2019-12-10","6","2020-06-01","1","2288/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-08","5","","","","","","","CXST_CE20PRO-2019-11810RD.pdf","2019-12-10","","","","","","516","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE19PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-09-16","0","2019-08-14","6","2020-02-01","1","3147/2019","","0","","7","","<p>09/2019 - Caixa desativada.</p>","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-09-02","300","","","","","","","CXST_CE19PRO-2019-11085RD.PDF","2019-08-14","","","","","0","512","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE18PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2020-02-10","6","2020-08-01","6","527/2020","","0","","7","","<p>02/09/2019 - Term&ocirc;metro 523 substitu&iacute;do pelo 631</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-09-16","7","","","","","","","CXST_CE18PRO-2019-11085RD R1.pdf","2019-08-14","","","","","0","578","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE17PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-09-04","0","2019-08-20","6","2020-02-01","4","3148/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-26","5","","","","","","","CXST_CE17PRO-2019-11118RD.pdf","2019-08-20","","","","","","568","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE16PRO","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-01-10","1","2019-08-06","6","2020-02-01","2","3149/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_CE16PRO-2019-11053RD.pdf","2019-08-06","","","","","","567","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE15PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-12-03","0","2020-03-05","6","2020-09-01","2","932/2020","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-09-16","7","","","","","","","CXST_CE15PRO-2020-10297RD RNC.pdf","2020-03-05","","","","","0","554","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE14PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-08-19","0","1969-12-31","6","1970-07-01","4","474/2019","","0","","7","","<p>12/08/2019- Equipamento desativado .</p>","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-08-19","7","","","","","","","","1969-12-31","","","","","0","553","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE13PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-09-06","6","2020-03-01","3","1067/2019","","0","","7","","<p>10/09/2018 -&nbsp; Term&ocirc;metro 420 substitu&iacute;do pelo 656.&nbsp;</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-09-12","7","","","","","","","CXST_CE13PRO-2019-11254RD.pdf","2019-09-06","","","","","","576","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE12PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-10-31","6","2020-04-01","1","4349/2019","","0","","7","","<p>02/05/19 - Realizado a substitui&ccedil;&atilde;o do term&ocirc;metro antigo (467) e colocado o novo (539) calibrado.</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-05-07","7","","","","","","","CXST_CE12PRO-2019-11526RD.pdf","2019-10-31","","","","","0","561","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE11PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-12-03","0","2019-11-22","6","2020-05-01","1","4768/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-26","5","","","","","","","CXST_CE11PRO-2019-11698RD.pdf","2019-11-22","","","","","","547","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE10PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-10-31","6","2020-04-01","1","3744/2019","","0","","7","","<p>12/02/2019 -&nbsp; &nbsp;Substitu&iacute;do term&ocirc;metro 510 pelo 598.</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-02-21","7","","","","","","","CXST_CE10PRO-2019-11525RD.pdf","2019-10-31","","","","","0","559","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE10","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-07-01","6","2013-01-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","560","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE09PRO","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2014-04-01","6","2014-10-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","562","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE08PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","2019-09-16","0","2019-03-07","6","2019-09-01","3","1069/2019","","0","","7","","<p>02/09/2019 - Desativado.</p>","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-09-16","7","","","","","","","CXST_CE08PRO-2019-10293RD.pdf","2019-03-07","","","","","0","564","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE07PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2018-08-03","0","2018-04-01","6","2018-10-01","1","520/2018","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","","","","","","","","566","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE06PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-09-16","0","2019-07-17","6","2020-01-01","1","2710/2019","","0","","7","","<p>07/2018 - Term&ocirc;metro de maxima e minima n&deg; 649</p>
\n<p>09/2019 -&nbsp; Caixa desativada.</p>","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-09-02","300","","","","","","","CXST_CE06PRO-2019-10986RD.pdf","2019-07-17","","","","","0","558","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE05PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-12-16","6","2020-06-01","1","2291/2019","","0","","7","","<p>12/12/18 - Troca de term&ocirc;metro 642 para 662.</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2019-01-26","7","","","","","","","CXST_CE05PRO-2019-11875RD.pdf","2019-12-16","","","","","0","557","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE04PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-05-27","0","2019-08-06","6","2020-02-01","4","3150/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2020-03-02","7","","","","","","","CXST_CE04PRO-2019-11051RD.pdf","2019-08-06","","","","","0","556","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE04","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-07-01","6","2013-01-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","549","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE03PRO","3676"," "," ","","0","","1","1","38","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-08-20","0","2020-01-09","6","2020-07-01","1","2292/2019","","0","","7","","<p>14/12/18 - Substituido term&ocirc;metro 336 pelo 663.</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-06-05","7","","","","","","","CXST_CE03PRO-2020-10040RD.pdf","2020-01-09","","","","","0","552","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE02PRO","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-12-09","6","2020-06-01","1","3955/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_CE02PRO-2019-11792RD.pdf","2019-12-09","","","","","","555","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE02","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-07-01","6","2013-01-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","569","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE01PRO","3676"," "," ","","0","","1","1","38","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2020-02-04","6","2020-08-01","1","531/2020","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXST_CE01PRO-2020-10125RD.pdf","2020-02-04","","","","","","431","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/BO03PRO","3676"," "," ","","0","","1","1","32","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","580","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/BO02PRO","3676"," "," ","","0","","1","1","32","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2015-12-01","6","2016-06-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","581","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/BO01PRO","3676"," "," ","","0","","1","1","32","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2016-12-01","6","2017-06-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","584","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/03MGPRO","3676"," "," ","","0","","1","1","22","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","570","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXQT/AB01HC","3676"," "," ","","0","","1","1","40","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2020-02-14","6","2020-08-01","1","3152/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXQT_AB01HC-2020-10200RD.pdf","2020-02-14","","","","","","573","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/TA08","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","574","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/TA07","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","575","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/TA06","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","403","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/TA05","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-02-01","6","2017-08-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","397","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/TA04","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","406","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/TA03","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2015-11-01","6","2016-05-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","419","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/TA02","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2014-12-01","6","2015-06-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","422","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/TA01","3676"," "," ","","0","","1","1","31","","","","0","Caixa de transporte","72","Mxima/Minima","---","2","","","0","","1","","","0","6","","","","0","2017-01-01","6","2017-07-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","423","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO33","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-09-04","0","2019-08-27","6","2020-02-01","6","3153/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:588</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-02-21","7","","","","","","","CXHC_PRO33-2019-11180RD.pdf","2019-08-27","","","","","0","464","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO32","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-03-21","0","2019-11-04","6","2020-05-01","1","1931/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:341</p>
\n<p>&nbsp;</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO32-2019-11549RD.pdf","2019-11-04","","","","","","418","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO31","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-11-04","6","2020-05-01","1","4351/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:373</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-03-18","4","","","","","","","CXHC_PRO31-2019-11548RD.pdf","2019-11-04","","","","","0","412","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO30","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-11-15","0","2019-11-04","6","2020-05-01","1","1932/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:275</p>
\n<p>06/11/2018 - Substituido term&ocirc;metro 275&nbsp; pelo 661.</p>
\n<p>06/11/2018 - Term&ocirc;metro n&ordm;:661</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2019-02-12","4","","","","","","","CXHC_PRO30-2019-11547RD.pdf","2019-11-04","","","","","0","409","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO28","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","424","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO27","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-11-12","6","2020-05-01","1","4353/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:314</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO27-2019-11607RD RNC.pdf","2019-11-12","","","","","","399","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO26","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-02-21","0","2019-02-06","6","1970-07-01","4","311/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:598</p>
\n<p>11/02/2019 -Desativado</p>","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","33","0","0","0.00","0.00","","0","2019-02-21","7","","","","","","","CXHC_PRO26-2019-10125RD.pdf","2019-02-06","","","","","0","401","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO25","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-11-15","0","2019-11-04","6","2020-05-01","1","3154/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:488</p>
\n<p>21/02/2019- Substitu&iacute;do term&ocirc;metro 488 pelo 672</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-02-21","7","","","","","","","CXHC_PRO25-2019-11551RD.pdf","2019-11-04","","","","","0","404","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO24","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-03-21","0","2019-11-04","6","2020-05-01","1","1934/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:622</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO24-2019-11546RD.pdf","2019-11-04","","","","","","405","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO23","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-04-01","6","2017-10-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","402","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO22","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-03-21","0","2019-12-05","6","2020-06-01","1","2293/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:613</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO22-2019-11765RD.pdf","2019-12-05","","","","","","407","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO21","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-09-04","0","2019-10-02","6","2020-04-01","1","1468/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:487</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO21-2019-11399RD.pdf","2019-10-02","","","","","","420","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO20","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-12-05","6","2020-06-01","1","2294/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:298</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO20-2019-11764RD.pdf","2019-12-05","","","","","","426","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO19","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-08-08","0","2020-02-03","6","2020-08-01","1","728/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:624</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO19-2020-10123RD.pdf","2020-02-03","","","","","","410","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO18","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-08-01","6","2013-02-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","415","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO17","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-11-15","0","2020-01-10","6","2020-07-01","1","2711/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:473</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO17-2020-10043RD.pdf","2020-01-10","","","","","","414","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO16","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mininima","---","1","","","0","","1","","","0","6","","","2019-03-21","0","2019-11-27","6","2020-05-01","1","1935/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:593</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO16-2019-11726RD.pdf","2019-11-27","","","","","","425","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO15","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-10-02","6","2020-04-01","1","1469/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:633</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO15-2019-11398RD.pdf","2019-10-02","","","","","","479","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO14","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-12-03","0","2019-12-10","6","2020-06-01","1","3155/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:550</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO14-2019-11804RD.pdf","2019-12-10","","","","","","477","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO13","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","473","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO12","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-11-15","0","2019-12-05","6","2020-06-01","1","2295/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:551</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO12-2019-11763RD.pdf","2019-12-05","","","","","","484","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO11","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-01-26","0","2020-02-03","6","2020-08-01","1","729/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:343</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO11-2020-10122RD.pdf","2020-02-03","","","","","","463","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO10","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-05-28","0","2020-02-03","6","2020-08-01","1","730/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:626</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO10-2020-10121RD.pdf","2020-02-03","","","","","","441","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO09","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-03-21","0","2019-11-04","6","2020-05-01","1","1937/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:490</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO09-2019-11545RD.pdf","2019-11-04","","","","","","436","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO08","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-10-05","0","2020-02-03","6","2020-08-01","1","3156/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:304</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-08-14","5","","","","","","","CXHC_PRO08-2020-10120RD.pdf","2020-02-03","","","","","","430","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO07","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-03-01","0","2020-02-03","6","2020-08-01","1","3157/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:589</p>
\n<p>21/02/2019- Substitu&iacute;do term&ocirc;metro 599 pelo 673</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-02-21","7","","","","","","","CXHC_PRO07-2020-10119RD.pdf","2020-02-03","","","","","0","429","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO06","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-05-28","0","2019-10-02","6","2020-04-01","1","1470/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:556</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-04-17","4","","","","","","","CXHC_PRO06-2019-11397RD.PDF","2019-10-02","","","","","0","458","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO05","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-03-03","1","2019-09-24","6","2020-03-01","3","731/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:625</p>
\n<p>02/02/2019 Houve duplicidade de Ordem de servi&ccedil;o para o mesmo m&ecirc;s de calibra&ccedil;&atilde;o, como n&atilde;o h&aacute; como excluir esta ordem de servi&ccedil;o, ser&aacute; utilizada em uma pr&oacute;xima calibra&ccedil;&atilde;o do mesmo equipamento.</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-09-30","4","","","","","","","CXHC_PRO05-2019-11353RD.pdf","2019-09-24","","","","","0","456","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO04","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2014-02-01","6","2014-08-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","453","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO03","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Minima","---","1","","","0","","1","","","0","6","","","2019-10-05","0","2019-09-18","6","2020-03-01","3","3778/2019","","0","","7","","<p>18/09/2019 - Term&ocirc;metro n&ordm;: 579 substituido pelo 690</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-10-05","7","","","","","","","CXHC_PRO03-2019-11317RD.pdf","2019-09-18","","","","","0","452","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO02","3676"," "," ","","0","","1","1","9","","","","0","Caixa de transporte","72","7427-Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-05-28","0","2019-10-02","6","2020-04-01","1","1472/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXHC_PRO02-2019-11396RD.pdf","2019-10-02","","","","","","447","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO01","3676"," "," ","","0","","1","1","9","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-12-11","6","2020-06-01","1","4357/2019","","0","","7","","<p>Term&ocirc;metro n&ordm;:516</p>","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-12-06","4","","","","","","","CXHC_PRO01-2019-11818RD.pdf","2019-12-11","","","","","0","428","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI10","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-03-01","6","2017-09-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","451","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI09","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-11-15","0","2019-10-29","6","2020-04-01","1","1473/2019","","0","","7","","","0","---","250.00","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXHC_PI09-2019-11511RD.pdf","2019-10-29","","","","","","440","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI07","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2018-09-10","0","2018-06-04","6","2018-12-01","1","248/2018","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-31","7","","","","","","","","","","","","","","491","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI06","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-04-22","0","2019-02-14","6","2019-08-01","1","317/2019","","0","","7","","<p>26/03/2019 - Equipamento desativado. Substituido pelo CXHC/PI11</p>","0","---","250.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-04-02","7","","","","","","","CXHC_PI06-2019-10177RD.pdf","2019-02-14","","","","","0","476","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI05","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-12-03","6","2020-06-01","1","2296/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXHC_PI05-2019-11745RD.pdf","2019-12-03","","","","","","474","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI04","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2020-02-04","6","2020-08-01","1","3347/2019","","0","","7","","<p>02/09/2019 - Substituido term&ocirc;metro 518 pelo 337</p>","0","---","250.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-09-16","7","","","","","","","CXHC_PI04-2020-10127RD.pdf","2020-02-04","","","","","0","472","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI03","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2015-12-01","6","2016-06-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","468","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI02","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-03-02","1","2019-11-27","6","2020-05-01","1","4358/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-11-07","5","","","","","","","CXHC_PI02-2019-11720RD.pdf","2019-11-27","","","","","0","480","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI01","3676"," "," ","","0","","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2020-01-04","0","2019-12-04","6","2020-06-01","1","2297/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","60.00","0.00","","0","2019-11-29","5","","","","","","","CXHC_PI01-2019-11754RD.pdf","2019-12-04","","","","","0","496","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/OV04","3676"," "," ","","0","","1","1","20","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-09-02","6","2020-03-01","3","1070/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","33","0","0","60.00","0.00","","0","2019-06-07","7","","","","","","","CXHC_OV04-2019-11219RD.pdf","2019-09-02","","","","","0","494","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/OV03","3676"," "," ","","0","","1","1","20","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-07-06","0","2019-09-02","6","2020-03-01","3","3575/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-12","4","","","","","","","CXHC_OV03-2019-11218RD.pdf","2019-09-02","","","","","","492","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/OV02","3676"," "," ","","0","","1","1","20","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","2019-10-05","0","2019-09-02","6","2020-03-01","3","1072/2019","","0","","7","","","0","---","250.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","60.00","0.00","","0","2018-06-12","4","","","","","","","CXHC_OV02-2019-11217RD.pdf","2019-09-02","","","","","","490","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/OV01","3676"," "," ","","0","","1","1","20","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2013-02-01","6","2013-08-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","489","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/CB02","3676"," "," ","","0","","1","1","24","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2015-03-01","6","2015-09-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","488","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/CB01","3676"," "," ","","0","","1","1","24","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2014-10-01","6","2015-04-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","442","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXCRIOCPH003","3676"," "," ","","0","","1","1","13","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2019-12-12","6","2020-06-01","1","2298/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXCRIOCPH003-2019-11839RD.pdf","2019-12-12","","","","","","439","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXCRIOCPH002","3676"," "," ","","0","","1","1","13","","","","0","Caixa de transporte","72","Mxima/Minima","---","1","","","0","","1","","","0","6","","","2020-02-13","0","2019-12-12","6","2020-06-01","1","2299/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXCRIOCPH002-2019-11838RD.pdf","2019-12-12","","","","","","433","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXCRIOCPH001","3676"," "," ","","0","","1","1","13","","","","0","Caixa de transporte","72","Mxima/Minima","---","1","","","0","","1","","","0","6","","","","0","2019-12-12","6","2020-06-01","1","2300/2019","","0","","7","","","0","---","250.00","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","60.00","","","","","","","","","","","","CXCRIOCPH001-2019-11837RD.pdf","2019-12-12","","","","","","445","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXAF/BO02PRO","3676"," "," ","","0","","1","1","32","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2016-10-01","6","2017-04-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","446","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXAF/BO01 PRO","3676"," "," ","","0","","1","1","32","","","","0","Caixa de transporte","72","Mxima/Mnima","---","2","","","0","","1","","","0","6","","","","0","2016-08-01","6","2017-02-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","461","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXA/PU01","3676"," "," ","","0","","1","1","36","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2017-08-01","6","2018-02-01","4","","","0","","7","","","0","---","250.00","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","457","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CSXT/PI01PRO","3676"," "," ","","0","","1","1","15","","","","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","1","","","0","6","","","","0","2012-10-01","6","2013-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","449","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPT-21","3676"," "," ","","0","","1","1","43","","","","0","Jogo de Pesos - Padro","82","80R-94","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1633","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPT-13","3676"," "," ","","0","","1","1","43","","","","0","Jogo de Pesos - Padro","82","Cili/Boto","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1637","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CONTAINER IV","3676"," "," ","","0","","1","1","24","","","","0","Container Refrigerado","581","20 ps","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1031","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CONTAINER III","3676"," "," ","","0","","1","1","24","","","","0","Container Refrigerado","581","20 ps","18506-0024","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1032","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CONTAINER II","3676"," "," ","","0","","1","1","24","","","","0","Container Refrigerado","581","20 ps","18506-0029","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1029","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CONTAINER I","3676"," "," ","","0","","1","1","24","","","","0","Container Refrigerado","581","20 ps","18506-0030","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1030","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("COM/0007","3676"," "," ","","0","","1","1","15","","","","0","Centrfuga","6","215","FV 6498","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","COM/0007","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","855","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BC93633","3676"," "," ","","0","","1","1","24","0","0","0","0","Gs Padro","71","---","2K15111062PG","1","","","0","","1","","","0","6","","","","0","2016-02-01","36","2019-02-01","3","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-02-01","4","","","","","","","","","","","","","0","1448","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BC92861","3676"," "," ","","0","","1","1","24","0","0","0","0","Gs Padro","71","---","2K1602008PG","1","","","0","","1","","","0","6","","","","0","1969-12-31","36","1972-12-31","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-06-17","7","","","","","","","","1969-12-31","","","","","0","1449","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BC46578","3676"," "," ","","0","","1","1","24","","","","0","Gs Padro","71","---","2K1311129PG","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1446","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BC09575","3676"," "," ","","0","","1","1","24","","","","0","Gs Padro","71","---","2K1405034PG","1","","","0","","1","","","0","6","","","","0","2014-06-01","36","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1450","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BC 46578","3676"," "," ","","0","","1","1","24","","","","0","Gs Padro","71","---","2K1311129PG","1","","","0","","1","","","0","6","","","","0","2014-01-01","25","2016-02-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1452","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BC 45262","3676"," "," ","","0","","1","1","24","","","","0","Gs Padro","71","---","2K1311129PG","1","","","0","","1","","","0","6","","","","0","2013-11-01","25","2015-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1453","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BC 38800","3676"," "," ","","0","","1","1","24","","","","0","Gs Padro","71","---","2K1312138PG","1","","","0","","1","","","0","6","","","","0","2013-12-01","37","2017-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1451","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BC 22853","3676"," "," ","","0","","1","1","24","","","","0","Gs Padro","71","---","2K1405034PG","1","","","0","","1","","","0","6","","","","0","2014-06-01","36","2017-06-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1447","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AITB0005","3676"," "," ","","0","","1","1","37","0","0","0","0","Oximetro Porttil","70","2500","501252360","1","","","0","","1","","2019-02-20","12","4","415/2019","2020-02-01","2019-06-25","0","2019-04-11","12","2020-04-01","1","1073/2019","","0","","7","","","0","32/11008","2199.00","1701.54","0.00","0.00","","","","2013-12-11","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-04-01","7","","","","","","","AITB0005 - 201910355.pdf","2019-04-11","","","","2019-04-01","0","1715","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AITB0004","3676"," "," ","","0","","1","1","31","","","","0","Capela de Fluxo Laminar","3","VLFS 09","FL 7181","1","","","0","","1","","2017-04-01","6","4","","2017-10-01","","0","","0","","7","","2016-01-01","6","2016-07-01","4","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","722","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AITB0003","3676"," "," ","","0","","1","1","33","0","0","5","0","Processador de Afereses","34","Com . Tec","1AZT1834","1","","","0","","1","","2019-10-23","6","1","4146/2019","2020-04-01","2019-10-05","0","","0","","7","","","0","","7","","","1","COMODATO","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-04-29","7","","","","","","","","","","","AITB0003 - Fresenius - 10-2018.pdf","2018-10-25","0","2461","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2012-03-01","0","","","");
INSERT INTO equipamento VALUES("AITB0001","3676"," "," ","","0","","1","1","31","","","","0","Hemoglobinmetro","577","Hb 201+","1017013040","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1471","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPU0001","3676"," "," ","","0","","1","1","9","0","0","0","0","Capela de Fluxo Laminar","3","HLFS-12","FL-3454","1","","","0","","1","","2019-09-16","6","3","4495/2019","2020-03-01","","0","","0","","7","","2019-09-16","6","2020-03-16","3","4496/2019","","0","ERC/11254","2293.00","1774.28","0.00","0.00","","","","2000-09-01","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-28","7","","","","","","","","","","","Hemocentro - Unicamp FL3434 Setembro 2018.pdf","2019-11-06","0","721","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPI0013","3676"," "," ","","0","","1","1","15","0","0","0","0","Capela de Fluxo Laminar","3","FUH-09","FL-019678","1","","","0","","1","","2019-11-01","6","1","4359/2019","2020-05-01","","0","","0","","7","","2019-11-01","6","2020-05-01","1","5137/2019","","0","32/11427","9100.00","7802.11","0.00","0.00","","","","2016-03-24","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-06-08","7","","","","","","","","","","","AIPI0013  -Hemocentro-UNICAMP Piracicaba FL 19678 Novembro 2018-1.pdf","2020-02-27","0","696","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPI0006","3676"," "," ","","0","","1","1","15","","","","0","Processador de Afereses","34","ComTec","2AZA0226","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2466","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIMG0002","3676"," "," ","","0","","1","1","22","0","0","0","0","Capela de Fluxo Laminar","36","HV- MINI","101","1","","","0","","1","","2019-11-21","6","1","4360/2019","2020-05-01","","0","","0","","7","","2019-11-21","6","2020-05-21","1","5031/2019","","0","32/05934","4140.00","3203.45","0.00","0.00","","","","1999-09-13","0","","0","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-06-08","7","","","","","","","","","","","AIMG0002 TECHNILAB 11-2018.pdf","2019-12-14","0","698","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0204","3676"," "," ","","0","","1","1","29","0","0","0","0","Cabine de Fluxo Laminar","543","PA420","361-17","1","","","0","","1","","2019-09-16","12","1","3577/2019","2020-09-01","","0","","0","","7","","2019-09-16","12","2020-09-16","1","4497/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-09-27","7","","","","","","","","","","","Hemocentro-Unicamp FL 361.17 Setembro 2018.pdf","2019-11-06","","387","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0203","3676"," "," ","","0","","1","1","3","0","0","0","0","Architect","54","i2000SR - 103710","ISR61064","1","","","0","","1","","2019-09-24","6","3","3579/2019","2020-03-01","2020-02-29","1","2019-09-04","6","2020-03-01","3","3578/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","80146501938","0","0","0","0.00","0.00","","0","2019-11-29","6","","","","","","","AIHE0203 - Balitek -CHE0117-19. 09-2019.pdf","2019-09-04","","","AIHE0203 - Abbott - 27-09-18.pdf","2019-09-28","0","73","","4","0","4","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0202","3676"," "," ","","0","","1","1","23","0","0","0","0","Oximetro Porttil","69","MD300C1","172748304766","1","","","0","","1","","","0","6","","","","0","2019-04-11","12","2020-04-01","1","1475/2019","","0","","7","","","0","---","160.00","123.80","0.00","0.00","","","","2013-12-05","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-02","7","","","","","","","AIHE0202 - 201910356.pdf","2019-04-11","","","","","0","1714","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0201","3676"," "," ","","0","","1","1","3","0","0","27","0","Leitora de Micro Placa","68","ELX-800","251206","1","","","0","","1","","2019-08-29","6","4","3159/2019","2020-02-01","2019-12-18","1","2019-09-23","6","2020-03-01","3","3158/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-09","6","","","","","","","AIHE0201 - GM C-0010919 - 09-2019.pdf","2019-09-23","","","AIHE0201 - Diasorin - 03-08-18 -  WS 58972.PDF","2019-09-24","0","1651","","27","0","27","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0200","3676"," "," ","","0","","1","1","3","0","0","0","0","Architect","54","i2000SR - 103709","ISR61124","1","","","0","","1","","2019-10-28","6","1","4501/2019","2020-04-01","2020-01-28","1","2019-11-12","6","2020-05-01","1","4361/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","80146501938","0","0","0","0.00","0.00","","0","2019-11-29","6","","","","","","","AIHE0200 - Balitek - CHE0137 11-2019.pdf","2019-11-12","","","","","0","72","","4","0","4","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0199","3676"," "," ","","0","","1","1","16","0","0","0","0","Citometro de Fluxo","65","Luminex - LX200","LX100005209301","1","","","0","","1","","2019-01-16","6","1","741/2019","2019-07-01","2019-05-16","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2017-08-09","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-05-16","6","","","","","","","","","","","","","0","971","","20","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0198","3676"," "," ","","0","","1","1","33","0","0","0","0","Processador de Afereses","34","Com.Tec","9AZT1323","1","","","0","","1","","2018-04-01","6","1","","2018-10-01","2018-08-29","0","","0","","7","","","0","","7","","","1","COMODATO","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-16","7","","","","","","","","","","","","","","2468","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0197","3676"," "," ","","0","","1","1","39","0","0","0","0","Sistema de Automao de Tipagem Sanguinea","34","Neo Galileo","5030090416","1","","","0","","1","","2019-11-18","6","1","4363/2019","2020-05-01","2020-03-09","0","2019-11-22","6","2020-05-01","1","4362/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-06-25","1","","","","","","","AIHE0197 - C-0263-19 - NUTS - 11-2019.pdf","2019-11-22","","","AIHE0197 - Fresenius - 11-2018.pdf","2019-11-29","0","2884","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0196","3676"," "," ","","0","","1","1","11","0","0","6","0","Sistema de Automao de Tipagem Sanguinea","67","IH500","500479","1","","","0","","1","","2019-09-23","6","3","4049/2019","2020-03-01","2020-02-10","1","2019-10-21","6","2020-04-01","1","3961/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2017-03-27","0","","1","","1","5.00","5","0","","0","0","","","","31","0","0","0.00","0.00","","0","2019-10-09","6","","","","","","","AIHE0196.pdf","2019-10-21","","","AIHE0196 - BioRad - 09-2018.pdf","2019-10-09","0","2885","","21","0","21","","","","","","","","","","","","","","","","","","","","","2017-03-31","","0","","","");
INSERT INTO equipamento VALUES("AIHE0195","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","64","4R4580","2380","1","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2467","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0193","3676"," "," ","","0","","1","1","21","0","0","0","0","Bactec FX","66","Bactec FX","FT5465","1","","","0","","1","","2019-03-28","12","1","1611/2019","2020-03-01","2019-06-20","0","2019-02-06","6","2019-08-01","1","667/2019","","0","","7","","","0","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-06-07","6","","","","","","","AIHE0193-2019-10130RD.pdf","2019-02-06","","","","","0","92","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0188","3676"," "," ","","0","","1","1","42","","","","0","Phmetro","392","PG1800","1,21E+13","1","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","32/11371","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1727","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0187","3676"," "," ","","0","","1","1","16","0","0","0","0","Sistema de Extrao de DNA","58","QIAsymphony SP","34651","1","","","0","","1","","2019-07-30","12","1","3287/2019","2020-07-01","2019-10-25","1","","0","","7","","2019-07-30","12","2020-07-30","1","3288/2019","","1","Comodato","174128.16","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-13","6","","","","","","","","","","","AIHE0187 - Qiagen - 07-2018.pdf","2019-08-13","0","2899","","17","17","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0186","3676"," "," ","","0","","1","1","25","0","0","0","0","Coagulmetro","56","ACL TOP 550 CTS","16060346","1","","","0","","1","","2020-01-16","3","1","245/2020","2020-04-01","2020-01-23","1","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2016-10-10","0","","1","","1","5.00","5","0","","0","0","","","","27","0","0","0.00","0.00","","0","2019-02-18","1","","","","","","","","","","","AIHE0186 - Ramtech - 07-2018.pdf","2020-01-16","0","980","","18","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0185","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","43","COM.TEC","1AZT1832","2","","","0","","1","","2016-09-01","6","4","","2017-03-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2464","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0184","3676"," "," ","","0","","1","1","21","","","","0","Analisador de Oxignio","555","BDSO2","60030329","1","","","0","","1","","2016-06-01","12","4","","2017-06-01","","0","2016-01-01","12","2017-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","63","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0183","3676"," "," ","","0","","1","1","16","0","0","0","0","Citometro de Fluxo","65","Luminex - LabScan 3D","FM3DD14322001","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","2018-10-31","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-28","7","","","","","","","","","","","","","","970","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0180","3676"," "," ","","0","","1","1","7","8","9","11","0","Contador Hematolgico","63","Advia 2120I","IR32161332","1","","","0","","1","","2019-08-29","6","4","3964/2019","2020-02-01","2020-02-27","1","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","31","0","0","0.00","0.00","","0","2019-07-23","6","","","","","","","","","","","","2019-10-17","0","1024","","11","0","0","","","","","","","","","","","","","","","","","","","","","2016-01-25","","0","","","");
INSERT INTO equipamento VALUES("AIHE0179","3676"," "," ","","0","","1","1","21","","","","0","Analisador de Oxignio","555","BDSO2","60020103","1","","","0","","1","","2016-01-01","12","4","","2017-01-01","","0","2015-07-01","12","2016-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","65","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0178","3676"," "," ","","0","","1","1","10","","","","0","Condutivmetro","580","EC500","198984","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1016","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0177","3676"," "," ","","0","","1","1","21","","","","0","Analisador de Oxignio","555","BDSO2","60040794","2","","","0","","1","","2015-12-01","12","4","","2016-12-01","","0","2015-07-01","12","2016-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","66","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0176","3676"," "," ","","0","","1","1","3","0","0","0","0","Preparador automtico de soluo","54","iARM","900016540","1","","","0","","1","","2019-05-13","6","1","418/2019","2019-11-01","2019-08-02","0","2019-05-29","6","2019-11-01","1","2142/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-24","7","","","","","","","AIHE0176 - Balitek - CHE0070 05-2019.pdf","2019-05-29","","","","2019-05-25","0","2456","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0175","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","43","Com Tec","4AZT2363","1","","","0","","1","","2016-10-01","6","4","","2017-04-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2459","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0174","3676"," "," ","","0","","1","1","3","0","0","0","0","Sistema de Purificao de gua","60","Medica PRO R - 120","MP00003702","1","","","0","","1","","2020-03-05","1","1","944/2020","2020-04-01","2019-11-15","0","","0","","7","","2019-07-31","12","2020-07-01","1","3266/2019","","1","Comodato","0.00","","0.00","","","","","2015-08-11","0","","1","","1","5.00","5","0","","0","0","","","","16","0","0","0.00","0.00","","0","2019-08-08","6","","","","","","","","","","","AIHE0174 - Veolia - 01-19.pdf","2020-03-06","0","2927","","12","0","0","","","","","","","","","","","","","","","","","","","","","2015-08-11","","0","","","");
INSERT INTO equipamento VALUES("AIHE0173","3676"," "," ","","0","","1","1","16","","","","0","Citometro de Fluxo","65","Flexmap 3D","LM3DD14322001","1","","","0","","1","","2016-01-01","6","4","","2016-07-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","975","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0171","3676"," "," ","","0","","1","1","16","","","","0","Sistema de Extrao de DNA","579","Nimbus","NMBSCD1310","1","","","0","","1","","2016-09-01","6","4","","2017-03-01","","0","","0","","7","","2016-03-01","12","2017-03-01","4","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2898","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0170","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","64","4R4580","D1406L5148","1","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2481","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0169","3676"," "," ","","0","","1","1","39","","","","0","Sistema de Automao de Tipagem Sanguinea","34","Qwalys 3    ","1304009342","2","","","0","","1","","2017-03-01","6","4","","2017-09-01","","0","2017-03-01","6","2017-09-01","4","","2017-03-01","12","2018-03-01","4","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2882","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0168","3676"," "," ","","0","","1","1","41","0","0","0","0","Real Time","59","7500","275009410","1","","","0","","1","","2019-10-23","6","1","4539/2019","2020-04-01","","0","","0","","7","","2019-10-23","12","2020-10-23","1","4540/2019","<p>16/07/2019- Requalifica&ccedil;&atilde;o por motivo de mudan&ccedil;a de bancada.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-18","6","","","","","","","","","","","AIHE0168 - ThermoFisher - 10-2018.pdf","2018-10-29","0","2815","","15","9","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0167","3676"," "," ","","0","","1","1","41","0","0","0","0","Real Time","59","7500","275009408","1","","","0","","1","","2019-10-24","6","1","3966/2019","2020-04-01","","0","","0","","7","","2019-10-24","12","2020-10-24","1","4542/2019","<p>17/07/2019 - Requalifica&ccedil;&atilde;o em fun&ccedil;&atilde;o de mudan&ccedil;a de bancada.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-07-18","6","","","","","","","","","","","AIHE0167- ThermoFisher - 11-2018.pdf","2019-11-20","0","2816","","15","9","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0166","3676"," "," ","","0","","1","1","11","","","","0","Techno Twinstation","117","Techno","1084","1","","","0","","1","","2017-04-01","6","4","","2017-10-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2970","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0165","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","64","4R4580","D131215030","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2470","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0160","3676"," "," ","","0","","1","1","16","","","","0","Citometro de Fluxo","65","Luminex - LabScan","LX10004196303","1","","","0","","1","","2017-07-01","6","4","","2018-01-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","973","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0159","3676"," "," ","","0","","1","1","21","","","","0","Analisador de Oxignio","555","BDSO2","60030324","1","","","0","","1","","2014-04-01","12","4","","2015-04-01","","0","2014-02-01","12","2015-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","61","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0158","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","565","4R4580","2015","1","","","0","","1","","2014-04-01","6","4","","2014-10-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2469","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0157","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","565","4R4580","T1418","1","","","0","","1","","2014-04-01","6","4","","2014-10-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2465","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0155","3676"," "," ","","0","","1","1","3","","","","0","Leitora de Micro Placa","68","ELX-800","251279","2","","","0","","1","","2017-07-01","6","4","","2018-01-01","","0","2017-10-01","6","2018-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1652","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0154","3676"," "," ","","0","","1","1","11","","","","0","Techno Twinstation","117","Techno","1050","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2968","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0153","3676"," "," ","","0","","1","1","3","0","0","0","0","Architect","54","i2000SR - 103711","ISR03039","1","","","0","","1","","2020-02-17","6","1","544/2020","2020-08-01","2020-02-13","0","2019-09-05","6","2020-03-01","3","3581/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","80146501938","31","0","0","0.00","0.00","","0","2019-11-29","6","","","","","","","AIHE0153 - Balitek -CHE0119-19. 09-2019.pdf","2019-09-05","","","AIHE0153 - Abbott - 30-08-18.pdf","2020-02-18","0","74","","4","0","4","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0152","3676"," "," ","","0","","1","1","7","8","9","11","0","Contador Hematolgico","63","Advia 2120I","IR33121344","1","","","0","","1","","2019-03-28","6","4","1233/2019","2019-09-01","2020-03-09","1","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2014-01-15","0","","1","","1","5.00","5","0","","0","0","","","","31","0","0","0.00","0.00","","0","2019-08-21","6","","","","","","","","","","","AIHE0152 - Siemes - 09-18.pdf","2018-09-11","0","1025","","11","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0151","3676"," "," ","","0","","1","1","3","0","0","0","0","Architect","54","I2000SR - 103707","ISR52471","1","","","0","","1","","2019-09-23","6","3","3583/2019","2020-03-01","2020-03-04","1","2019-09-04","6","2020-03-01","3","3582/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","80146501938","31","0","0","0.00","0.00","","0","2019-11-29","6","","","","","","","AIHE0151 - Balitek -CHE0116-19. 09-2019.pdf","2019-09-04","","","AIHE0151 - Abbott - 28-09-18.pdf","2019-09-28","0","75","","4","0","4","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0150","3676"," "," ","","0","","1","1","3","","","","0","Real Time","59","7500 Fast","275007330","2","","","0","","1","","2013-11-01","6","4","","2014-05-01","","0","","0","","7","","2013-11-01","12","2014-11-01","4","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2814","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0149","3676"," "," ","","0","","1","1","21","0","0","0","0","Cell Dyn","54","Esmerald","3261000","1","","","0","","1","","2020-03-03","12","1","545/2020","2021-03-01","2019-08-19","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2013-09-19","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-02-05","7","","","","","","","","","","","","2020-03-07","0","729","","10","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0148","3676"," "," ","","0","","1","1","21","","","","0","Analisador de Oxignio","555","---","60020071","1","","","0","","1","","2014-05-01","12","4","","2015-05-01","","0","2013-04-01","12","2014-04-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","60","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0147","3676"," "," ","","0","","1","1","21","0","0","0","0","Capela de Fluxo Laminar","3","FUH-12M","FL-17978","1","","","0","","1","","2019-10-11","6","1","4974/2019","2020-04-01","2019-12-03","0","","0","","7","","2019-10-11","6","2020-04-11","1","4975/2019","","0","32/10619","7167.00","5545.69","0.00","0.00","","","","2013-06-07","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-28","7","","","","","","","","","","","Hemocentro-Unicamp FL 17978 Setembro 2018.pdf","2019-11-06","0","723","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0146","3676"," "," ","","0","","1","1","3","0","0","0","0","Architect","54","i2000SR - 103708","ISR51702","1","","","0","","1","","2019-12-29","6","1","4779/2019","2020-06-01","2020-01-02","1","2019-09-05","6","2020-03-01","3","3584/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","80146501938","31","0","0","0.00","0.00","","0","2019-11-29","6","","","","","","","AIHE0146 - Balitek -CHE0118-19. 09-2019.pdf","2019-09-05","","","AIHE0146 - Abbott - 12-2018.pdf","2020-01-03","0","80","","4","0","4","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0144","3676"," "," ","","0","","1","1","21","","","","0","Analisador de Oxignio","555","---","60020095","1","","","0","","1","","2013-03-01","12","4","","2014-03-01","","0","2013-02-01","12","2014-02-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","62","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0143","3676"," "," ","","0","","1","1","12","0","0","0","0","Citometro de Fluxo","62","FACSCanto 2","V33896201707","1","","","0","","1","","2019-12-02","6","1","4780/2019","2020-06-01","2020-02-07","0","","0","","7","","","0","","7","","","1","Comodato","129500.00","100204.63","0.00","0.00","","","","2013-03-21","0","","1","","1","5.00","5","0","","0","0","","","","24","0","0","0.00","0.00","","0","2019-04-30","7","","","","","","","","","","","AIHE0143 - BD - 11-2018.pdf","2020-01-02","0","974","","16","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0142","3676"," "," ","","0","","1","1","39","","","","0","Techno Twinstation","117","9895 Techno","1026","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2967","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0141","3676"," "," ","","0","","1","1","3","","","","0","Evolyzer","572","Evolyzer - 2 ","1207005916","1","","","0","","1","","2012-11-01","4","4","","2013-03-01","","0","2013-01-01","6","2013-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1325","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0140","3676"," "," ","","0","","1","1","33","18","0","5","0","Processador de Afereses","34","Com . Tec","2AZT1896","1","","","0","","1","","2019-10-25","6","1","4145/2019","2020-04-01","2020-02-20","1","","0","","7","","","0","","7","","","1","COMODATO","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-05-25","7","","","","","","","","","","","AIHE0140 - Fresenius - 10-2018.pdf","2018-10-25","0","2463","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2012-04-01","0","","","");
INSERT INTO equipamento VALUES("AIHE0139","3676"," "," ","","0","","1","1","41","0","0","0","0","Cabine Germicida","61","UVCT-AR","4.010.210.070.101","1","","","0","","1","","2018-12-03","0","3","3149/2018","2019-12-01","2019-05-07","0","","0","","7","","2019-12-05","12","2020-12-05","1","5020/2019","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-14","6","","","","","","","","","","","AIHE0139 TECHNILAB 12-2018 - Copia.pdf","2018-12-03","0","392","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0138","3676"," "," ","","0","","1","1","21","","","","0","Analisador de Oxignio","555","---","60030385","1","","","0","","1","","","0","6","","","","0","2012-01-01","12","2013-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","59","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0137","3676"," "," ","","0","","1","1","3","","","","0","Evolyzer","572","Evolyzer - 2 ","1108001144","1","","","0","","1","","","0","6","","","","0","2013-01-01","6","2013-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1324","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0136","3676"," "," ","","0","","1","1","25","","","","0","Coagulmetro","63","BCS XP","311502","1","","","0","","1","","2016-04-01","6","4","","2016-10-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","977","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0135","3676"," "," ","","0","","1","1","39","","","","0","Sistema de Automao de Tipagem Sanguinea","34","Qwalys 3    ","1108001602","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2883","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0134","3676"," "," ","","0","","1","1","3","0","0","12","0","Sistema de Purificao de gua","60","Medica PRO R - 60  ","MP00001611","1","","","0","","1","","2019-10-02","3","4","3967/2019","2020-01-01","2019-12-04","1","","0","","7","","2019-07-31","12","2020-07-31","1","3284/2019","","0","32/10258","16500.00","12767.39","0.00","0.00","","","","2012-02-08","0","","1","","1","5.00","5","0","","0","0","0","0","","16","0","0","0.00","0.00","","0","2019-02-01","7","","","","","","","","","","","","2019-12-04","0","2926","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0133","3676"," "," ","","0","","1","1","39","0","0","0","0","Sistema de Purificao de gua","60","Medica PRO R - 120","MP00001672","1","","","0","","1","","2019-12-02","3","3","3585/2019","2020-03-01","2020-01-28","0","","0","","7","","2019-07-31","12","2020-07-31","1","3283/2019","","0","32/10257","20450.00","15823.82","0.00","0.00","","","","2012-02-08","0","","1","","1","5.00","5","0","","0","0","","","","16","0","0","0.00","0.00","","0","2019-02-28","7","","","","","","","","","","","","2019-12-03","0","2928","","0","12","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0126","3676"," "," ","","0","","1","1","41","0","0","0","0","Real Time","59","7500 Fast","275006985","1","","","0","","1","","2020-01-16","6","1","139/2020","2020-07-01","2018-10-19","0","","0","","7","","2020-01-16","12","2021-01-16","1","329/2020","","1","Comodato","72033.00","55737.76","0.00","0.00","","","","2011-12-11","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-23","6","","","","","","","","","","","AIHE0126 - ThermoFisher - 07-2018.pdf","2020-01-24","0","2818","","9","9","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0125","3676"," "," ","","0","","1","1","41","5","5","9","0","Processador Extrator DNA","58","MDX","11595","1","","","0","","1","","2020-02-12","4","1","725/2020","2020-06-01","2020-02-29","0","","0","","7","","2019-10-16","12","2020-10-01","1","4543/2019","","1","Comodato","352108.00","272454.46","0.00","0.00","","","","2011-08-11","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-02-29","6","","","","","","","","","","","AIHE0125 - QIAGEN - 10-2018.pdf","2018-10-18","0","2529","","17","17","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0124","3676"," "," ","","0","","1","1","41","0","0","9","0","Processador - Pipetador","57","Janus 8-tip","DG05106339","1","","","0","","1","","2019-12-12","3","3","4782/2019","2020-03-01","2020-03-02","0","","0","","7","","2019-09-05","12","2020-09-05","1","4027/2019","","1","Comodato","210060.39","162540.73","0.00","0.00","","","","2011-12-11","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-23","6","","","","","","","","","","","AIHE0124 - PerkinElmer - 28-09-2018.pdf","2019-12-30","0","2458","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0123","3676"," "," ","","0","","1","1","7","","","","0","Contador Hematolgico","63","Advia 120","IR40610727","2","","","0","","1","","2015-08-01","6","4","","2016-02-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1026","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0122","3676"," "," ","","0","","1","1","41","0","0","0","0","Real Time","59","7500 Fast","275005950","1","","","0","","1","","2020-01-16","6","1","140/2020","2020-07-01","2019-05-29","0","","0","","7","","2020-01-16","12","2021-01-16","1","312/2020","","1","Comodato","72033.00","55737.76","0.00","0.00","","","","2011-04-05","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-06-27","7","","","","","","","","","","","AIHE0122 - ThermoFisher - 11-2018.pdf","2020-01-23","0","2817","","15","9","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0121","3676"," "," ","","0","","1","1","41","5","5","0","0","Processador Extrator DNA","58","MDX","10369","1","","","0","","1","","2020-02-12","4","1","1067/2020","2020-06-01","2020-03-09","1","","0","","7","","2019-02-07","12","2020-02-01","4","1609/2019","","1","Comodato","352108.00","272454.46","0.00","0.00","","","","2011-04-05","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-05-30","7","","","","","","","","","","","AIHE0121 - QIAGEN - 10-2018.pdf","2018-10-16","0","2530","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0120","3676"," "," ","","0","","1","1","41","0","0","0","0","Processador - Pipetador","57","Janus 8-tip","DG05106361","1","","","0","","1","","2019-12-12","3","3","4783/2019","2020-03-01","2019-11-20","0","","0","","5","","2019-06-06","12","2020-06-01","1","2410/2019","","1","Comodato","210060.39","162540.73","0.00","0.00","","","","2011-04-05","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-03","6","","","","","","","","","","","AIHE0120 - PerkinElmer - 28-09-18.pdf","2019-12-30","0","2457","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0119","3676"," "," ","","0","","1","1","25","3","3","0","0","Coagulmetro","56","ACL TOP 500 CTS","10081326","1","","","0","","1","","2019-11-11","3","4","4365/2019","2020-02-01","2020-01-17","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","27","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","AIHE0119 -  Ramtech - 05-12-18.53","2020-01-03","0","976","","18","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0118","3676"," "," ","","0","","1","1","7","0","0","0","0","Phmetro","55","DM-22","47182","1","","","0","","1","","2019-09-09","6","3","3586/2019","2020-03-01","2019-03-21","0","2020-02-28","6","2020-08-01","1","547/2020","","0","","7","","","0","32/10177","2070.00","1601.73","0.00","0.00","","","","2011-03-17","0","","1","","1","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2019-03-12","4","","","","","","","AIHE0118-2020-10259RD.pdf","2020-02-28","","","","2019-09-17","0","1725","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0117","3676"," "," ","","0","","1","1","23","","","","0","Eletrocardigrafo","578","MAC 400 ","SCT09261479WA ","2","","","0","","1","","","0","6","","","","0","2012-03-01","12","2013-03-01","4","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1121","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0116","3676"," "," ","","0","","1","1","39","","","","0","Techno Twinstation","117","Twinstation","--","1","","","0","","1","","2012-01-01","6","4","","2012-07-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2969","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0115","3676"," "," ","","0","","1","1","33","0","0","0","0","Monitor de Multiparmetros","47","DX - 2021","101503594","1","","","0","","1","","2019-08-13","6","4","2717/2019","2020-02-01","","0","2019-04-11","12","2020-04-01","1","1481/2019","","0","","7","","","0","32/10306","17661.31","13665.99","0.00","0.00","","","","2011-01-14","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-02-01","7","","","","","","","AIHE0115 - 201910257.pdf","2019-04-11","","","","2019-08-14","0","1702","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0114","3676"," "," ","","0","","1","1","33","0","0","5","0","Processador de Afereses","43","Com Tec","7AZA0687","1","","","0","","1","","2019-10-25","6","1","4148/2019","2020-04-01","2020-02-13","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-04-27","7","","","","","","","","","","","AIHE0114 - Fresenius - 10-2018.pdf","2018-10-25","0","2460","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2011-03-01","0","","","");
INSERT INTO equipamento VALUES("AIHE0113","3676"," "," ","","0","","1","1","38","","","","0","Hemoglobinmetro","577","Hb 201+","538012341","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1467","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0112","3676"," "," ","","0","","1","1","38","","","","0","Hemoglobinmetro","577","Hb 201+","1002013267","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1468","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0111","3676"," "," ","","0","","1","1","38","","","","0","Hemoglobinmetro","577","Hb 201+","1017013041","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1470","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0110","3676"," "," ","","0","","1","1","38","","","","0","Hemoglobinmetro","577","Hb 201+","913013036","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1469","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0109","3676"," "," ","","0","","1","1","38","","","","0","Hemoglobinmetro","577","Hb 201+","747013183","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1472","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0108","3676"," "," ","","0","","1","1","3","","","","0","Architect","54","I2000SR","ISR07532","1","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","76","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0107","3676"," "," ","","0","","1","1","40","0","0","0","0","Capela de Fluxo Laminar","3","Biosafe CL. II B2","FL 14888","1","","","0","","1","","2020-01-06","3","1","333/2020","2020-04-01","2020-02-18","1","","0","","7","","2020-01-06","3","2020-04-06","1","334/2020","","0","32/09668","3850.00","2979.06","0.00","0.00","","","","2010-08-12","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-06-27","6","","","","","","","","","","","AIHE0107 TECHNILAB 12-2018.pdf","2020-01-20","0","720","","14","14","0","","","","","","","","","","","","","","","","","","","","","2010-08-12","2009-12-01","0","","","");
INSERT INTO equipamento VALUES("AIHE0106","3676"," "," ","","0","","1","1","11","","","","0","Autoanalizador para Imuno Hemato","576","Wadiana Compact","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","84","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0105","3676"," "," ","","0","","1","1","7","","","","0","Contador Hematolgico","575","Cell Dyn Rubi","35280BG","1","","","0","","1","","2014-02-01","12","4","","2015-02-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1023","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0104","3676"," "," ","","0","","1","1","15","0","0","5","0","Processador de Afereses","34","Com . Tec","9AZT1324","1","","","0","","1","","2019-07-22","6","1","2718/2019","2020-01-01","","0","","0","","7","","","0","","7","","<p>23/07/19- Equipamento retirado e devolvido a Fresenius.</p>","1","COMODATO","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-07-25","6","","","","","","","","","","","AIHE0104 - Fresenius - 01-19.pdf","2019-07-22","0","2471","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2011-03-01","0","","","");
INSERT INTO equipamento VALUES("AIHE0103","3676"," "," ","","0","","1","1","3","","","","0","Architect","54","I2000SR","ISR06933","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","79","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0098","3676"," "," ","","0","","1","1","3","","","","0","Architect","54","I2000SR","ISR03184","1","","","0","","1","","2010-02-01","4","4","","2010-06-01","","0","2009-09-01","6","2010-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","77","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0097","3676"," "," ","","0","","1","1","7","","","","0","Contador Hematolgico","575","Cell Dyn Sapphire","AE12116","2","","","0","","1","","2011-03-01","4","4","","2011-07-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1022","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0096","3676"," "," ","","0","","1","1","3","","","","0","Genesis RSP 200","54","RSP 200","8107","1","","","0","","1","","","0","6","","","","0","2013-01-01","6","2013-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1459","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0095","3676"," "," ","","0","","1","1","25","","","","0","Coagulmetro","63","BCS XP","280727","2","","","0","","1","","2011-09-01","6","4","","2012-03-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","979","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0094","3676"," "," ","","0","","1","1","25","0","0","0","0","Agregmetro","53","700-4","2070195","1","","","0","","1","","2019-02-07","12","4","658/2019","2020-02-01","2019-02-22","0","","0","","7","","","0","","7","","","0","32/08982","125000.00","96722.62","0.00","0.00","","","","2007-12-10","0","","1","","1","5.00","5","0","","0","0","","","","26","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2018-09-06","0","54","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0089","3676"," "," ","","0","","1","1","37","0","0","0","0","Monitor de Oximetria","52","OXIMAX N-560","11507050228","1","","","0","","1","","2018-02-01","6","4","","2018-08-01","","1","2017-11-01","6","2018-05-01","4","","","0","","7","","<p>20/05/2019 - Equipamento desativado pelo CEB conforme PTD 4519&nbsp;&nbsp;</p>","0","32/08756","3099.98","2398.71","0.00","0.00","","","","2007-05-22","0","","1","","0","5.00","5","0","","0","0","","","","31","0","0","0.00","0.00","","0","2019-07-22","7","","","","","","","","","","","","","0","1703","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0088","3676"," "," ","","0","","1","1","11","","","","0","Tango","574","4240","91242400178","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08732","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2959","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0087","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","50","AS104","3Z1A0328","1","","","0","","1","","2014-09-01","6","4","","2015-03-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2486","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0085","3676"," "," ","","0","","1","1","3","","","","0","Best 2000","571","2000","1DXB0752","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","382","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0084","3676"," "," ","","0","","1","1","8","0","0","0","0","Phmetro","48","B474","32/11","1","","","0","","1","","2019-12-19","6","1","4366/2019","2020-06-01","2019-05-07","0","2019-09-03","6","2020-03-01","3","3588/2019","","0","","7","","","0","32/06893","1099.31","850.63","0.00","0.00","","","","2000-12-22","0","","1","","1","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","AIHE0084-2019-11230RD.pdf","2019-09-03","","","","2019-12-30","0","1723","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0083","3676"," "," ","","0","","1","1","8","0","0","0","0","Capela de Fluxo Laminar","3","VLSF-09","FL-7447","1","","","0","","1","","2019-11-21","6","1","4367/2019","2020-05-01","2018-06-13","0","","0","","7","","2019-11-21","6","2020-05-21","1","5023/2019","","0","32/07859","4725.00","3656.11","0.00","0.00","","","","2000-08-01","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-06-28","7","","","","","","","","","","","AIHE0083 - Hemocentro-UNICAMP FL 7447 Novembro 2018.pdf","2019-12-14","0","718","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0082","3676"," "," ","","0","","1","1","13","","","","0","Citometro de Fluxo","62","FACS CALIBUR","E0520","2","","","0","","1","","2017-01-01","3","4","","2017-04-01","","0","","0","","7","","","0","","7","","","0","32/03585","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","972","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0081","3676"," "," ","","0","","1","1","7","0","0","0","0","VHS","51","SRS 20/ II","127","1","","","0","","1","","2020-01-04","12","1","4785/2019","2021-01-01","","0","","0","","7","","","0","","7","","<p>04/01/2019 -Equipamento fora de uso.&nbsp;</p>","0","32/08602","24509.80","18965.22","0.00","0.00","","","","2006-10-24","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2020-01-04","7","","","","","","","","","","","","2020-01-04","0","3474","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0080","3676"," "," ","","0","","1","1","33","0","0","0","0","Processador de Afereses","50","Com Tec","2AZA0239","1","","","0","","1","","2019-10-22","6","1","4147/2019","2020-04-01","2019-11-15","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-04-27","7","","","","","","","","","","","AIHE0080 - Fresenius - 10-2018.pdf","2018-10-24","0","2488","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2011-03-01","0","","","");
INSERT INTO equipamento VALUES("AIHE0074","3676"," "," ","","0","","1","1","3","","","","0","Architect","54","i2000SR","ISR02453","1","","","0","","1","","2013-12-01","4","4","","2014-04-01","","0","2013-09-01","6","2014-03-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","78","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0073","3676"," "," ","","0","","1","1","25","","","","0","Coagulmetro","573","Destiny Amax","05H20222","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","978","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0072","3676"," "," ","","0","","1","1","25","","","","0","Leitora de Micro Placa","572","Sunrise","3930005897","2","","","0","","1","","2015-10-01","6","4","","2016-04-01","","0","2015-10-01","12","2016-10-01","4","","","0","","7","","","0","32/08265","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1655","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0071","3676"," "," ","","0","","1","1","3","","","","0","Best 2000","571","2000","1DXB0713","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","383","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0068","3676"," "," ","","0","","1","1","33","0","0","5","0","Processador de Afereses","34","Com . Tec","0AZA0072","1","","","0","","1","","2019-10-23","6","1","4144/2019","2020-04-01","2020-02-07","1","","0","","7","","","0","","7","","","1","COMODATO","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-04-30","7","","","","","","","","","","","AIHE0068 - Fresenius - 10-2018.pdf","2018-10-25","0","2484","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2011-03-01","0","","","");
INSERT INTO equipamento VALUES("AIHE0067","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","34","Com . Tec","0AZA0027","1","","","0","","1","","2010-09-01","6","4","","2011-03-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","1","COMODATO","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2473","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0062","3676"," "," ","","0","","1","1","3","","","","0","Genesis RSP 200","54","RMP 200","7576","1","","","0","","1","","","0","6","","","","0","2012-05-01","6","2012-11-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1458","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0061","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","34","Com . Tec","3AZA0318","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","COMODATO","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2474","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0058","3676"," "," ","","0","","1","1","3","","","","0","Genesis RSP 200","54","RMP 200","7579","1","","","0","","1","","2012-03-01","4","4","","2012-07-01","","0","2011-11-01","6","2012-05-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1457","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0057","3676"," "," ","","0","","1","1","4","0","0","0","0","Capela de Fluxo Laminar","18","FLV-CL.II A","771","1","","","0","","1","","2019-05-06","12","1","2385/2019","2020-05-01","2019-08-19","0","","0","","7","","2019-05-06","12","2020-05-06","1","2386/2019","","0","32/2246","3245.00","2510.92","0.00","0.00","","","","1994-11-17","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","AIHE0057 TECHNILAB 12-2018.pdf","2018-12-03","0","717","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0047","3676"," "," ","","0","","1","1","3","","","","0","Hamilton","567","Microlab AT","2183","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato / Biotec","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1462","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0045","3676"," "," ","","0","","1","1","25","","","","0","Agregmetro","570","Packs-4","360002500L","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/06876","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","55","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0044","3676"," "," ","","0","","1","1","25","","","","0","Coagulmetro","569","MTX","270471","2","","","0","","1","","2011-02-01","6","4","","2011-08-01","","0","2011-02-01","6","2011-08-01","4","","","0","","7","","","0","02/24565","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","981","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0042","3676"," "," ","","0","","1","1","7","","","","0","Phmetro","48","B 374","4599","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0529","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1728","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0041","3676"," "," ","","0","","1","1","7","0","0","0","0","Phmetro","55","DM-20","23890","1","","","0","","1","","2013-06-01","6","4","","2013-12-01","2019-08-22","0","2012-11-01","6","2013-05-01","4","","","0","","7","","","0","32/07027","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-09-23","7","","","","","","","","","","","","","0","1729","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0040","3676"," "," ","","0","","1","1","39","","","","0","Sistema de Purificao de gua","314","60 Plus","ZFR006060","1","","","0","","1","","2010-07-01","2","4","","2010-09-01","","0","","0","","7","","","0","","7","","","0","32/04125","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2931","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0039","3676"," "," ","","0","","1","1","3","","","","0","Sistema de Purificao de gua","314","Elix- 10","B9AM25924-A","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/05611","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2930","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0038","3676"," "," ","","0","","1","1","33","0","0","0","0","Processador de Afereses","35","MCS+9000","00A038","1","","","0","","1","","2019-09-30","6","3","4030/2019","2020-03-01","2019-08-14","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-04-22","7","","","","","","","","","","","","2018-01-31","0","2477","","7","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0033","3676"," "," ","","0","","1","1","21","0","0","0","0","Espectrofotmetro","49","UV-1601 PC","AI0773880559","1","","","0","","1","","2019-12-18","6","1","5109/2019","2020-06-01","2018-06-13","0","2019-09-11","6","2020-03-01","3","3589/2019","","0","","7","","","0","32/07450","26622.00","20599.60","0.00","0.00","","","","2001-10-01","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-31","7","","","","","","","AIHE0033-2019-11282RD.pdf","2019-09-11","","","","2018-10-30","0","1317","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0032","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","563","BT798/CE","B02447F87","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01007","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2472","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0031","3676"," "," ","","0","","1","1","13","0","0","0","0","Phmetro","48","B474","36105","1","","","0","","1","","2019-11-08","6","1","4369/2019","2020-05-01","2018-06-13","0","2019-11-11","6","2020-05-01","1","4368/2019","","0","","7","","","0","32/07303","1488.90","1152.08","0.00","0.00","","","","2001-08-03","0","","1","","1","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","AIHE0031-2019-11602RD.pdf","2019-11-11","","","","2019-12-14","0","1724","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0030","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","34","AS 104","4Z1A0540","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2476","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0029","3676"," "," ","","0","","1","1","39","0","0","0","0","PK","11","PK 7232-02","510703","1","","","0","","1","","2018-12-03","1","4","2770/2018","2019-01-01","2019-02-01","0","","0","","7","","","0","","7","","","0","32/04126","395625.00","306127.08","0.00","0.00","","","","1997-03-03","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-06-08","7","","","","","","","","","","","","2018-12-03","0","2455","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0028","3676"," "," ","","0","","1","1","33","0","0","0","0","Cardioscpio de Sinais Vitais","47","920","96232288","1","","","0","","1","","2018-10-24","6","1","2410/2018","2019-04-01","2019-01-16","1","2018-07-10","12","2019-07-01","1","1176/2018","","0","","7","","","0","32/04177","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-02-23","7","","","","","","","AIHE0028-2018-10540RD.pdf","2018-07-10","","","","2018-10-24","0","725","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0027","3676"," "," ","","0","","1","1","11","0","0","0","0","Capela de Fluxo Laminar","3","HLFS-09-M","FL 6013","1","","","0","","1","","2019-10-11","6","1","4978/2019","2020-04-01","","0","","0","","7","","2019-10-11","6","2020-04-11","1","4979/2019","","0","32/04364","3850.00","2979.06","0.00","0.00","","","","1997-09-05","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-05-25","7","","","","","","","","","","","Hemocentro-UNICAMP FL 6013 Outubro 2018.pdf","2018-10-29","0","716","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0026","3676"," "," ","","0","","1","1","37","","","","0","Capela de Fluxo Laminar","3","Biosafe CL II B2","FL 6223-Veco","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/05178","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","715","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0025","3676"," "," ","","0","","1","1","9","","","","0","Capela de Fluxo Laminar","3","HLFS-24","FL-3607","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/1575","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","714","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0024","3676"," "," ","","0","","1","1","21","","","","0","Capela de Fluxo Laminar","3","HLFS-12","FL-2784","1","","","0","","1","","","0","6","","","","0","2012-11-01","6","2013-05-01","4","","","0","","7","","","0","32/0254","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","713","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0023","3676"," "," ","","0","","1","1","3","","","","0","Leitora de Tubos","54","Quantum II","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1656","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0022","3676"," "," ","","0","","1","1","3","","","","0","Cobas Mira","568","Plus","348439","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","982","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0021","3676"," "," ","","0","","1","1","3","","","","0","Genesis RSP 200","567","RSP 200","5231","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1456","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0020","3676"," "," ","","0","","1","1","3","","","","0","Genesis RSP 200","54","RSP 200","5876","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1455","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0019","3676"," "," ","","0","","1","1","11","","","","0","Sampler","117","II","51-87-993","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2871","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0018","3676"," "," ","","0","","1","1","3","","","","0","Leitora de Micro Placa","567","Microplate R. 230S","1846","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1654","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0017","3676"," "," ","","0","","1","1","13","0","0","0","0","Capela de Fluxo Laminar","3","BioSAFE Classe II B2","FL-10.286","1","","","0","","1","","2019-11-21","6","1","4370/2019","2020-05-01","2019-08-19","0","","0","","7","","2019-11-21","6","2020-05-21","1","4973/2019","","0","32/08295","14786.26","11441.33","0.00","0.00","","","","2004-10-21","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-12-07","0","711","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0016","3676"," "," ","","0","","1","1","3","","","","0","Leitora de Micro Placa","54","Sunrise","30000723","1","","","0","","1","","","0","6","","","","0","2013-01-01","6","2013-07-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1653","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0015","3676"," "," ","","0","","1","1","3","","","","0","Hamilton","567","Microlab AT","1569","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1463","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0014","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","34","AS 104","2Z1A0250","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","COMODATO","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2485","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0013","3676"," "," ","","0","","1","1","38","0","0","0","0","Cardioscpio de Sinais Vitais","46","AM78100B","405000319","1","","","0","","1","","2019-05-06","6","1","2027/2019","2019-11-01","2019-11-15","0","2018-07-10","12","2019-07-01","4","1177/2018","","0","","7","","","0","32/03336","1650.00","1276.74","0.00","0.00","","","","1996-01-23","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-10-19","6","","","","","","","AIHE0013-2018-10541RD.pdf","2018-07-10","","","","2018-10-24","0","726","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0012","3676"," "," ","","0","","1","1","3","","","","0","Microscpio","566","#NOME?","-","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","erc/0042","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1677","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0009","3676"," "," ","","0","","1","1","21","","","","0","Cell Dyn","54","1600","5591024206","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01913","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","728","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0008","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","34","AS 104","4Z1A0538","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2489","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0007","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","565","CS-3000 Plus","T11673","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/2765","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2483","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0006","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","556","Trima","1T00619/30H","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2475","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0005","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","564","Spectra","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","C117","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2480","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0004","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","563","75460","B010685L99","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","32/05805","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2479","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0003","3676"," "," ","","0","","1","1","33","","","","0","Processador de Afereses","34","AS 104","4Z1A 0548","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","COMODATO","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2478","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0002","3676"," "," ","","0","","1","1","37","0","0","0","0","Monitor Desfibrilador Cardaco","45","Codemaster XL","3303A31867","1","","","0","","1","","2019-05-06","6","1","1488/2019","2019-11-01","2019-05-07","0","2018-07-13","12","2019-07-01","1","1224/2018","","0","","7","","<p>20-06-19- Desativado conforme PTD 4652</p>","0","32/02107","6334.00","4901.13","0.00","0.00","","","","1993-04-06","0","","1","","0","5.00","5","0","","0","0","","","","31","0","0","0.00","0.00","","0","2019-06-20","6","","","","","","","AIHE0002-2018-10555RD.pdf","2018-07-13","","","","2019-05-07","0","1705","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0001","3676"," "," ","","0","","1","1","21","0","0","0","0","Phmetro","44","400M2","6882","1","","","0","","1","","2019-12-18","6","1","5110/2019","2020-06-01","2019-12-30","1","2019-12-17","3","2020-03-01","3","4786/2019","","0","","7","","","0","32/06354","828.00","640.69","0.00","0.00","","","","2000-06-28","0","","1","","1","5.00","5","0","","0","0","","","","29","0","0","0.00","0.00","","0","2019-05-15","7","","","","","","","AIHE0001-2019-11891RD.pdf","2019-12-17","","","","2018-10-30","0","1726","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0020","3676"," "," ","","0","","1","1","1","0","0","0","0","Sepax","42","Sepax S-100(2)","6203,3162","1","","","0","","1","","2019-11-14","12","1","1093/2019","2020-11-01","2019-12-03","0","","0","","7","","","0","","7","","<p>03/05/2019 - Equipamento n&atilde;o sera mais controlado devido a t&eacute;rmino de contrato.</p>","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-11-14","7","","","","","","","","","","","","2019-11-14","0","2874","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0019","3676"," "," ","","0","","1","1","14","0","0","0","0","Mquina de Auto Transfuso","43","CATS","2CAT4546","1","","","0","","1","","2019-09-20","6","3","3789/2019","2020-03-01","2019-08-19","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","35","0","0","0.00","0.00","","0","2019-07-31","7","","","","","","","","","","","AIHC0019 - Fresenius - 25-09-18.pdf","2019-04-27","0","1673","","5","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0018","3676"," "," ","","0","","1","1","1","0","0","0","0","Coolmix","42","Coolmix","4077-3151","1","","","0","","1","","2017-12-05","12","4","1603/2018","2018-12-01","","0","","0","","7","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-02-04","7","","","","","","","","","","","","2017-12-05","0","1033","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0017","3676"," "," ","","0","","1","1","1","0","0","0","0","Sepax","42","Sepax","827-2088","1","","","0","","1","","2017-12-05","12","4","1602/2018","2018-12-01","","0","","0","","7","","","0","","7","","","0","ERC/48940","121489.00","94005.87","0.00","0.00","","","","2009-06-23","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-02-04","7","","","","","","","","","","","","2017-12-05","0","2875","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0016","3676"," "," ","","0","","1","1","14","","","","0","Mquina de Auto Transfuso","562","CATS","5Y9A0358","1","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1672","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0015","3676"," "," ","","0","","1","1","20","0","0","0","0","Capela de Fluxo Laminar","36","HV-MINE","23681","1","","","0","","1","","2019-06-12","6","3","2807/2019","2019-12-01","","0","","0","","7","","2019-06-12","6","2019-12-01","3","2808/2019","<p>Equipamento parado. Transfus&atilde;o do Ouro Verde foi fechada.</p>","0","32/01989","1.00","0.77","0.00","0.00","","","","1993-09-09","0","","1","","0","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-12-03","7","","","","","","","","","","","AIHC0015 TECHNILAB 12-2018.pdf","2018-12-03","0","707","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0014","3676"," "," ","","0","","1","1","14","0","0","0","0","Irradiador de Sangue","41","IBL 437 C","94-450","1","","","0","","1","","2019-04-02","12","1","424/2019","2020-04-01","","0","2020-02-28","3","2020-05-01","1","4371/2019","2019-10-21","12","2020-10-21","1","4570/2019","","0","15/26591","79135.00","61233.15","0.00","0.00","","","","1994-11-24","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-04-26","7","","","","","","","AIHC0014-2020-10264RD.pdf","2020-02-28","","","","2019-04-25","0","1614","","3","0","0","Autorizacao CNEN.pdf","Autorizao para Funcionamento CNEN","2020-05-01","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0010","3676"," "," ","","0","","1","1","1","0","0","0","0","Indicador de Concentrao de O2","40","V570 ","MF01F000H","1","","","0","","1","","","0","6","","","","0","2019-03-29","12","2020-03-01","3","1095/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-12","4","","","","","","","AIHC0010-2019-10468RD.pdf","2019-03-29","","","","","","1608","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0009","3676"," "," ","","0","","1","1","33","0","0","5","0","Processador de Afereses","34","Com . Tec","1AZT1828","1","","","0","","1","","2019-10-22","6","1","3968/2019","2020-04-01","2019-03-01","0","","0","","7","","","0","","7","","","1","COMODATO","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-02-28","7","","","","","","","","","","","AIHC0009 - Fresenius - 10-2018.pdf","2019-10-31","0","2482","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2012-03-01","0","","","");
INSERT INTO equipamento VALUES("AIHC0008","3676"," "," ","","0","","1","1","1","0","0","0","0","Capela de Fluxo Laminar","3","Bioprotector","FL10869","1","","","0","","1","","2019-10-11","6","1","5131/2019","2020-04-01","2020-01-20","1","","0","","7","","2019-10-11","6","2020-04-11","1","5132/2019","","0","32/10795","9000.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2020-01-03","7","","","","","","","","","","","Hemocentro-Unicamp FL 10869 Outubro 2018.pdf","2018-10-29","0","706","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0007","3676"," "," ","","0","","1","1","1","","","","0","Indicador de Concentrao de O2","39","ITM 44       ","00551/06 ","1","","","0","","1","","","0","6","","","","0","2016-03-01","12","2017-03-01","4","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1607","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0006","3676"," "," ","","0","","1","1","1","","","","0","Indicador de Concentrao de O2","63","TD 200    ","SVPV307032    ","1","","","0","","1","","","0","6","","","","0","2015-03-01","12","2016-03-01","4","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1609","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0005","3676"," "," ","","0","","1","1","14","","","","0","Mquina de Auto Transfuso","561","CATS","6Y9A-0469","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1671","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0004","3676"," "," ","","0","","1","1","1","","","","0","Contador Hematolgico","560","Micros 60","909OT87903","1","","","0","","1","","2014-09-01","12","4","","2015-09-01","","0","","0","","7","","","0","","7","","","0","erc/47935","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1021","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0003","3676"," "," ","","0","","1","1","1","0","0","0","0","Capela de Fluxo Laminar","38","FLV-Classe II-B2","2115","1","","","0","","1","","2019-11-21","6","1","4372/2019","2020-05-01","","0","","0","","7","","2019-11-21","6","2020-05-01","1","4955/2019","","0","32/07732","9000.00","6964.03","0.00","0.00","","","","2002-04-03","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-12-10","6","","","","","","","","","","","AIHC0003- Hemocentro-Unicamp FL 2115 Novembro 2018.pdf","2019-12-06","0","705","","14","0","0","Manual Trox CSB.pdf","Manual de operao","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0002","3676"," "," ","","0","","1","1","35","","","","0","Sampler","117","II F","8820034011","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2872","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHC0001","3676"," "," ","","0","","1","1","14","","","","0","Processador de Afereses","34","AS 104","4Z1A0560","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2491","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIEI0028","3676"," "," ","","0","","1","1","34","0","0","0","0","Filtros para Espectrofotmetro","37","RM-1N3N5DHG","19095","1","","","0","","1","","","0","6","","","","0","2017-02-01","24","2019-02-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-23","7","","","","","","","","","","","","","","1326","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIEI0023","3676"," "," ","","0","","1","1","34","","","","0","Filtros para Espectrofotmetro","559","---","325E203001-A","1","","","0","","1","","","0","6","","","","0","2008-08-01","48","2012-08-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1327","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIEI0021","3676"," "," ","","0","","1","1","34","","","","0","Padro para Espectrofotmetro","558","333150","325E203003","1","","","0","","1","","","0","6","","","","0","2010-03-01","48","2014-03-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1717","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AICB0001","3676"," "," ","","0","","1","1","24","","","","0","Hemocue","557","Hb 201+","538012342","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1465","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AICA0001","3676"," "," ","","0","","1","1","14","0","0","0","0","Capela de Fluxo Laminar","36","HV-MINI","47789","1","","","0","","1","","2019-10-11","6","1","4976/2019","2020-04-01","2020-01-04","0","","0","","7","","2019-10-11","6","2020-04-11","1","4977/2019","","0","32/03880","17857.00","13817.41","0.00","0.00","","","","1996-08-08","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-08-02","6","","","","","","","","","","","Hemocentro-Unicamp FL 047786 Outubro 2018.pdf","2018-10-29","0","708","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIBO0006","3676"," "," ","","0","","1","1","33","0","0","0","0","Processador de Afereses","35","9000 Euro","97A288-1","1","","","0","","1","","2019-09-30","6","3","4024/2019","2020-03-01","2020-01-08","1","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-10-03","7","","","","","","","","","","","","","0","2490","","7","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIBO0003","3676"," "," ","","0","","1","1","33","0","0","5","0","Processador de Afereses","34","Com. Tec","8AZT1154","1","","","0","","1","","2019-10-22","6","1","4150/2019","2020-04-01","2019-05-13","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","34","0","0","0.00","0.00","","0","2019-04-27","7","","","","","","","","","","","AIBO0003 - Fresenius - 18-10-18.pdf","2018-10-18","0","2487","","5","0","0","","","","","","","","","","","","","","","","","","","","","","2011-03-01","0","","","");
INSERT INTO equipamento VALUES("AIBO0002","3676"," "," ","","0","","1","1","32","","","","0","Processador de Afereses","556","Spectra","1303369","1","","","0","","1","","2010-01-01","6","4","","2010-07-01","","0","2010-01-01","12","2011-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2492","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0001","3676"," "," ","","0","","1","1","21","","","","0","Analisador de Oxignio","555","BDSO2","60030191","1","","","0","","1","","2015-03-01","12","4","","2016-03-01","","0","2015-01-01","12","2016-01-01","4","","","0","","7","","","1","Comodato","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","64","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("97460","3676"," "," ","","0","","1","1","24","","","","0","Cilindros de O2","71","20,93%","---","1","","","0","","1","","","0","6","","","","0","2009-04-01","24","2011-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","967","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("97382","3676"," "," ","","0","","1","1","24","","","","0","Cilindros de O2","71","18,77%","---","1","","","0","","1","","","0","6","","","","0","2009-01-01","24","2011-01-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","968","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("944178002","3676"," "," ","","0","","1","1","24","","","","0","Gs Padro","71","---","2K1202014PG","1","","","0","","1","","","0","6","","","","0","2012-03-01","37","2015-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1445","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("51008/12H9023","3676"," "," ","","0","","1","1","6","","","","0","Medidor de Condutividade","55","DM-3P/DMC-001M","51008/12H9023","1","","","0","","1","","","0","6","","","","0","2012-09-01","12","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1674","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("51008","3676"," "," ","","0","","1","1","6","","","","0","Condutivimetro Porttil de Campo e Laboratrio","55","DM-3P","51008","1","","","0","","1","","","0","6","","","","0","2012-09-01","12","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1017","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3325-01/132016","3676"," "," ","","0","","1","1","2","0","0","0","0","Monitor de Gases Porttil","33","CO2","IN00541 BD","1","","","0","","1","","","0","6","","","","0","2016-07-01","24","2018-07-01","4","","","0","","7","","","0","3325-01/132016","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-22","4","","","","","","","","","","","","","","1701","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11604","3676"," "," ","","0","","1","1","4","0","0","0","0","Cabine de Fluxo Laminar","543","PA410","42016","1","","","0","","1","","2019-09-16","12","1","3591/2019","2020-09-01","2019-09-19","0","","0","","7","","2019-09-16","12","2020-09-16","1","4499/2019","","0","32/11604","13000.00","11145.88","0.00","0.00","","","","2016-06-21","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-31","7","","","","","","","","","","","Hemocentro-Unicamp FL 420.16 Setembro 2018.pdf","2019-11-06","0","390","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11526","3676"," "," ","","0","","1","1","29","0","0","0","0","Cabine de Fluxo Laminar","543","PCRT2","682/16","1","","","0","","1","","2019-09-16","12","1","3592/2019","2020-09-01","","0","","0","","7","","2019-09-16","12","2020-09-16","1","4498/2019","","0","32/11526","6400.00","5487.20","0.00","0.00","","","","2016-09-13","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-09-27","7","","","","","","","","","","","Hemocentro-Unicamp FL 684.16 Setembro 2018.pdf","2019-11-06","","391","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11356","3676"," "," ","","0","","1","1","30","0","0","0","0","Capela de Fluxo Laminar","27","3970325","121006907D","1","","","0","","1","","2019-08-08","12","1","3355/2019","2020-08-01","","0","","0","","7","","2019-08-08","12","2020-08-08","1","3356/2019","","0","32/11356","28120.00","22903.92","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-30","7","","","","","","","","","","","32-11356 - Technilab - 09-08-2018 - Copia.pdf","2018-08-09","","709","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11249","3676"," "," ","","0","","1","1","4","0","0","0","0","Capela de Fluxo Laminar","32","Bioflux","---","1","","","0","","1","","2019-08-08","12","1","3353/2019","2020-08-01","","0","","0","","7","","2019-08-08","12","2020-08-08","1","3354/2019","","0","32/11249","19000.00","14701.84","0.00","0.00","","","","2006-07-31","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","32-11249 - Technilab -  09-08-2018.pdf","2018-08-09","0","710","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11009","3676"," "," ","","0","","1","1","19","0","0","0","0","Capela de Fluxo Laminar","3","CFLV-09","FL-15208","1","","","0","","1","","2019-11-21","6","1","4373/2019","2020-05-01","2018-10-02","0","","0","","7","","2019-11-21","6","2020-05-21","1","4989/2019","","0","32/11009","25000.00","19344.52","0.00","0.00","","","","2014-07-11","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-06-08","7","","","","","","","","","","","","2019-12-09","0","712","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10423","3676"," "," ","","0","","1","1","1","0","0","0","0","Refrigerador","328","BSG02D","37789","1","","","0","","1","","","0","6","","","2019-03-25","0","","0","","7","","","0","","7","","","0","32/10423","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-03-25","7","","","","","","","","","","","","","0","2826","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10368","3676"," "," ","","0","","1","1","4","0","0","0","0","Freezer - 80","554","MDF-U54VC","10040002","1","","","0","","1","","2019-12-05","3","3","4788/2019","2020-03-01","2019-08-24","0","2019-12-30","6","2020-06-01","6","270/2020","2019-12-30","12","2020-12-30","1","5133/2019","","0","32/10368","25570.93","19786.30","0.00","0.00","","","","2010-06-25","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2020-01-13","4","","","","","","","","","","","","2019-12-05","0","1419","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10266","3676"," "," ","","0","","1","1","27","0","0","0","0","Eletromiografo de Superficie","31","Miotoll 400","421","1","","","0","","1","","2019-08-14","6","4","3165/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/10266","7945.00","6147.69","0.00","0.00","","","","2012-04-02","0","","1","","1","5.00","5","0","","0","0","","","","31","0","0","0.00","0.00","","0","2019-02-22","7","","","","","","","","","","","","2019-08-26","0","1123","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10202","3676"," "," ","","0","","1","1","53","28","0","0","0","Freezer","30","FFEN2320D19","Y17V-144351-YU","1","","","0","","1","","2020-01-31","3","1","141/2020","2020-04-01","","0","2019-10-30","6","2020-04-01","1","4940/2019","2019-11-25","12","2020-11-01","1","4886/2019","","0","32/10202","2996.96","2318.99","0.00","0.00","","","","2010-01-11","0","","1","","1","5.00","5","0","","0","0","","","","3","11","0","50.00","700.00","","0","2019-12-05","4","","","","","","","32_10202-2019-11522RD.pdf","2019-10-30","","","","2020-02-03","0","1408","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10201","3676"," "," ","","0","","1","1","53","28","0","0","0","Freezer","30","FRGL2304D19","Z02V144742ZV","1","","","0","","1","","2020-01-31","3","1","142/2020","2020-04-01","2019-04-25","0","","0","","7","","2019-11-22","12","2020-11-01","1","4885/2019","","0","32/10201","5200.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","3","11","0","50.00","700.00","","0","2019-12-05","6","","","","","","","","","","","","2020-02-03","0","1402","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10200","3676"," "," ","","0","","1","1","53","28","0","0","0","Cmara de Conservao","30","FRGL2304D21","Y23U144507ZU","1","","","0","","1","","2020-01-31","3","1","143/2020","2020-04-01","2018-12-07","0","2019-10-31","6","2020-04-01","1","4939/2019","2019-11-26","12","2020-11-01","1","4887/2019","","0","32/10200","5200.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-12-05","4","","","","","","","32_10200-2019-11520RD.pdf","2019-10-31","","","","2020-02-03","0","650","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10199","3676"," "," ","","0","","1","1","53","28","0","0","0","Cmara de Conservao","30","FRGL2304D21","Y30V-144667-ZV","1","","","0","","1","","2020-01-31","3","1","144/2020","2020-04-01","2019-08-02","0","2019-10-31","6","2020-04-01","1","4938/2019","2019-11-19","12","2020-11-01","1","4883/2019","","0","32/10199","16738.34","12951.81","0.00","0.00","","","","2010-01-11","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-12-05","4","","","","","","","32_10199-2019-11519RD.pdf","2019-10-31","","","","2020-02-03","0","651","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10198","3676"," "," ","","0","","1","1","53","28","0","0","0","Cmara de Conservao","30","FRGL2304D21","Y25V144629-ZV","1","","","0","","1","","2020-02-03","3","1","145/2020","2020-05-01","","0","2019-10-31","6","2020-04-01","1","4937/2019","2019-11-21","12","2020-11-01","1","4884/2019","","0","32/10198 ","16738.34","12951.81","0.00","0.00","","","","2010-01-11","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-12-05","6","","","","","","","32_10198-2019-11518RD.pdf","2019-10-31","","","","2020-02-03","0","653","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10123","3676"," "," ","","0","","1","1","15","0","0","0","0","Agitador de Plaquetas","15","PF96H","996728","1","","","0","","1","","2019-11-29","6","1","4604/2019","2020-05-01","2020-01-20","0","","0","","7","","","0","","7","","","0","32/10123","8300.00","6422.38","0.00","0.00","","","","2011-05-19","0","","0","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-06-20","7","","","","","","","","","","","","2018-10-17","0","28","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10122","3676"," "," ","","0","","1","1","9","0","0","0","0","Agitador de Plaquetas","15","PF96H","996731","1","","","0","","1","","2019-08-14","4","4","3300/2019","2019-12-01","2018-11-01","0","","0","","7","","","0","","7","","<p>O equipamento encontra-se no container do patrim&ocirc;nio.</p>","0","32/10122","8300.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2020-03-06","7","","","","","","","","","","","","2018-12-07","0","26","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10121","3676"," "," ","","0","","1","1","31","","","","0","Agitador de Plaquetas","15","PF96H","996726","1","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","","0","","7","","","0","","7","","","0","32/10121","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","25","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10090","3676"," "," ","","0","","1","1","53","28","0","0","0","Cmara de Conservao","30","REL 2304-D","U07N-100040-UN","1","","","0","","1","","2020-01-31","3","1","146/2020","2020-04-01","2019-04-27","0","2019-10-31","6","2020-04-01","1","4936/2019","2019-11-18","12","2020-11-01","1","4882/2019","","0","32/10090","24600.00","19035.01","0.00","0.00","","","","2011-02-25","0","","1","","1","5.00","5","0","","0","0","","","","4","0","0","50.00","700.00","","0","2019-12-05","6","","","","","","","32_10090-2019-11523RD.pdf","2019-10-31","","","","2020-02-03","0","629","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09965","3676"," "," ","","0","","1","1","55","0","0","0","0","Freezer - 80","554","MDF-U53VC","9080124","1","","","0","","1","","2019-12-04","3","3","4789/2019","2020-03-01","2020-02-13","1","2019-10-31","6","2020-04-01","1","","","0","","7","","<p>Hemo II, 1&deg;Andar ao lado da citogen&eacute;tica.</p>","0","32/09965","34040.97","26340.25","0.00","0.00","","","","2009-11-18","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-12-05","4","","","","","","","32_09965-2019-11529RD.pdf","2019-10-31","","","","2019-12-04","0","1416","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09852","3676"," "," ","","0","","1","1","53","28","0","0","0","Freezer - 80","30","906","818888-3483","1","","","0","","1","","2020-01-31","3","1","147/2020","2020-04-01","","0","2019-10-31","6","2020-04-01","1","4935/2019","2019-12-19","12","2020-12-19","1","5127/2019","","0","32/09852","13796.65","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-12-30","4","","","","","","","32_09852-2019-11533RD.pdf","2019-10-31","","","","2020-02-03","0","1417","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09851","3676"," "," ","","0","","1","1","4","0","0","0","0","Freezer - 80","30","906","81888-3484","1","","","0","","1","","2020-01-31","3","1","148/2020","2020-04-01","","0","2019-10-31","6","2020-04-01","1","4934/2019","2019-12-20","12","2020-12-20","1","5129/2019","<p>Hemo II, 2&deg; Andar</p>","0","32/09851","33498.52","25920.52","0.00","0.00","","","","2010-03-24","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-12-30","4","","","","","","","32_09851-2019-11528RD.pdf","2019-10-31","","","","2020-02-04","0","1420","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09850","3676"," "," ","","0","","1","1","4","0","0","0","0","Freezer - 80","30","906","818888-3482","1","","","0","","1","","2020-02-28","3","1","552/2020","2020-05-01","2019-02-09","0","","0","","7","","","0","","7","","","0","32/09850","33498.52","25920.52","0.00","0.00","","","","2010-03-24","0","","1","","1","5.00","5","0","","0","0","0","0","","3","10","0","50.00","700.00","","0","2019-01-04","7","","","","","","","","","","","","2020-02-29","0","1415","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/0975","3676"," "," ","","0","","1","1","15","","","","0","Centrfuga","6","Baby II","6726","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/0975","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","731","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09566","3676"," "," ","","0","","1","1","9","0","0","0","0","Agitador de Plaquetas","15","PF96i","984270","1","","","0","","1","","2019-09-19","6","3","3595/2019","2020-03-01","","0","","0","","7","","","0","","7","","","0","32/09566","7800.00","6035.49","0.00","0.00","","","","2009-08-18","0","","1","","1","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2019-10-17","7","","","","","","","","","","","","2019-09-19","0","19","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09445","3676"," "," ","","0","","1","1","8","0","0","0","0","Micrscopio Biolgico Trinocular","28","BX51-FL-III","8E23023","1","","","0","","1","","2019-11-13","6","1","4375/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","32/09445","37778.69","29232.43","0.00","0.00","","","","2008-08-20","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","","","","","","2020-01-08","0","1699","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09404","3676"," "," ","","0","","1","1","11","","","","0","Bomba a Vcuo","6","089/CA","AAF-56070","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09404","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","385","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09403","3676"," "," ","","0","","1","1","9","0","0","0","0","Agitador de Plaquetas","15","PF96i","984167","1","","","0","","1","","2020-02-13","6","1","720/2020","2020-08-01","2019-03-21","0","","0","","7","","","0","","7","","","0","32/09403","5000.00","3868.90","0.00","0.00","","","","2009-03-11","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-10-17","7","","","","","","","","","","","","2018-12-07","0","31","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09234","3676"," "," ","","0","","1","1","24","","","","0","Cmara de Conservao","189","REB-2304-D","T24T-135695-UT","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09234","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","656","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09098","3676"," "," ","","0","","1","1","29","","","","0","Capela de Fluxo Laminar","543","420","13107","1","","","0","","1","","2019-08-08","12","1","3357/2019","2020-08-01","","0","","0","","7","","2019-08-08","12","2020-08-08","1","3358/2019","","0","32/09098","11719.09","9068.01","","0.00","","","","2007-04-16","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","32-9098 - Technilab - 09-08-2018.pdf","2018-08-09","","700","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09062","3676"," "," ","","0","","1","1","4","0","0","0","0","Cabine de Fluxo Laminar","543","PA410","19207","1","","","0","","1","","2019-12-05","12","1","5027/2019","2020-12-01","","0","","0","","7","","2019-12-05","12","2020-12-05","1","5028/2019","","0","32/09062","9575.91","7409.66","0.00","0.00","","","","2007-02-14","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-14","6","","","","","","","","","","","","","0","389","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09061","3676"," "," ","","0","","1","1","4","0","0","0","0","Cabine de Fluxo Laminar","543","PA410","19307","1","","","0","","1","","2019-12-05","12","1","5029/2019","2020-12-01","","0","","0","","7","","2019-12-05","12","2020-12-05","1","5030/2019","","0","32/09061","9575.91","7409.66","0.00","0.00","","","","2007-02-14","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-14","6","","","","","","","","","","","","","0","388","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08720","3676"," "," ","","0","","1","1","28","","","","0","Capela de Fluxo Laminar","3","Biosafe Classe II A1","FL-11701","1","","","0","","1","","","0","6","","","","0","2012-12-01","6","2013-06-01","4","","","0","","7","","","0","32/08720","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","719","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08638","3676"," "," ","","0","","1","1","4","","","","0","Freezer -150C","189","ULT7150-9-D17","X25P-219415-YP","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08638","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1423","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08617","3676"," "," ","","0","","1","1","27","0","0","0","0","Equipamento de Ondas Curtas","26","T-53","30455","1","","","0","","1","","2019-08-14","6","4","3168/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/08617","3516.25","2720.81","0.00","0.00","","","","2006-09-28","0","","1","","1","5.00","5","0","","0","0","","","","32","0","0","0.00","0.00","","0","2019-02-22","7","","","","","","","","","","","","2019-08-26","0","1124","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08576","3676"," "," ","","0","","1","1","8","0","0","0","0","Microscpio","11","CX 31","6823176","1","","","0","","1","","2019-09-28","6","3","3596/2019","2020-03-01","","0","","0","","7","","","0","","7","","","0","32/08576","5890.00","4557.57","0.00","0.00","","","","2006-06-29","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","","","","","","2019-09-30","0","1693","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08561","3676"," "," ","","0","","1","1","7","0","0","0","0","Corador de Lminas","25","Advia S60","---","1","","","0","","1","","2019-06-18","6","3","2311/2019","2019-12-01","","0","","0","","7","","","0","","7","","","0","32/08561","42639.18","32993.38","0.00","0.00","","","","2006-08-16","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-12-02","7","","","","","","","","","","","","2019-06-26","0","1034","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08445","3676"," "," ","","0","","1","1","14","0","0","0","0","Agitador de Plaquetas","15","PF96i","967197","1","","","0","","1","","2020-01-31","6","1","722/2020","2020-07-01","2018-10-01","0","","0","","7","","","0","","7","","","0","32/08445","5925.92","4585.36","0.00","0.00","","","","2006-02-21","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2020-01-04","7","","","","","","","","","","","","2018-12-10","0","27","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08269","3676"," "," ","","0","","1","1","27","0","0","0","0","Eletroestimulador","21","990","04-041","1","","","0","","1","","2019-08-14","6","4","3169/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/08269","948.15","733.66","0.00","0.00","","","","2004-08-04","0","","1","","1","5.00","5","0","","0","0","","","","32","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-08-26","0","1122","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08268","3676"," "," ","","0","","1","1","27","0","0","0","0","Estimulador Eltrico RF","21","990","04-045","1","","","0","","1","","2019-08-14","6","4","3170/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/08268","948.15","733.66","0.00","0.00","","","","2004-10-29","0","","1","","1","5.00","5","0","","0","0","","","","32","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-08-26","0","1318","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08137","3676"," "," ","","0","","1","1","27","0","0","0","0","Turbilho","24","THG 180 STD","0","1","","","0","","1","","2019-09-05","12","1","3597/2019","2020-09-01","","0","","0","","7","","","0","","7","","","0","32/08137","3135.00","2425.80","0.00","0.00","","","","2003-03-28","0","","1","","1","5.00","5","0","","0","0","","","","32","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-09-09","0","3472","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08136","3676"," "," ","","0","","1","1","27","0","0","0","0","Forno","23","r-3010","0","1","","","0","","1","","2018-04-10","0","3","1535/2018","2018-10-01","","0","","0","","7","","","0","","7","","","0","32/08136","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-25","7","","","","","","","","","","","","","0","1333","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08135","3676"," "," ","","0","","1","1","27","0","0","0","0","Neurodyn","22","10 Canais","61305","1","","","0","","1","","2019-08-14","6","4","3171/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/08135","1860.00","1439.23","0.00","0.00","","","","2003-03-13","0","","1","","1","5.00","5","0","","0","0","","","","32","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-08-26","0","1713","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08134","3676"," "," ","","0","","1","1","27","0","0","0","0","Gerador de RF","21","961","03-112","1","","","0","","1","","2019-08-14","6","4","3172/2019","2020-02-01","2020-02-14","1","","0","","7","","","0","","7","","","0","32/08134","1632.10","1262.89","0.00","0.00","","","","2003-03-13","0","","1","","1","5.00","5","0","","0","0","","","","32","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-08-26","0","1461","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08133","3676"," "," ","","0","","1","1","27","0","0","0","0","Ultrassom","21","977","03-094","1","","","0","","1","","2019-08-14","6","4","3173/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/08133","940.50","727.74","0.00","0.00","","","","2003-03-13","0","","1","","1","5.00","5","0","","0","0","","","","31","15","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-08-26","0","3473","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08012","3676"," "," ","","0","","1","1","8","0","0","0","0","Microscpio","11","CX 31","---","1","","","0","","1","","2019-11-28","6","1","3977/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","32/08012","6072.92","4699.11","0.00","0.00","","","","2002-12-06","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","","","","","","2019-11-30","0","1690","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07952","3676"," "," ","","0","","1","1","26","","","","0","Autoclave","553","HSE33DP","2,1255","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07952","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","88","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07886","3676"," "," ","","0","","1","1","4","0","0","0","0","Freezer - 80","20","NU-6511G","81109071","1","","","0","","1","","2020-02-28","3","1","559/2020","2020-05-01","","0","2019-10-31","6","2020-04-01","1","4932/2019","2019-12-20","12","2020-12-20","1","5136/2019","","0","32/07886","11535.04","8925.59","0.00","0.00","","","","2002-06-10","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2020-02-03","4","","","","","","","32_07886-2019-11530RD.pdf","2019-10-31","","","","2020-02-28","0","1413","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07843","3676"," "," ","","0","","1","1","15","","","","0","Agitador Magntico","552","CT 103","204169","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07843","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","49","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07835","3676"," "," ","","0","","1","1","8","0","0","0","0","Agitador Aquecedor","19","34532","S3202-724","1","","","0","","1","","2019-05-15","6","4","1507/2019","2019-11-01","2020-01-04","0","","0","","7","","","0","","7","","","0","32/07835","1209.57","935.94","0.00","0.00","","","","2002-05-24","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","","","","","","2019-05-15","0","12","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07733","3676"," "," ","","0","","1","1","12","0","0","0","0","Capela de Fluxo Laminar","18","FLVCL IIB2","FL 214","1","","","0","","1","","2019-06-24","12","1","2312/2019","2020-06-01","","0","","0","","7","","2019-06-24","12","2020-06-24","1","2839/2019","","0","32/07733","9000.00","6964.03","0.00","0.00","","","","2002-04-03","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-26","7","","","","","","","","","","","","2019-07-13","0","704","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07646","3676"," "," ","","0","","1","1","25","","","","0","Agitador de Microplaca","137","Shaker PSU 2T","N008814","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07646","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","17","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07594","3676"," "," ","","0","","1","1","24","","","","0","Cmara de Conservao","189","REB 2304 D20","729L-536692-UL","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07594","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","680","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07590","3676"," "," ","","0","","1","1","24","","","","0","Freezer","189","UFP 2330 D18","O08K-473111-OK","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07590","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1403","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07476","3676"," "," ","","0","","1","1","21","0","0","0","0","Agitador de Tubos","8","AP 56","8789","1","","","0","","1","","2019-02-22","12","4","433/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/07476","286.00","221.30","0.00","0.00","","","","2001-11-21","0","","0","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-02-26","7","","","","","","","","","","","","2019-02-26","0","46","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07311","3676"," "," ","","0","","1","1","16","0","0","0","0","Microscpio","17","E200","750371","1","","","0","","1","","2019-09-21","6","3","3175/2019","2020-03-01","2020-02-08","1","","0","","7","","","0","","7","","","0","32/07311","4680.00","3621.29","0.00","0.00","","","","2001-08-07","0","","1","","1","5.00","5","0","","0","0","0","0","","15","0","0","0.00","0.00","","0","2019-01-19","7","","","","","","","","","","","","2019-09-23","0","1689","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07232","3676"," "," ","","0","","1","1","4","0","0","0","0","Freezer -80C","2","917","45304-3736","1","","","0","","1","","2020-02-28","3","1","561/2020","2020-05-01","","0","2019-11-18","6","2020-05-01","1","4919/2019","2019-12-17","12","2020-12-17","1","5123/2019","","0","32/07232","24227.93","18747.11","0.00","0.00","","","","2001-10-10","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-12-30","4","","","","","","","32_07232-2019-11652RD RNC.pdf","2019-11-18","","","","2020-02-28","0","1404","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/06994","3676"," "," ","","0","","1","1","15","","","","0","Gerador de Energia Eltrica","551","GTA 200S1","65206","1","","","0","","1","","2012-03-01","1","4","","2012-04-01","","0","","0","","7","","","0","","7","","","0","32/06994","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1460","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/06905","3676"," "," ","","0","","1","1","15","","","","0","Centrfuga","117","Cell Washer","891842024","1","","","0","","1","","2011-01-01","6","4","","2011-07-01","","0","","0","","7","","","0","","7","","","0","32/06905","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","813","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/06570","3676"," "," ","","0","","1","1","23","0","0","0","0","Monitor Desfibrilador Cardaco","16","Cardioserv P","---","1","","","0","","1","","2019-11-27","6","1","4379/2019","2020-05-01","2019-05-30","0","","0","","7","","","0","","7","","","0","32/06570","16784.00","12987.14","0.00","0.00","","","","2000-07-25","0","","1","","1","5.00","5","0","","0","0","","","","31","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-11-27","0","1704","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/06208","3676"," "," ","","0","","1","1","4","0","0","0","0","Capela de Fluxo Laminar","3","VLFS-12","FL-4150","1","","","0","","1","","2019-02-18","12","4","436/2019","2020-02-01","","0","","0","","7","","2019-02-18","12","2020-02-18","4","762/2019","","0","32/06208","607.87","470.36","0.00","0.00","","","","1994-03-17","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-22","7","","","","","","","","","","","","2019-02-22","0","695","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/06108","3676"," "," ","","0","","1","1","22","0","0","0","0","Agitador de Plaquetas","15","PF542","8817748","1","","","0","","1","","2020-01-30","4","1","149/2020","2020-05-01","","0","","0","","7","","","0","","7","","","0","32/06108","4277.00","3309.46","0.00","0.00","","","","1999-12-17","0","","1","","1","5.00","5","0","","0","0","0","0","","7","0","0","0.00","0.00","","0","2019-01-14","7","","","","","","","","","","","","2020-01-30","0","23","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05939","3676"," "," ","","0","","1","1","4","0","0","0","0","Cmara Fria 4C","14","SR-H30HAE","---","1","","","0","","1","","2020-02-20","1","3","717/2020","2020-03-01","2019-10-16","0","2019-11-18","6","2020-05-01","1","4599/2019","2019-12-06","12","2020-12-06","1","5117/2019","","0","32/05939","21350.00","16520.22","0.00","0.00","","","","1996-10-17","0","","1","","1","5.00","5","0","","0","0","","","","23","14","0","0.00","0.00","","0","2019-12-30","4","","","","","","","32_05939-2019-11647RD.pdf","2019-11-18","","","32-05939 - CEMEQ - 01-2019.pdf","2020-02-01","0","688","","8","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05841","3676"," "," ","","0","","1","1","21","0","0","0","0","Agitador de Plaquetas","12","LPR-3","2034","1","","","0","","1","","2018-10-15","4","1","2296/2018","2019-02-01","2018-12-18","0","","0","","7","","","0","","7","","","0","32/05841","6980.00","5400.99","0.00","0.00","","","","1999-05-17","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-12-11","7","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05820","3676"," "," ","","0","","1","1","15","0","0","0","0","Agitador de Plaquetas","12","LPR-3","2043","1","","","0","","1","","2019-11-29","6","1","4603/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","32/05820","3479.80","2692.60","0.00","0.00","","","","1999-05-04","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-06-20","7","","","","","","","","","","","","2018-10-17","0","21","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05498","3676"," "," ","","0","","1","1","20","0","0","0","0","Agitador de Plaquetas","12","LPR-7","2052","2","","","0","","1","","2020-02-29","6","1","563/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>EQUIPAMENTO ENCONTRA-SE NO CONTAINER DO PATRIM&Ocirc;NIO&nbsp;</p>","0","32/05498","4800.00","3714.15","0.00","0.00","","","","1998-10-15","0","","1","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-29","7","","","","","","","","","","","","2020-02-29","0","38","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05394","3676"," "," ","","0","","1","1","19","","","","0","Capela de Fluxo Laminar","3","VLFS-09","FL-6492","1","","","0","","1","","2013-02-01","12","4","","2014-02-01","","0","","0","","7","","","0","","7","","","0","32/05394","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","697","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05304","3676"," "," ","","0","","1","1","16","","","","0","Microscpio","550","YS-2T","---","1","","","0","","1","","2016-10-01","6","4","","2017-04-01","","0","","0","","7","","","0","","7","","","0","32/05304","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1691","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05198","3676"," "," ","","0","","1","1","8","0","0","0","0","Freezer","13","F-210","105942","1","","","0","","1","","2019-10-10","6","1","3979/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/05198","539.00","417.07","0.00","0.00","","","","1998-04-08","0","","1","","1","5.00","5","0","","0","0","","","","3","0","0","50.00","700.00","","0","2019-02-18","7","","","","","","","","","","","","2019-10-10","0","1410","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04415","3676"," "," ","","0","","1","1","18","0","0","0","0","Agitador de Plaquetas","12","LPR-3A","2011","1","","","0","","1","","2019-11-28","4","3","4380/2019","2020-03-01","2018-12-07","0","","0","","7","","","0","","7","","","0","32/04415","1896.28","1467.31","0.00","0.00","","","","1997-10-15","0","","1","","1","5.00","5","0","","0","0","0","0","","7","0","0","0.00","0.00","","0","2018-10-31","7","","","","","","","","","","","","2019-12-03","0","37","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04289","3676"," "," ","","0","","1","1","4","0","0","0","0","Capela de Fluxo Laminar","3","Biosafe 09 CL II B2","FL 5699","1","","","0","","1","","2019-05-21","12","1","2355/2019","2020-05-01","2019-08-24","0","","0","","7","","2019-05-21","12","2020-05-21","1","2356/2019","","0","32/04289","11350.00","8782.41","0.00","0.00","","","","1997-02-24","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-04-30","7","","","","","","","","","","","","","0","699","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04206","3676"," "," ","","0","","1","1","7","0","0","0","0","Microscpio","11","CBA 213","7217","1","","","0","","1","","2019-09-28","6","3","3599/2019","2020-03-01","2020-03-04","1","","0","","7","","","0","","7","","","0","32/04206","5000.00","3868.90","0.00","0.00","","","","1996-03-08","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","","","","","","2019-09-30","0","1692","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04178","3676"," "," ","","0","","1","1","17","","","","0","Refrigerador","6","347/CS/2","IQ-3268","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04178","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2832","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04078","3676"," "," ","","0","","1","1","8","0","0","0","0","Microscpio","11","BX 40","6DO2963","1","","","0","","1","","2019-11-28","6","1","3980/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","32/04078","3502.03","2709.80","0.00","0.00","","","","1996-10-21","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","","","","","","2019-11-30","0","1697","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04077","3676"," "," ","","0","","1","1","7","0","0","0","0","Microscpio","11","BX40F-3","6E02256","1","","","0","","1","","2019-09-28","6","3","3600/2019","2020-03-01","2019-08-19","0","","0","","7","","","0","","7","","","0","32/04077","3502.03","2709.80","0.00","0.00","","","","1996-10-21","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","","","","","","2019-09-30","0","1698","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04076","3676"," "," ","","0","","1","1","10","","","","0","Agitador de Plaquetas","12","LPR1A","1756","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04076","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","34","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04075","3676"," "," ","","0","","1","1","10","0","0","0","0","Agitador de Plaquetas","12","LPR-1A","1755","1","","","0","","1","","2018-05-01","6","4","","2018-11-01","2019-05-03","0","","0","","7","","","0","","7","","","0","32/04075","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2019-05-06","7","","","","","","","","","","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04007","3676"," "," ","","0","","1","1","4","0","0","0","0","Capela de Fluxo Laminar","3","VLFS-12","FL-5501","6","","","0","","1","","2019-02-18","12","4","439/2019","2020-02-01","","0","","0","","7","","2019-02-18","12","2020-02-18","4","763/2019","","0","32/04007","4580.00","3543.92","0.00","0.00","","","","1996-10-02","0","","1","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-02-22","0","702","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03995","3676"," "," ","","0","","1","1","4","","","","0","Bomba a Vcuo","192","NT-613","9609103","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03995","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","384","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03782","3676"," "," ","","0","","1","1","7","0","0","0","0","Microscpio","11","BX40","6D02839","1","","","0","","1","","2019-09-28","6","3","3179/2019","2020-03-01","2019-02-22","0","","0","","7","","","0","","7","","","0","32/03782","3515.33","2720.10","0.00","0.00","","","","1996-07-02","0","","1","","1","5.00","5","0","","0","0","0","0","","15","0","0","0.00","0.00","","0","2019-01-19","7","","","","","","","","","","","","2019-09-30","0","1688","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03744","3676"," "," ","","0","","1","1","16","0","0","0","0","Microscpio","11","BX 40","6D02829","1","","","0","","1","","2019-02-28","6","4","441/2019","2019-08-01","2019-09-19","0","","0","","7","","","0","","7","","<p>09/2018 -Equipamento fora de uso, ficara como n&atilde;o controlado.</p>","0","32/03744","3483.00","2695.08","0.00","0.00","","","","1996-07-02","0","","1","","0","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-09-23","7","","","","","","","","","","","","2019-03-01","0","1694","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03558","3676"," "," ","","0","","1","1","4","0","0","0","0","Freezer","10","923","87824-1126","1","","","0","","1","","2017-12-01","3","4","","2018-03-01","","0","","0","","7","","","0","","7","","","0","32/03558","6553.07","5070.64","0.00","0.00","","","","1996-04-09","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-09","7","","","","","","","","","","","","","","1347","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03555","3676"," "," ","","0","","1","1","15","","","","0","Centrfuga","6","240","---","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03555","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","815","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03432","3676"," "," ","","0","","1","1","3","","","","0","Agitador Aquecedor","6","258","RS-2075","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03432","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","13","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03232","3676"," "," ","","0","","1","1","14","","","","0","Agitador de Plaquetas","12","LPR-1A","1648","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03232","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","32","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03134","3676"," "," ","","0","","1","1","3","0","0","0","0","Agitador Orbital","9","3521","0695-0063","1","","","0","","1","","2019-11-19","6","1","4381/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","32/03134","1394.64","1079.15","0.00","0.00","","","","1995-08-08","0","","0","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-05-07","7","","","","","","","","","","","","2019-12-14","0","51","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03085","3676"," "," ","","0","","1","1","13","","","","0","Microscpio","549","Galem III","1455-CR","1","","","0","","1","","2014-10-01","6","4","","2015-04-01","","0","","0","","7","","","0","","7","","","0","32/03085","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1696","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/02965","3676"," "," ","","0","","1","1","13","","","","0","Agitador Orbital","6","255-B","P-5702","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/02965","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","52","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/02945","3676"," "," ","","0","","1","1","13","0","0","0","0","Agitador de Tubos","8","AP - 56","5271","1","","","0","","1","","2019-11-08","6","1","4382/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","32/02945","265.00","205.05","0.00","0.00","","","","1995-08-31","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-12-14","0","44","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/02944","3676"," "," ","","0","","1","1","13","0","0","0","0","Agitador Magntico","7","MA 089","9527113","1","","","0","","1","","2019-08-14","6","4","3181/2019","2020-02-01","","0","","0","","7","","","0","","7","","","0","32/02944","204.59","158.31","0.00","0.00","","","","1995-08-31","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","","2019-08-27","0","48","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/02057","3676"," "," ","","0","","1","1","12","0","0","0","0","Agitador Aquecedor","6","258","TN5899","1","","","0","","1","","2019-05-07","6","4","1966/2019","2019-11-01","","0","","0","","7","","","0","","7","","","0","32/02057","1.00","0.77","0.00","0.00","","","","1993-10-25","0","","1","","1","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2019-02-26","7","","","","","","","","","","","","2019-05-15","0","14","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/01885","3676"," "," ","","0","","1","1","7","0","0","0","0","Microscpio","5","---","451487","1","","","0","","1","","2019-11-28","6","1","4384/2019","2020-05-01","2020-03-06","1","","0","","7","","","0","","7","","","0","32/01885","1.00","0.77","0.00","0.00","","","","1992-03-17","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-02-18","7","","","","","","","","","","","","2019-12-03","0","1695","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/01669","3676"," "," ","","0","","1","1","11","","","","0","Aspirador Cirurgico","6","AME","BE.6803","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01669","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","83","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/00533","3676"," "," ","","0","","1","1","10","0","0","0","0","Balana Eletrnica","242","ID 1500","9014","1","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","32/00533","1.00","0.77","0.00","0.00","","","","1990-02-23","0","","0","","0","5.00","5","0","","0","0","","","","0","0","0","90.00","0.00","","0","2020-01-04","7","","","","","","","","","","","","","0","135","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/00518","3676"," "," ","","0","","1","1","9","0","0","0","0","Balana Mecnica","4","605","---","1","","","0","","1","","2020-02-14","6","1","1064/2020","2020-08-01","","0","","0","","7","","","0","","7","","","0","32/00518","1.00","0.77","0.00","0.00","","","","1988-08-25","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-08-10","7","","","","","","","","","","","","2018-08-09","0","179","","3","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/00318","3676"," "," ","","0","","1","1","3","0","0","0","0","Balana Mecnica","4","602","---","1","","","0","","1","","2019-10-15","6","1","4453/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/00318","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-14","7","","","","","","","","","","","","","0","180","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3.202.063","3676"," "," ","","0","","1","1","8","","","","0","Compressor Aspirador","6","Dia - Pummp Cal","BF5815","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/02063","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1015","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15/17174","3676"," "," ","","0","","1","1","5","0","0","0","0","Capela de Fluxo Laminar","3","VLFS 12","FL 2121","1","","","0","","1","","2019-11-21","12","1","4385/2019","2020-11-01","","0","","0","","7","","2019-11-21","12","2020-11-21","1","5022/2019","","0","15/17174","1.00","0.77","0.00","0.00","","","","1987-06-10","0","","0","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-10-31","7","","","","","","","","","","","15-17174 -Hemocentro-UNICAMP FL 2121 Novembro 2018.pdf","2019-12-14","0","703","","14","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15/15366","3676"," "," ","","0","","1","1","4","","","","0","Microscpio","1","044-BR","675339","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","15/15366","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1687","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15/08045","3676"," "," ","","0","","1","1","7","","","","0","Microscpio","11","BH","442073","1","","","0","","1","","2013-09-01","6","4","","2014-03-01","","0","","0","","7","","","0","","7","","","0","15/08045","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1679","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12H9023","3676"," "," ","","0","","1","1","6","","","","0","Clula de Condutividade","55","DMC-001M","12H9023","1","","","0","","1","","","0","6","","","","0","2012-09-01","12","2013-09-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","730","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("02/17144","3676"," "," ","","0","","1","1","5","0","0","0","0","Capela de Fluxo Laminar","3","VLFS -18","FL-2351","1","","","0","","1","","2019-11-21","12","1","4386/2019","2020-11-01","","0","","0","","7","","2019-11-21","12","2020-11-21","1","5025/2019","","0","02/17144","1.00","0.77","0.00","0.00","","","","1988-02-25","0","","0","","1","5.00","5","0","","0","0","","","","22","0","0","0.00","0.00","","0","2019-02-16","7","","","","","","","","","","","02-17144  - Hemocentro-UNICAMP FL 2351 Novembro 2018.pdf","2019-12-14","0","701","","14","14","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("02/13783","3676"," "," ","","0","","1","1","4","0","0","0","0","Freezer - 80C","2","925","85929-149","1","","","0","","1","","2020-02-28","3","1","566/2020","2020-05-01","","0","2019-11-18","6","2020-05-01","1","4600/2019","2019-12-18","12","2020-12-18","1","5125/2019","","0","02/13783","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","3","10","0","50.00","700.00","","0","2019-12-30","4","","","","","","","02_13783-2019-11646RD.pdf","2019-11-18","","","","2020-02-28","0","1337","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("02/02746","3676"," "," ","","0","","1","1","3","0","0","0","0","Microscpio","1","RA-34","4987545","1","","","0","","1","","2019-09-27","6","3","3601/2019","2020-03-01","2019-04-01","0","","0","","7","","","0","","7","","","0","02/02746","1.00","0.77","0.00","0.00","","","","1972-05-28","0","","1","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-09-27","7","","","","","","","","","","","","2019-09-27","0","1684","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("01/56137 - CEB","3676"," "," ","","0","","1","1","2","","","","0","Indicador de Temperatura","548","SRC630","17886","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","01/56137","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1610","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11","3676"," "," ","","0","","1","1","1","","","","0","Freezer","547","0","0","1","","","0","","1","","2010-01-01","2","4","","2010-03-01","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","0","0","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1345","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0070","3676"," "," ","","0","","1","1","34","","","","0","Jogo de Pesos - Padro","245","F1","13229801","1","","","0","","1","","","0","6","","","","0","2015-10-01","24","2017-10-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1636","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0071","3676"," "," ","","0","","1","1","34","0","0","0","0","Jogo de Pesos - Padro","245","F1","13229802","1","","","0","","1","","","0","6","","","","0","2017-02-01","24","2019-02-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","4","","","","","","","","","","","","","","1634","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIEI0077","3676"," "," ","","0","","1","1","34","0","0","0","0","Balana Analtica","246","AUX 220","D609820016","1","","","0","","1","","","0","6","","","","0","2017-08-01","12","2018-08-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-23","4","","","","","","","","","","","","","","98","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIES0008","3676"," "," ","","0","","1","1","43","","","","0","Balana Eletrnica","352","QDH 15","679930","1","","","0","","1","","","0","6","","","","0","2012-12-01","12","2013-12-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","134","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHC0001","3676"," "," ","","0","","1","1","1","0","0","0","0","Balana Eletrnica","241","9094-II","03120000982 - AE","1","","","0","","1","","2020-02-20","6","1","568/2020","2020-08-01","","0","2020-02-20","6","2020-08-01","1","567/2020","","0","","7","","","0","32/08098","612.00","473.55","0.00","0.00","","","","2003-01-31","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-03-26","7","","","","","","","WIHC0001-2020-10228RD.pdf","2020-02-20","","","","2020-03-09","0","124","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHC0002","3676"," "," ","","0","","1","1","1","0","0","0","0","Balana Eletrnica","241","9094-C/3","05120015953-HC","1","","","0","","1","","2019-10-08","6","1","4456/2019","2020-04-01","","0","2019-10-25","6","2020-04-01","1","3981/2019","","0","","7","","","0","32/10798","750.00","580.34","0.00","0.00","","","","2006-06-22","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-25","7","","","","","","","WIHC0002-2019-11500RD.pdf","2019-10-25","","","","2018-10-16","0","123","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHC0003","3676"," "," ","","0","","1","1","1","0","0","0","0","Balana Eletrnica","241","9094-C/4","10648084","1","","","0","","1","","2019-11-08","6","1","4388/2019","2020-05-01","","0","2020-02-18","6","2020-08-01","1","3184/2019","","0","","7","","","0","32/10273","750.00","580.34","0.00","0.00","","","","2011-07-22","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-05-16","7","","","","","","","WIHC0003-2020-10218RD.pdf","2020-02-18","","","","2019-12-14","0","138","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHC0007","3676"," "," ","","0","","1","1","14","0","0","0","0","Balana Eletrnica","242","ID1500 - E310","4986","1","","","0","","1","","2019-09-09","6","3","3185/2019","2020-03-01","","0","2019-11-11","4","2020-03-01","3","2732/2019","","0","","7","","","0","32/0530","190.00","147.02","0.00","0.00","","","","1988-08-31","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-26","7","","","","","","","WIHC0007-2019-11606RD.pdf","2019-11-11","","","","2019-09-09","0","139","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0001","3676"," "," ","","0","","1","1","9","0","0","0","0","Balana Eletrnica","242","ID1500 - E15 2 C","02/34","1","","","0","","1","","2019-10-15","6","1","4481/2019","2020-04-01","","0","2020-02-07","4","2020-06-01","1","3982/2019","","0","","7","","","0","32/00361","1.00","0.77","0.00","0.00","","","","1986-02-27","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-25","7","","","","","","","WIHE0001-2020-10153RD.pdf","2020-02-07","","","","2018-10-24","0","151","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0002","3676"," "," ","","0","","1","1","9","0","0","0","0","Balana Eletrnica","247","CII 200-S","CN13147-CB","1","","","0","","1","","2019-10-15","6","1","4480/2019","2020-04-01","","0","2019-12-09","4","2020-04-01","1","3186/2019","","0","","7","","","0","32/06908","1162.35","899.40","0.00","0.00","","","","2001-01-16","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-25","7","","","","","","","WIHE0002-2019-11793RD.pdf","2019-12-09","","","","2018-10-24","0","153","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0003","3676"," "," ","","0","","1","1","9","0","0","0","0","Balana Eletrnica","247","CT1200","CN13/90-AC","1","","","0","","1","","2019-10-15","6","1","4479/2019","2020-04-01","","0","2019-11-05","4","2020-03-01","3","2733/2019","","0","","7","","","0","32/06909","1162.35","899.40","0.00","0.00","","","","2001-01-16","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-25","7","","","","","","","WIHE0003-2019-11565RD.pdf","2019-11-05","","","","2018-10-24","0","154","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0004","3676"," "," ","","0","","1","1","9","","","","0","Balana Eletrnica","48","B6000","27/25","1","","","0","","1","","","0","6","","","","0","2012-11-01","4","2013-03-01","4","","","0","","7","","","0","32/1725","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","155","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0005","3676"," "," ","","0","","1","1","38","","","","0","Balana Eletrnica","644","PPS-150","2220023","2","","","0","","1","","","0","6","","","","0","2010-03-01","4","2010-07-01","4","","","0","","7","","","0","32/01857","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","156","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0006","3676"," "," ","","0","","1","1","18","0","0","0","0","Balana Eletrnica","242","MF-31","789/00","1","","","0","","1","","2019-11-18","6","1","4563/2019","2020-05-01","","0","2020-02-13","4","2020-06-01","1","3983/2019","","0","","7","","","0","32/06637","540.00","417.84","0.00","0.00","","","","2000-08-09","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-05-07","7","","","","","","","WIHE0006-2020-10192RD.pdf","2020-02-13","","","","2018-10-24","0","158","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0008","3676"," "," ","","0","","1","1","22","0","0","0","0","Balana Antropomtrica","242","ID-1500","---","1","","","0","","1","","2019-10-23","6","1","4139/2019","2020-04-01","2020-03-03","0","2019-10-23","6","2020-04-01","1","3984/2019","","0","","7","","<p>22/02/19 - Equipamento transferido em definitivo do Posto de Coleta do Hemocentro para o posto de coleta do Mario Gatti. (Por solicita&ccedil;&atilde;o da Enfermeira Thais)</p>","0","32/02404","1.00","0.77","0.00","0.00","","","","1992-08-05","0","","1","","0","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2020-03-03","7","","","","","","","WIHE0008-2019-11487RD.pdf","2019-10-23","","","","2018-10-24","0","116","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0009","3676"," "," ","","0","","1","1","13","0","0","0","0","Balana Eletrnica","248","XL-1810","---","1","","","0","","1","","2019-10-08","6","1","3985/2019","2020-04-01","","0","2020-02-18","6","2020-08-01","1","3187/2019","","0","","7","","","0","32/03225","1032.23","798.72","0.00","0.00","","","","1995-08-30","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-26","7","","","","","","","WIHE0009-2020-10219RD.pdf","2020-02-18","","","","2019-11-04","0","148","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0010","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522788","2","","","0","","1","","","0","6","","","","0","2013-08-01","6","2014-02-01","4","","","0","","7","","","0","32/04249","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1521","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0011","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522752","2","","","0","","1","","","0","6","","","","0","2011-07-01","6","2012-01-01","4","","","0","","7","","","0","32/04243","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1537","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0012","3676"," "," ","","0","","1","1","10","","","","0","Homogeneizador","249","MW-5001","522749","2","","","0","","1","","","0","6","","","","0","2014-11-01","6","2015-05-01","4","","","0","","7","","","0","32/04251","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1540","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0013","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522792","2","","","0","","1","","2011-02-01","6","4","","2011-08-01","","0","2011-04-01","6","2011-10-01","4","","","0","","7","","","0","32/04247","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1536","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0014","3676"," "," ","","0","","1","1","10","0","0","0","0","Homogeneizador","249","MW-5001","522750","1","","","0","","1","","2018-02-01","6","4","","2018-08-01","2018-07-20","0","2018-04-01","6","2018-10-01","1","476/2018","","0","","7","","","0","32/04250","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-07-20","7","","","","","","","","","","","","","","1535","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0015","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522753","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04253","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1528","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0016","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522789","1","","","0","","1","","2018-01-01","6","4","","2018-07-01","","0","2017-12-01","6","2018-06-01","4","","","0","","7","","","0","32/04245","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1534","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0017","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522791","1","","","0","","1","","2011-10-01","6","4","","2012-04-01","","0","2011-06-01","6","2011-12-01","4","","","0","","7","","","0","32/04248","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1533","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0019","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522790","1","","","0","","1","","2011-09-01","6","4","","2012-03-01","","0","2011-03-01","6","2011-09-01","4","","","0","","7","","","0","32/04255","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1532","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0023","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","249","MW-5001","522798","1","","","0","","1","","2019-03-19","6","3","447/2019","2019-09-01","2019-09-06","1","2019-04-23","6","2019-10-01","1","1523/2019","","0","","7","","","0","32/04252","3759.37","2908.93","0.00","0.00","","","","1996-12-11","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-09-16","7","","","","","","","WIHE0023-2019-10584RD.pdf","2019-04-23","","","","2019-03-20","0","1531","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0026","3676"," "," ","","0","","1","1","49","0","0","0","0","Balana Eletrnica","4","AS5000","211572","1","","","0","","1","","2019-09-12","6","3","3603/2019","2020-03-01","","0","2019-11-05","6","2020-05-01","1","1969/2019","","0","","7","","","0","32/00418","1.00","0.77","0.00","0.00","","","","1990-06-11","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-03-21","7","","","","","","","WIHE0026-2019-11564RD.pdf","2019-11-05","","","","2019-09-17","0","140","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0027","3676"," "," ","","0","","1","1","33","","","","0","Balana Eletrnica","694","BR90","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/06204","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0028","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522785","2","","","0","","1","","2017-06-01","6","4","","2017-12-01","","0","2017-09-01","6","2018-03-01","4","","","0","","7","","","0","32/04244","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1530","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0029","3676"," "," ","","0","","1","1","9","0","0","0","0","Balana Eletrnica","4","LC5","230118","1","","","0","","1","","2019-10-15","6","1","4476/2019","2020-04-01","2019-10-05","0","2020-02-07","4","2020-06-01","1","3986/2019","","0","","7","","","0","32/03584","676.00","523.08","0.00","0.00","","","","1996-05-24","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-25","7","","","","","","","WIHE0029-2020-10154RD.pdf","2020-02-07","","","","2018-10-24","0","142","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0030","3676"," "," ","","0","","1","1","37","","","","0","Balana Antropomtrica","259","Mecanica","---","1","","","0","","1","","2010-05-01","6","4","","2010-11-01","","0","2010-02-01","6","2010-08-01","4","","","0","","7","","","0","32/02862","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0031","3676"," "," ","","0","","1","1","38","","","","0","Homogeneizador","249","MW-5001","522751","1","","","0","","1","","2010-04-01","6","4","","2010-10-01","","0","2010-09-01","6","2011-03-01","4","","","0","","7","","","0","32/04246","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1529","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0032","3676"," "," ","","0","","1","1","38","","","","0","Balana Antropomtrica","644","PS(Dinammetro)","2220022","2","","","0","","1","","","0","6","","","","0","2010-04-01","4","2010-08-01","4","","","0","","7","","","0","32/01864","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","112","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0033","3676"," "," ","","0","","1","1","12","0","0","0","0","Balana Eletrnica","48","B 600","33/05","1","","","0","","1","","2019-05-07","6","4","1970/2019","2019-11-01","","0","2019-10-22","6","2020-04-01","1","3987/2019","","0","","7","","","0","32/02126","1.00","0.77","0.00","0.00","","","","1994-02-07","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-30","7","","","","","","","WIHE0033-2019-11479RD.pdf","2019-10-22","","","","2019-05-15","0","145","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0034","3676"," "," ","","0","","1","1","10","0","0","0","0","Peso Padro","250","---","---","1","","","0","","1","","","0","6","","","","0","2017-05-01","12","2018-05-01","4","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-10-10","4","","","","","","","","","","","","","","1722","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0035","3676"," "," ","","0","","1","1","10","","","","0","Balana Eletrnica","253","CT1200","CN13198","1","","","0","","1","","","0","6","","","","0","2009-02-01","4","2009-06-01","4","","","0","","7","","","0","32/07292","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","146","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0036","3676"," "," ","","0","","1","1","7","","","","0","Balana Analtica","692","H35AR","7980/7","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","15/4529","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","93","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0037","3676"," "," ","","0","","1","1","10","","","","0","Balana Analtica","251","SA 210","6275","2","","","0","","1","","2013-11-01","6","4","","2014-05-01","","0","","0","","7","","","0","","7","","","0","32/04423","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","96","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0038","3676"," "," ","","0","","1","1","10","","","","0","Homogeneizador","695","Biomixer 330","1399","2","","","0","","1","","2016-10-01","6","4","","2017-04-01","","0","2016-02-01","6","2016-08-01","4","","","0","","7","","","0","32/07730","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1541","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0039","3676"," "," ","","0","","1","1","21","0","0","0","0","Balana Eletrnica","241","9094-II","03120000981 - AE","1","","","0","","1","","2019-08-22","6","4","3188/2019","2020-02-01","","0","2019-11-05","6","2020-05-01","1","1971/2019","","0","","7","","","0","32/08097","612.01","473.56","0.00","0.00","","","","2003-01-31","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-26","7","","","","","","","WIHE0039-2019-11563RD.pdf","2019-11-05","","","","2019-08-27","0","147","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0040","3676"," "," ","","0","","1","1","11","0","0","0","0","Balana Eletrnica","251","SG5000","8745","1","","","0","","1","","2019-05-06","6","5","1973/2019","","","0","2020-01-21","6","","5","4394/2019","","0","","7","","<p>16/01/20 - Colocado a disposi&ccedil;&atilde;o pelo usu&aacute;rio.</p>
\n<p>Ficara como n&atilde;o controlado. Ser&aacute; regularizado caso aja necessidade.</p>","0","32/05513","1531.00","1184.66","0.00","0.00","","","","1998-11-27","0","","0","","0","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2020-01-31","1","","","","","","","WIHE0040-2020-10079RD.pdf","2020-01-21","","","","2019-05-07","0","173","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0041","3676"," "," ","","0","","1","1","16","0","0","0","0","Balana Eletrnica","48","B600","28/mar","1","","","0","","1","","2019-12-19","6","1","4792/2019","2020-06-01","","0","2020-01-21","6","2020-07-01","1","2734/2019","","0","","7","","","0","32/01768","1.00","0.77","0.00","0.00","","","","1993-01-13","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-05-30","7","","","","","","","WIHE0041-2020-10076RD.pdf","2020-01-21","","","","2019-12-30","0","159","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0042","3676"," "," ","","0","","1","1","37","0","0","0","0","Balana Antropomtrica","252","IDP/50","1030/02","1","","","0","","1","","2019-11-18","6","1","3190/2019","2020-05-01","","0","2020-02-28","6","2020-08-01","1","3189/2019","","0","","7","","","0","32/07949","900.00","696.40","0.00","0.00","","","","2002-08-08","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-26","7","","","","","","","WIHE0042-2020-10260RD.pdf","2020-02-28","","","","2019-11-27","0","118","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0043","3676"," "," ","","0","","1","1","7","","","","0","Balana Analtica","696","AEA160DG","AE16481298","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/25591","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","95","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0044","3676"," "," ","","0","","1","1","8","0","0","0","0","Balana Semi-Analitica","48","B 360","17/jul","1","","","0","","1","","2019-12-19","6","1","4397/2019","2020-06-01","","0","2019-11-07","6","2020-05-01","1","4396/2019","","0","","7","","","0","32/01445","1.00","0.77","0.00","0.00","","","","1991-10-29","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-26","7","","","","","","","WIHE0044-2019-11584RD.pdf","2019-11-07","","","","2019-12-30","0","181","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0045","3676"," "," ","","0","","1","1","9","0","0","0","0","Balana Eletrnica","4","AS5500C","291141","1","","","0","","1","","2019-10-15","6","1","4478/2019","2020-04-01","2020-01-28","0","2020-01-14","4","2020-05-01","1","3604/2019","","0","","7","","","0","32/08674","2079.00","1608.69","0.00","0.00","","","","2007-02-12","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-25","7","","","","","","","WIHE0045-2020-10053RD.pdf","2020-01-14","","","","2018-10-24","0","152","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0046","3676"," "," ","","0","","1","1","19","0","0","0","0","Balana Analtica","253","AS 200","2722","1","","","0","","1","","","0","6","","","2018-09-27","0","","0","","7","","","0","","7","","","0","32/04186","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-09-27","7","","","","","","","","","","","","","","94","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0047","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","10010806","1","","","0","","1","","2019-09-25","6","3","3605/2019","2020-03-01","2019-11-15","1","2019-05-30","6","2019-11-01","4","1977/2019","","0","","7","","","0","32/08817","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-12-11","5","","","","","","","WIHE0047-2019-10770RD.pdf","2019-05-30","","","","2019-10-05","0","1527","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0048","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Ligtht plus","10010706","1","","","0","","1","","2019-09-16","6","3","3607/2019","2020-03-01","2019-11-15","0","2019-09-09","6","2020-03-01","3","3606/2019","","0","","7","","","0","32/08816","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-09-17","7","","","","","","","WIHE0048-2019-11268RD.pdf","2019-09-09","","","","2019-09-17","0","1526","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0049","3676"," "," ","","0","","1","1","10","0","0","0","0","Homogeneizador","175","330","01-01-1395","1","","","0","","1","","2019-11-29","6","1","4613/2019","2020-05-01","","0","2019-12-03","6","2020-06-01","1","2317/2019","","0","","7","","","0","32/07727","5379.89","4162.86","0.00","0.00","","","","2002-03-15","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-29","7","","","","","","","WIHE0049-2019-11752RD.pdf","2019-12-03","","","","2019-06-20","0","1525","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0050","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Ligtht plus","10010406","1","","","0","","1","","2019-09-06","6","3","3609/2019","2020-03-01","2019-11-15","0","2019-09-03","6","2020-03-01","3","3608/2019","","0","","7","","<p>05-09-19 Transferido do Mario Gatt para a Coleta externa &ocirc;nibus.</p>","0","32/08822","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-09-05","6","","","","","","","WIHE0050-2019-11229RD.pdf","2019-09-03","","","","2019-09-06","0","1524","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0051","3676"," "," ","","0","","1","1","43","0","0","0","0","Homogeneizador","157","Hemo Ligtht plus","10011106","1","","","0","","1","","2019-11-29","6","1","4614/2019","2020-05-01","2019-02-21","0","2019-11-01","6","2020-05-01","1","1527/2019","","0","","7","","<p>Equipamento n&atilde;o encontrado 04/2019</p>
\n<p>Equipamento n&atilde;o encontrado 05/2019</p>
\n<p>Dia 04/11/2019, equipamento transferido para o hemon&uacute;cleo de piracicaba</p>","0","32/08821","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","90.00","0.00","","0","2019-11-04","5","","","","","","","WIHE0051-2019-11542RD.pdf","2019-11-01","","","","2018-10-19","0","1523","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0052","3676"," "," ","","0","","1","1","23","0","0","0","0","Balana Antropomtrica","242","Mecnica Mod. 31","---","1","","","0","","1","","2020-02-04","6","1","3611/2019","2020-08-01","","0","2019-09-23","6","2020-03-01","3","3610/2019","","0","","7","","","0","32/01100","1.00","0.77","0.00","0.00","","","","1991-06-27","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-16","7","","","","","","","WIHE0052-2019-11351RD.pdf","2019-09-23","","","","2020-02-27","0","111","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0053","3676"," "," ","","0","","1","1","9","0","0","0","0","Balana Eletrnica","4","AS5000C","306377","1","","","0","","1","","2019-10-15","6","1","4477/2019","2020-04-01","","0","2020-01-14","4","2020-05-01","1","3612/2019","","0","","7","","","0","32/09824","1686.83","1305.24","0.00","0.00","","","","2010-02-22","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-25","7","","","","","","","WIHE0053-2020-10054RD.pdf","2020-01-14","","","","2018-10-24","0","144","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0054","3676"," "," ","","0","","1","1","38","","","","0","Balana Eletrnica","4","LC 200 PP","306815","2","","","0","","1","","","0","6","","","","0","2014-05-01","6","2014-11-01","4","","","0","","7","","","0","32/09667","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","143","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0055","3676"," "," ","","0","","1","1","49","0","0","0","0","Balana Eletrnica","253","AV2101P","10413144","1","","","0","","1","","2019-09-12","6","3","3613/2019","2020-03-01","","0","2019-10-09","6","2020-04-01","1","1530/2019","","0","","7","","","0","32/10144","2047.50","1584.32","0.00","0.00","","","","2011-07-22","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-09-17","7","","","","","","","WIHE0055-2019-11429RD.pdf","2019-10-09","","","","2019-09-17","0","129","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0056","3676"," "," ","","0","","1","1","27","0","0","0","0","Balana Antropomtrica","241","2096 PP/2","10427039","1","","","0","","1","","2019-11-18","6","1","4399/2019","2020-05-01","","0","2020-01-28","6","2020-07-01","1","154/2020","","0","","7","","","0","32/09694","1655.00","1280.61","0.00","0.00","","","","2010-02-11","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-16","7","","","","","","","WIHE0056-2020-10101RD.pdf","2020-01-28","","","","2019-11-27","0","108","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0057","3676"," "," ","","0","","1","1","38","","","","0","Balana Eletrnica","239","P-180M  ","18207","1","","","0","","1","","2012-06-01","6","4","","2012-12-01","","0","2012-05-01","6","2012-11-01","4","","","0","","7","","","0","32/10085","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","149","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0058","3676"," "," ","","0","","1","1","38","0","0","0","0","Balana Eletrnica","239","P-180M  ","18208","1","","","0","","1","","2019-11-18","6","1","4562/2019","2020-05-01","2019-11-07","1","2019-10-16","6","2020-04-01","1","3989/2019","","0","","7","","","0","32/10086","1136.50","879.40","0.00","0.00","","","","2010-10-18","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-05-08","7","","","","","","","WIHE0058-2019-11458RD.pdf","2019-10-16","","","","2018-10-08","0","150","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0059","3676"," "," ","","0","","1","1","43","0","0","0","0","Balana Eletrnica","4","AS 5500C","291140","1","","","0","","1","","2020-01-15","6","1","156/2020","2020-07-01","","1","2020-01-03","6","2020-07-01","6","155/2020","","0","","7","","<p>12/2020 - Passa a ser backup da Metrologia, devido ao fechamento da agencia do H.Ouro verde</p>","0","32/08673","2079.00","1608.69","0.00","0.00","","","","2007-02-12","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2020-02-05","7","","","","","","","WIHE0059-2019-10932RD.pdf","2019-07-02","","","","2020-02-05","0","136","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0060","3676"," "," ","","0","","1","1","26","0","0","0","0","Balana de Piso","241","2180 - 3T6/11C","2,08E+11","1","","","0","","1","","2020-01-14","6","1","4794/2019","2020-07-01","","0","2019-07-05","6","2020-01-01","6","2738/2019","","0","","7","","","0","32/07838","11775.00","9111.27","0.00","0.00","","","","2002-06-03","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","160.00","0.00","","0","2019-05-30","7","","","","","","","WIHE0060-2019-10948RD.pdf","2019-07-05","","","","2020-01-14","0","119","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0061","3676"," "," ","","0","","1","1","26","0","0","0","0","Balana Eletrnica","241","2098/38    ","10245608","1","","","0","","1","","2020-01-14","6","1","4795/2019","2020-07-01","","0","2019-07-05","6","2020-01-01","6","2739/2019","","0","","7","","","0","32/09278 ","1290.00","998.18","0.00","0.00","","","","2008-07-21","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-06-20","7","","","","","","","WIHE0061-2019-10949RD.pdf","2019-07-05","","","","2020-01-14","0","157","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0062","3676"," "," ","","0","","1","1","7","0","0","0","0","Balana Analtica","4","AY 220","D305601602    ","1","","","0","","1","","2019-05-07","6","4","1979/2019","2019-11-01","","0","2019-09-26","6","2020-03-01","3","3614/2019","","0","","7","","","0","32/10027","2800.00","2166.59","0.00","0.00","","","","2011-04-19","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-18","7","","","","","","","WIHE0062-2019-11361RD.pdf","2019-09-26","","","","2019-05-15","0","102","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0063","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","1HLO0033","1","","","0","","1","","2019-10-22","6","1","4451/2019","2020-04-01","2020-02-28","0","2019-09-09","6","2020-03-01","3","3615/2019","","0","","7","","","0","32/10133","6686.00","5173.50","0.00","0.00","","","","2011-05-05","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-04-25","7","","","","","","","WIHE0063-2019-11269RD.pdf","2019-09-09","","","","2018-10-30","0","1522","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0064","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","1HLO0032","1","","","0","","1","","2019-09-16","6","3","3616/2019","2020-03-01","2020-02-28","0","2020-02-14","6","2020-08-01","1","576/2020","","0","","7","","","0","32/10130","6686.00","5173.50","0.00","0.00","","","","2011-05-05","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-03-21","7","","","","","","","WIHE0064-2020-10197RD.pdf","2020-02-14","","","","2019-09-17","0","1544","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0065","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","1HLO0034","1","","","0","","1","","2019-09-16","6","3","3617/2019","2020-03-01","2020-01-15","1","2019-12-07","6","2020-06-01","1","4796/2019","","0","","7","","","0","32/10134","6686.00","5173.50","0.00","0.00","","","","2011-05-05","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-04-01","7","","","","","","","WIHE0065-2019-11777RD.pdf","2019-12-07","","","","2019-09-17","0","1538","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0066","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","1HLO0037","1","","","0","","1","","2019-08-07","6","4","3192/2019","2020-02-01","2020-02-13","0","2020-02-06","6","2020-08-01","1","1980/2019","","0","","7","","","0","32/10129","6686.00","5173.50","0.00","0.00","","","","2011-05-05","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-02-26","7","","","","","","","WIHE0066-2020-10140RD.pdf","2020-02-06","","","","2019-08-14","0","1539","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0067","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","1HLO0031","1","","","0","","1","","2019-09-25","6","3","3618/2019","2020-03-01","2020-02-13","1","2019-12-11","6","2020-06-01","1","4797/2019","","0","","7","","","0","32/10132","6686.00","5173.50","0.00","0.00","","","","2011-05-05","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-03-20","7","","","","","","","WIHE0067-2019-11819RD.pdf","2019-12-11","","","","2019-10-05","0","1542","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0068","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","1HLO0036","1","","","0","","1","","2020-01-09","6","1","3619/2019","2020-07-01","2020-02-05","1","2020-01-09","6","2020-07-01","6","159/2020","","0","","7","","","0","32/10131","6686.00","5173.50","0.00","0.00","","","","2011-05-05","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-03-21","7","","","","","","","WIHE0068-2019-11021RD.pdf","2019-07-25","","","","2020-01-09","0","1543","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0069","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","1HLO0035","1","","","0","","1","","2019-10-22","6","1","4452/2019","2020-04-01","","0","2019-10-04","6","2020-04-01","1","3990/2019","","0","","7","","","0","32/10128","6686.00","5173.50","0.00","0.00","","","","2011-05-05","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","90.00","0.00","","0","2018-10-19","7","","","","","","","WIHE0069-2019-11410RD.pdf","2019-10-04","","","","2018-10-16","0","1505","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0070","3676"," "," ","","0","","1","1","17","0","0","0","0","Balana Eletrnica","254","MIC 100    ","3111937/2011  ","1","","","0","","1","","2019-08-28","6","4","3193/2019","2020-02-01","2020-02-18","1","2020-01-28","6","2020-07-01","6","160/2020","","0","","7","","","0","32/10254","1121.00","867.41","0.00","0.00","","","","2011-07-12","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-03-01","7","","","","","","","WIHE0070-2019-10950RD.pdf","2019-07-05","","","","2019-08-29","0","121","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0071","3676"," "," ","","0","","1","1","10","0","0","0","0","Balana Analtica","49","AUW220D","D4 500 12870","1","","","0","","1","","2019-11-27","6","1","4402/2019","2020-05-01","","0","2019-12-14","12","2020-12-01","1","4798/2019","","0","","7","","","1","ERC/35890","6300.00","4874.82","0.00","0.00","","","","2009-02-19","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","90.00","0.00","","0","2020-02-03","4","","","","","","","WIHE0071.pdf","2019-12-14","","","","2019-11-27","0","103","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0072","3676"," "," ","","0","","1","1","10","","","","0"," Peso - Padro","255","---","---","1","","","0","","1","","","0","6","","","","0","2019-10-02","12","2020-10-01","1","2620/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WIHE0072-2019-11391RD.pdf","2019-10-02","","","","","","8","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0073","3676"," "," ","","0","","1","1","9","","","","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-11-07","12","2020-11-01","1","2973/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WIHE0073-2019-11581RD.pdf","2019-11-07","","","","","","7","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0074","3676"," "," ","","0","","1","1","38","","","","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-11-07","12","2020-11-01","1","2974/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WIHE0074-2019-11585RD.pdf","2019-11-07","","","","","","10","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0075","3676"," "," ","","0","","1","1","38","","","","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-11-07","12","2020-11-01","1","2975/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WIHE0075-2019-11582RD.pdf","2019-11-07","","","","","","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0076","3676"," "," ","","0","","1","1","21","0","0","0","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2020-02-07","12","2021-02-01","1","327/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2019-02-01","1","","","","","","","WIHE0076-2020-10155RD.pdf","2020-02-07","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0077","3676"," "," ","","0","","1","1","33","0","0","0","0","Balana Eletrnica","239","P-180M  ","31458","1","","","0","","1","","2019-08-29","6","4","3194/2019","2020-02-01","","0","2019-10-16","6","2020-04-01","1","1537/2019","","0","","7","","<p>2019- Transferido da Coleta externa para Aferese em definitivo.</p>","0","32/10952","1612.60","1247.80","0.00","0.00","","","","2014-02-03","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-09-10","6","","","","","","","WIHE0077-2019-11459RD.pdf","2019-10-16","","","","2019-09-11","0","126","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0078","3676"," "," ","","0","","1","1","38","0","0","0","0","Balana Eletrnica","239","P-180M  ","32222","1","","","0","","1","","2020-02-21","6","1","581/2020","2020-08-01","2020-02-15","0","2019-12-18","6","2020-06-01","1","4799/2019","","0","","7","","","0","32/10951","1612.60","1247.80","0.00","0.00","","","","2014-02-03","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-20","7","","","","","","","WIHE0078-2019-11909RD.pdf","2019-12-18","","","","2020-02-21","0","127","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0079","3676"," "," ","","0","","1","1","43","0","0","0","0","Balana Eletrnica","239","P-200M","39268","1","","","0","","1","","2020-01-30","6","1","162/2020","2020-07-01","2020-02-18","0","2020-01-28","6","2020-07-01","6","161/2020","","0","","7","","<p>12/2020 - Passa a ser backup da Metrologia.</p>","0","32/11324","920.00","749.35","0.00","0.00","","","","2015-12-23","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2020-02-18","7","","","","","","","WIHE0079-2019-10951RD.pdf","2019-07-05","","","","2020-02-03","0","125","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0080","3676"," "," ","","0","","1","1","38","0","0","0","0","Balana Eletrnica","239","P-180M","38797","1","","","0","","1","","2019-11-11","6","1","4518/2019","2020-05-01","","0","2019-07-05","6","2020-01-01","6","2744/2019","","0","","7","","<p>Equipamento transferido para coleta externa dia 22/10/2019.</p>","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-10-23","338","","","","","","","WIHE0080-2019-10952RD.pdf","2019-07-05","","","","2018-10-29","0","122","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0081","3676"," "," ","","0","","1","1","22","0","0","0","0","Balana Eletrnica","239","P-180M","38796","1","","","0","","1","","2020-01-29","6","1","165/2020","2020-07-01","2018-12-20","0","2020-01-17","6","2020-07-01","6","164/2020","","0","","7","","","0","32/11530","920.00","749.35","0.00","0.00","","","","2015-11-24","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","90.00","0.00","","0","2019-07-19","7","","","","","","","WIHE0081-2019-11041RD.pdf","2019-07-31","","","","2020-02-05","0","128","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0082","3676"," "," ","","0","","1","1","42","0","0","0","0","Balana Eletrnica","4","AD2000","376230","1","","","0","","1","","2019-12-19","6","1","4800/2019","2020-06-01","","0","2020-02-13","6","2020-08-01","1","3196/2019","","0","","7","","","0","737453","1970.00","1777.93","0.00","0.00","","","","2017-11-01","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-05-30","7","","","","","","","WIHE0082-2020-10191RD.pdf","2020-02-13","","","","2019-12-30","0","137","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMCL0001","3676"," "," ","","0","","1","1","24","","","","0","Balana Analtica","369","AG 285","1121401346","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","----","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMCL0002","3676"," "," ","","0","","1","1","24","","","","0","Balana Analtica","369","AG 285","1122172634","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","101","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0001","3676"," "," ","","0","","1","1","22","","","","0","Homogeneizador","250","AB-10","10243","2","","","0","","1","","","0","6","","","","0","2013-03-01","3","2013-06-01","4","","","0","","7","","","0","32/05281","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1476","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0002","3676"," "," ","","0","","1","1","22","0","0","0","0","Homogeneizador","250","AB-10","10202","1","","","0","","1","","2018-05-01","6","1","","2018-11-01","","1","2018-03-28","3","2018-06-01","4","584/2018","","0","","7","","","0","32/05279","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-06","7","","","","","","","","","","","","","","1478","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0003","3676"," "," ","","0","","1","1","22","","","","0","Homogeneizador","250","AB-10","10241","2","","","0","","1","","2017-12-01","6","4","","2018-06-01","","0","2018-03-28","3","2018-06-01","4","580/2018","","0","","7","","","0","32/05278","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1494","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0004","3676"," "," ","","0","","1","1","22","","","","0","Homogeneizador","250","AB-10","10200","2","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","2017-09-01","3","2017-12-01","4","","","0","","7","","","0","32/05276","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1493","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0005","3676"," "," ","","0","","1","1","22","","","","0","Homogeneizador","250","AB-10","10198","2","","","0","","1","","2017-10-01","6","4","","2018-04-01","","0","2017-03-01","3","2017-06-01","4","","","0","","7","","","0","32/05280","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1492","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0006","3676"," "," ","","0","","1","1","22","","","","0","Homogeneizador","250","AB-10","10240","2","","","0","","1","","","0","6","","","","0","2014-04-01","3","2014-07-01","4","","","0","","7","","","0","32/05277","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1491","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0007","3676"," "," ","","0","","1","1","23","0","0","0","0","Balana Antropomtrica","241","2096PP","99686877-LA","1","","","0","","1","","2019-10-28","6","1","4142/2019","2020-04-01","2020-03-09","1","2019-10-29","6","2020-04-01","1","3993/2019","","0","","7","","","0","32/06058","860.00","665.45","0.00","0.00","","","","1999-11-29","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-10-31","7","","","","","","","WIMG0007-2019-11510RD.pdf","2019-10-29","","","","2018-10-30","0","106","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0008","3676"," "," ","","0","","1","1","10","0","0","0","0","Balana Eletrnica","256","RC4021","---","1","","","0","","1","","2018-11-29","6","1","2985/2018","2019-05-01","2019-02-07","0","2018-07-31","6","2019-01-01","4","1252/2018","","0","","7","","","0","32/00746","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","9","0","0","0.00","0.00","","0","2019-02-22","7","","","","","","","WIMG0008-2018-10611RD.pdf","2018-07-31","","","","2018-11-29","0","133","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0009","3676"," "," ","","0","","1","1","10","0","0","0","0","Balana Eletrnica","241","9094 - II","03120001001 - AE","1","","","0","","1","","2019-10-17","6","1","3995/2019","2020-04-01","","0","2019-10-02","6","2020-04-01","1","1737/2019","","0","","7","","<p>23/10/2019 - Equipamento emprestado para o Protocolo.</p>","0","32/08099","612.00","473.55","0.00","0.00","","","","2003-01-31","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-10-23","7","","","","","","","WIMG0009-2019-11389RD.pdf","2019-10-02","","","","2019-10-22","0","132","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIMG0010","3676"," "," ","","0","","1","1","22","","","","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-11-06","12","2020-11-01","1","2976/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WIMG0010-2019-11573RD.pdf","2019-11-06","","","","","","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0001","3676"," "," ","","0","","1","1","15","","","","0","Balana Eletrnica","4","AS 5500C","212508","1","","","0","","1","","","0","6","","","","0","2015-09-01","6","2016-03-01","4","","","0","","7","","","0","ERC/12589","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","169","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0002","3676"," "," ","","0","","1","1","15","0","0","0","0","Balana Eletrnica","242","ID 1500","23001","1","","","0","","1","","2019-11-29","6","1","4602/2019","2020-05-01","","0","2019-12-02","6","2020-06-01","1","2325/2019","","0","","7","","","0","ERC/12590","1.00","0.77","0.00","0.00","","","","2001-03-15","0","","0","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-06-20","7","","","","","","","WIPI0002-2019-11742RD.pdf","2019-12-02","","","","2018-10-17","0","130","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0003","3676"," "," ","","0","","1","1","15","0","0","0","0","Homogeneizador","34","Hemo Light - Plus","10011006","1","","","0","","1","","2019-11-29","6","1","4617/2019","2020-05-01","","0","2019-12-03","6","2020-06-01","1","2326/2019","","0","","7","","","0","32/08814","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-29","7","","","","","","","WIPI0003-2019-11749RD.pdf","2019-12-03","","","","2019-06-20","0","1490","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0004","3676"," "," ","","0","","1","1","15","0","0","0","0","Homogeneizador","34","Hemo Light - Plus","10010906","1","","","0","","1","","2019-11-29","6","1","4616/2019","2020-05-01","","0","2020-02-19","6","2020-08-01","1","583/2020","","0","","7","","","0","32/08815","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-29","7","","","","","","","WIPI0004-2020-10224RD.pdf","2020-02-19","","","","2019-06-20","0","1488","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0005","3676"," "," ","","0","","1","1","15","","","","0","Homogeneizador","257","BM330","1129","1","","","0","","1","","2018-02-01","3","4","","2018-05-01","","0","2018-03-23","6","2018-09-01","3","620/2018","","0","","7","","","0","32/06005","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1487","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0006","3676"," "," ","","0","","1","1","15","","","","0","Homogeneizador","257","BM330","1128","2","","","0","","1","","2016-10-01","3","4","","2017-01-01","","0","2016-04-01","6","2016-10-01","4","","","0","","7","","","0","32/06003","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1486","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0007","3676"," "," ","","0","","1","1","15","0","0","0","0","Homogeneizador","257","BM330","1126","1","","","0","","1","","2019-11-29","6","1","4619/2019","2020-05-01","","0","2019-10-01","6","2020-04-01","1","3996/2019","","0","","7","","","0","32/06004","8938.15","6916.17","0.00","0.00","","","","1999-09-27","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-29","7","","","","","","","WIPI0007-2019-11383RD.pdf","2019-10-01","","","","2019-06-20","0","1485","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0008","3676"," "," ","","0","","1","1","15","0","0","0","0","Homogeneizador","257","BM330","1125","1","","","0","","1","","2019-06-05","6","4","1546/2019","2019-12-01","2019-11-11","0","2019-06-27","6","2019-12-01","4","2327/2019","","0","","7","","","0","32/06000","8938.15","6916.17","0.00","0.00","","","","1999-09-27","0","","1","","0","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2020-01-18","7","","","","","","","WIPI0008-2019-10899RD.pdf","2019-06-27","","","","2019-06-20","0","1484","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0009","3676"," "," ","","0","","1","1","15","0","0","0","0","Homogeneizador","257","BM330","1124","1","","","0","","1","","2019-11-29","6","1","4618/2019","2020-05-01","2019-06-27","0","2019-09-20","6","2020-03-01","3","3620/2019","","0","","7","","","0","32/06001","8938.15","6916.17","0.00","0.00","","","","1999-09-27","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-29","7","","","","","","","WIPI0009-2019-11342RD.pdf","2019-09-20","","","","2019-06-20","0","1483","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0010","3676"," "," ","","0","","1","1","15","0","0","0","0","Homogeneizador","257","BM330","1128","1","","","0","","1","","2019-11-20","6","1","4806/2019","2020-05-01","","0","2019-12-03","6","2020-06-01","1","4805/2019","","0","","7","","","0","32/06002","8938.15","6916.17","0.00","0.00","","","","1999-09-27","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-29","7","","","","","","","WIPI0010-2019-11751RD.pdf","2019-12-03","","","","2020-01-18","0","1489","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0011","3676"," "," ","","0","","1","1","15","0","0","0","0","Balana Antropomtrica","241","2096 PP/2","10427052","1","","","0","","1","","2020-01-27","6","1","166/2020","2020-07-01","2018-09-11","0","2019-10-01","6","2020-04-01","1","1548/2019","","0","","7","","","0","32/09906","1390.01","1075.56","0.00","0.00","","","","2010-02-24","0","","1","","1","5.00","5","0","","0","0","0","0","","9","0","0","90.00","0.00","","0","2019-01-16","7","","","","","","","WIPI0011-2019-11385RD.pdf","2019-10-01","","","","2020-01-27","0","117","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0012","3676"," "," ","","0","","1","1","15","0","0","0","0","Balana Eletrnica","247","CT1200","13148","1","","","0","","1","","2019-11-29","6","1","4601/2019","2020-05-01","","0","2019-10-01","6","2020-04-01","1","3998/2019","","0","","7","","","0","32/06907","1162.35","899.40","0.00","0.00","","","","2001-01-16","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-05-30","7","","","","","","","WIPI0012-2019-11388RD.pdf","2019-10-01","","","","2019-06-20","0","160","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPI0013","3676"," "," ","","0","","1","1","15","","","","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","2977/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WIPI0013-2019-11737RD.pdf","2019-11-29","","","","","","11","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0001","3676"," "," ","","0","","1","1","22","0","0","0","0","Homogeneizador","250","AB-10","10211","1","","","0","","1","","2018-04-01","6","1","","2018-10-01","2018-07-18","0","2018-01-25","3","2018-04-01","4","953/2018","","0","","7","","","0","32/05271","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-07","7","","","","","","","WIPU0001-2018-10049KG.PDF","2018-01-25","","","","","","1475","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0002","3676"," "," ","","0","","1","1","23","0","0","0","0","Balana Eletrnica","242","Personal Line -150","4850/95","1","","","0","","1","","2019-03-22","6","1","462/2019","2019-09-01","2019-05-30","0","2019-04-04","6","2019-10-04","8","330/2019","","0","","7","","","0","32/03418","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-05-06","7","","","","","","","WIPU0002-2019-10501RD.pdf","2019-04-04","","","","2019-04-01","0","162","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0003","3676"," "," ","","0","","1","1","22","0","0","0","0","Homogeneizador","250","AB-10","10197","1","","","0","","1","","2017-05-01","6","4","","2017-11-01","","0","2017-07-01","3","2017-10-01","4","","","0","","7","","","0","32/05274","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-08-24","7","","","","","","","","","","","","","","1477","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0004","3676"," "," ","","0","","1","1","36","","","","0","Homogeneizador","250","AB-10","10236","2","","","0","","1","","2010-05-01","6","4","","2010-11-01","","0","2010-03-01","3","2010-06-01","4","","","0","","7","","","0","32/05273","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1482","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0005","3676"," "," ","","0","","1","1","10","0","0","0","0","Homogeneizador","250","AB-10","10201","1","","","0","","1","","2019-05-03","6","1","1982/2019","2019-11-01","2019-08-09","1","2019-06-03","3","2019-09-01","1","2330/2019","","0","","7","","","0","32/05275","2786.48","2156.13","0.00","0.00","","","","1998-04-20","0","","1","","0","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-24","7","","","","","","","WIPU0005-2019-10776RD.pdf","2019-06-03","","","","2019-05-15","0","1474","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0006","3676"," "," ","","0","","1","1","10","0","0","0","0","Homogeneizador","250","AB-10","10244","1","","","0","","1","","2019-04-24","6","1","1710/2019","2019-10-01","2019-08-24","0","2019-08-06","3","2019-11-06","1","3198/2019","","0","","7","","","0","32/05272","2786.48","2156.13","0.00","0.00","","","","1998-04-20","0","","1","","0","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-24","7","","","","","","","WIPU0006-2019-11048RD.pdf","2019-08-06","","","","2018-10-29","0","1480","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0007","3676"," "," ","","0","","1","1","10","","","","0","Homogeneizador","250","A B 10","10195","2","","","0","","1","","2016-10-01","6","4","","2017-04-01","","0","2017-02-01","3","2017-05-01","4","","","0","","7","","","0","32/05270","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1479","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0008","3676"," "," ","","0","","1","1","22","0","0","0","0","Balana Eletrnica","242","MFI-3RY","2824","1","","","0","","1","","2019-10-23","6","1","4141/2019","2020-04-01","2019-12-03","0","2019-12-23","6","2020-06-01","1","2331/2019","","0","","7","","","0","32/06508","620.00","479.74","0.00","0.00","","","","2000-07-21","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-04-27","7","","","","","","","WIPU0008-2019-11937RD.pdf","2019-12-23","","","","2018-10-29","0","165","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0009","3676"," "," ","","0","","1","1","10","0","0","0","0","Homogeneizador","157","Hemo Light plus","10010506","1","","","0","","1","","2019-08-14","6","4","1984/2019","2020-02-01","","0","2019-12-23","6","2020-06-01","1","4808/2019","","0","","7","","","0","32/08820","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","1","","1","5.00","5","0","","0","0","0","0","","6","0","0","90.00","0.00","","0","2018-10-31","7","","","","","","","WIPU0009-2019-11933RD.pdf","2019-12-23","","","","2019-08-14","0","1481","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0010","3676"," "," ","","0","","1","1","38","0","0","0","0","Homogeneizador","157","Hemo Light plus","10010306","1","","","0","","1","","2019-12-18","6","1","4408/2019","2020-06-01","","0","2019-12-07","6","2020-06-01","1","4809/2019","","0","","7","","","0","32/08819","5727.70","4431.99","0.00","0.00","","","","2007-05-24","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-10-09","338","","","","","","","WIPU0010-2019-11776RD.pdf","2019-12-07","","","","2019-12-30","0","1495","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIPU0011","3676"," "," ","","0","","1","1","10","","","","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-11-01","12","2020-11-01","1","2978/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WIPU0011-2019-11538RD.pdf","2019-11-01","","","","","","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WISU0001","3676"," "," ","","0","","1","1","44","0","0","0","0","Balana Antropomtrica","241","2006-PP","1068009720","1","","","0","","1","","2019-08-14","6","4","3294/2019","2020-02-01","2020-02-13","0","2019-11-06","6","2020-05-01","1","4410/2019","","0","","7","","","0","32/07344","935.00","723.49","0.00","0.00","","","","2001-08-31","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-08-14","7","","","","","","","WISU0001-2019-11569RD.pdf","2019-11-06","","","","2018-10-29","0","105","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WISU0002","3676"," "," ","","0","","1","1","44","0","0","0","0","Homogeneizador","175","330","02-01-1397","1","","","0","","1","","2019-08-14","6","4","463/2019","2020-02-01","","0","2020-02-20","3","2020-05-01","1","4411/2019","","0","","7","","","0","32/07728","5379.89","4162.86","0.00","0.00","","","","2002-03-15","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","90.00","0.00","","0","2019-08-14","7","","","","","","","WISU0002-2020-10232RD.pdf","2020-02-20","","","","2019-08-14","0","1496","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WISU0003","3676"," "," ","","0","","1","1","44","","","","0","Homogeneizador","175","330","02-01-1396","2","","","0","","1","","","0","6","","","","0","2013-02-01","3","2013-05-01","4","","","0","","7","","","0","32/07729","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1510","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WISU0004","3676"," "," ","","0","","1","1","44","","","","0","Homogeneizador","175","330","02-01-1398 ","2","","","0","","1","","2016-10-01","6","4","","2017-04-01","","0","2016-02-01","3","2016-05-01","4","","","0","","7","","","0","32/07731","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1511","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WISU0005","3676"," "," ","","0","","1","1","44","","","","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","2019-07-11","0","2019-11-06","12","2020-11-01","1","3385/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WISU0005-2019-11571RD.pdf","2019-11-06","","","","","","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0001","3676"," "," ","","0","","1","1","31","","","","0","Homogeneizador","157","Hemo Light plus","7805309","1","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","FUST7311","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1512","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0002","3676"," "," ","","0","","1","1","31","","","","0","Homogeneizador","157","Hemo Light plus","7805209","2","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","FUST7310","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1513","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0003","3676"," "," ","","0","","1","1","31","","","","0","Homogeneizador","157","Hemo Light plus","7805109","1","","","0","","1","","2016-05-01","6","4","","2016-11-01","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","FUST7312","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1514","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0004","3676"," "," ","","0","","1","1","31","","","","0","Homogeneizador","157","Hemo Light plus","7804909","2","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1515","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0005","3676"," "," ","","0","","1","1","31","","","","0","Homogeneizador","157","Hemo Light plus","7805009","2","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","FUST7308","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1516","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0006","3676"," "," ","","0","","1","1","31","","","","0","Homogeneizador","157","Hemo Light plus","7805409","2","","","0","","1","","","0","6","","","","0","2014-10-01","6","2015-04-01","4","","","0","","7","","","0","FUST7313","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1517","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0007","3676"," "," ","","0","","1","1","31","","","","0","Balana Eletrnica","697","EK5055","C0808484304","2","","","0","","1","","","0","6","","","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","FUST6831","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0008","3676"," "," ","","0","","1","1","31","","","","0","Balana Eletrnica","697","EK5055","C0808484387","2","","","0","","1","","2016-09-01","6","4","","2017-03-01","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","FUST6829","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","163","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0009","3676"," "," ","","0","","1","1","31","","","","0","Balana Eletrnica","242","ID 1500","2467291","1","","","0","","1","","2014-05-01","6","4","","2014-11-01","","0","2013-09-01","6","2014-03-01","4","","","0","","7","","","0","FUST5707","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","170","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0010","3676"," "," ","","0","","1","1","31","","","","0","Balana Eletrnica","698","P3","10247407","1","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","2016-09-01","6","2017-03-01","4","","","0","","7","","","0","FUST6835","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","171","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0011","3676"," "," ","","0","","1","1","31","","","","0","Balana Antropomtrica","242","Personal Line -150  ","MS 8808/98     ","1","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","FUST0616","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","107","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0012","3676"," "," ","","0","","1","1","31","","","","0","Homogeneizador","250","AB-10","10287","2","","","0","","1","","2016-12-01","6","4","","2017-06-01","","0","2016-11-01","6","2017-05-01","4","","","0","","7","","","0","FUST1178","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1518","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0013","3676"," "," ","","0","","1","1","10","0","0","0","0","Balana Eletrnica","258","P-180M","24869","1","","","0","","1","","2020-02-20","6","1","588/2020","2020-08-01","2020-02-21","1","2020-02-06","6","2020-08-01","1","587/2020","","0","","7","","","0","32/10479","1107.15","856.69","0.00","0.00","","","","2012-05-03","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-02-20","7","","","","","","","WITB0013-2020-10144RD.pdf","2020-02-06","","","","2020-02-21","0","174","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0014","3676"," "," ","","0","","1","1","38","0","0","0","0","Balana Antropomtrica","259","W200/5","16062","1","","","0","","1","","2019-09-09","6","3","3622/2019","2020-03-01","","0","2019-09-24","6","2020-03-01","3","1117/2019","","0","","7","","<p>14/06/18- Equipamento transferido em definitivo a Coleta do Mario Gatti. (Origem - Metrologia).</p>
\n<p>07/01/19 - Transferido por solicita&ccedil;&atilde;o da Supervis&atilde;o do Posto de Coleta Mario Gatti para Coleta Hemocentro. (Em definitivo)</p>","0","ERC/52225","830.00","642.24","0.00","0.00","","","","2009-11-05","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2019-09-09","6","","","","","","","WITB0014-2019-11356RD.pdf","2019-09-24","","","","2019-09-09","0","109","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0015","3676"," "," ","","0","","1","1","10","0","0","0","0","Balana Antropomtrica","259","W200/5","16841","1","","","0","","1","","2020-01-15","6","1","274/2020","2020-07-01","","0","2019-10-31","6","2020-04-01","6","4491/2019","","0","","7","","<p>31/05/2019 - N&atilde;o autorizado a calibra&ccedil;&atilde;o do equipamento de Backup, equipamento est&aacute; Parado. Caso volte a ser utilizado devera ser regularizado.</p>
\n<p>31/10/2019 - Equipamento calibrado e emprestado para o Ambulat&oacute;rio de Hematologia.</p>","0","32/10814","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","9","0","0","90.00","0.00","","0","2020-01-15","7","","","","","","","WITB0015-2019-11535RD.pdf","2019-10-31","","","","2019-03-23","0","110","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WITB0016","3676"," "," ","","0","","1","1","10","","","","0"," Peso - Padro","82","---","---","1","","","0","","1","","","0","6","","","","0","2019-11-01","12","2020-11-01","1","2982/2018","","0","","7","","","0","---","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","WITB0016-2019-11536RD.pdf","2019-11-01","","","","","","9","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIXS0184","3676"," "," ","","0","","1","1","43","","","","0","Balana Eletrnica","4","A 10K - Eletrnica","211127","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","176","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIXS0399","3676"," "," ","","0","","1","1","34","","","","0","Balana Eletrnica","241","3400","96611102","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","178","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIXS0409","3676"," "," ","","0","","1","1","34","","","","0","Balana Eletrnica","4","AS-5500","246656","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","177","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIXS1005","3676"," "," ","","0","","1","1","43","","","","0","Balana Eletrnica","392","BG8000","1,01E+12","1","","","0","","1","","","0","6","","","","0","2009-07-01","9","2010-04-01","4","","","0","","7","","","0","---","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","175","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIXS1229","3676"," "," ","","0","","1","1","43","0","0","0","0","Balana Eletrnica","300","PG 6002-S ","1121462053","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-06-05","7","","","","","","","","","","","","","","172","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XHE0001","3676"," "," ","","0","","1","1","21","0","0","0","0","Microscpio","11","CX22-LED","3F86191","1","","","0","","1","","2019-11-28","6","1","4921/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","32/11193","4248.00","3287.02","0.00","0.00","","","","2014-02-26","0","","0","","1","5.00","5","0","","0","0","","","","15","0","0","0.00","0.00","","0","2019-05-01","7","","","","","","","","","","","","2018-10-05","0","1685","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XI0003","3676"," "," ","","0","","1","1","18","0","0","0","0","Sistema de Conexo Estril","260","Mesc 203A","1009055","1","","","0","","1","","2019-07-29","12","1","2747/2019","2020-07-01","","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-19","6","","","","","","","","","","","XI0003 - Terumo - 13-07-18.pdf","2019-08-19","0","2890","","22","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XI0004","3676"," "," ","","0","","1","1","9","0","0","0","0","Sistema de Conexo Estril","260","TSCD -2 ","1008045","1","","","0","","1","","2019-07-29","12","1","2748/2019","2020-07-01","","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-19","6","","","","","","","","","","","XI0004 - Terumo - 13-07-2018.pdf","2019-08-19","0","2887","","22","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XI0006","3676"," "," ","","0","","1","1","10","0","0","0","0","Sistema de Conexo Estril","260","TSCD-II","1211063","1","","","0","","1","","2017-05-01","12","4","","2018-05-01","","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-05-03","7","","","","","","","","","","","","","0","2888","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XIHE0006","3676"," "," ","","0","","1","1","21","0","0","0","0","Sistema de Conexo Estril","260","TSCD 2","910017","1","","","0","","1","","2019-07-29","12","1","2749/2019","2020-07-01","","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","0","0","0","0.00","0.00","","0","2019-08-19","6","","","","","","","","","","","XIHE0006 - Terumo - 13-07-2018.pdf","2019-08-19","0","2889","","22","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XIHE0007","3676"," "," ","","0","","1","1","20","0","0","0","0","Sistema de Conexo Estril","260","TSCD 2","1008043","1","","","0","","1","","2016-05-01","12","4","","2017-05-01","","0","","0","","7","","","0","","7","","<p>01/2019 - Equipamento devolvido para Terumo em definitivo.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","0","0","","0","0","0","0.00","0.00","","0","2018-12-26","7","","","","","","","","","","","","","0","2892","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0557","3676","TIHE","0557","","0","0","1","1","25","0","0","0","0","Freezer - 80C","30","Forma 8940086D","1118582501180130","1","","2018-05-28","0","","0","","2020-02-28","3","1","589/2020","2020-05-01","2018-05-28","0","2019-11-07","6","2020-05-01","1","1989/2019","2019-05-08","12","2020-05-08","1","2359/2019","","0","","0.00","","0.00","","<p>Tens&atilde;o : 220V</p>
\n<p>&nbsp;</p>","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","10","0","50.00","700.00","2018-05-28","7","2019-02-16","7","","","","","","","TIHE0557-2019-11589RD.pdf","2019-11-07","","","","2020-02-28","0","1422","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0558","3676","TIHE","0558","","0","0","1","1","25","0","0","0","0","Freezer - 80C","30","Forma 8940086D","1118593301180201","1","","2018-05-28","0","","0","","2020-02-21","3","1","590/2020","2020-05-01","2018-05-28","0","2019-11-25","6","2020-05-01","1","4416/2019","2019-05-09","12","2020-05-09","1","2360/2019","","0","","0.00","","0.00","","<p>Tens&atilde;o : 220v</p>","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","10","0","50.00","700.00","2018-05-28","7","2019-02-20","7","","","","","","","TIHE0558-2019-11709RD.pdf","2019-11-25","","","","2020-02-21","0","1421","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0559","3676","TIHE","0559","","0","0","1","1","25","0","0","0","0","Cmara de Conservao","30","FRGL2304D25","1112839701171220","1","","2018-05-28","0","","0","","2020-02-21","3","1","592/2020","2020-05-01","2018-05-28","0","2020-02-12","6","2020-08-01","1","591/2020","2019-05-28","12","2020-05-28","1","2370/2019","","0","747188","18875.24","17931.48","0.00","0.00","<p>Tens&atilde;o : 220V</p>","","","2018-04-05","0","","1","","1","5.00","5","1","","0","0","","","","4","0","0","50.00","700.00","2018-05-28","7","2019-05-16","7","","","","","","","TIHE0559-2020-10176RD.pdf","2020-02-12","","","","2020-02-21","0","621","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0560","3676","TIHE","0560","","0","0","1","1","25","0","0","0","0","Freezer -30C","223","FFGL2330D25","112995601180224","1","","2018-05-28","0","","0","","2020-02-17","3","1","594/2020","2020-05-01","2019-09-04","0","2020-02-12","6","2020-08-01","1","593/2020","2019-05-10","12","2020-05-10","1","2361/2019","","0","749691","23296.00","22131.20","0.00","0.00","<p>Tens&atilde;o: 220V.</p>","","","2018-04-11","0","","1","","1","5.00","5","1","","0","0","","","","3","1","0","50.00","700.00","2018-05-28","7","2019-02-16","7","","","","","","","TIHE0560-2020-10177RD.pdf","2020-02-12","","","","2020-02-17","0","1424","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0109","3676","PIHE","0109","","0","0","1","1","49","0","0","0","0","Esfigmomanmetro","116","Aneroide","530298","1","","2018-05-28","0","","0","","","0","6","","","2020-01-04","0","2019-08-06","6","2020-02-01","1","3321/2019","","0","","7","","<p>03/01/2020 - Substituido pelo&nbsp; PIHE0120.</p>","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","0","0","0","20.00","0.00","2018-05-28","7","2020-01-04","7","","","","","","","PIHE0109-2019-11047RD.pdf","2019-08-06","","","","","0","1205","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0561","3676","TIHE","0561","","0","0","1","1","17","0","0","0","0","Freezer","220","BVG24HBANA","JE9726024","1","","2018-06-07","0","","0","","2020-01-27","6","1","4811/2019","2020-07-01","2019-11-15","0","2019-12-06","6","2020-06-01","1","4810/2019","2019-06-10","12","2020-06-10","1","2790/2019","","0","","2190.00","2080.50","0.00","0.00","<p>Tens&atilde;o: 127V</p>
\n<p>Corrente: 2,1A</p>","","","2018-05-23","12","a","1","","1","5.00","5","1","","0","0","","","","3","0","0","50.00","700.00","2018-06-07","7","2019-05-30","7","","","","","","","TIHE0561-2019-11769RD.pdf","2019-12-06","","","","2020-01-28","0","1362","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09666","3676","32/","09666","","0","0","1","1","16","0","0","0","0","Agitador de Tubos","8","AP-56","13984","1","","2018-06-12","0","","0","","","0","6","","","2018-08-07","0","","0","","7","","","0","","7","","","0","32/09666","475.20","367.70","0.00","0.00","","","","2009-11-16","0","","1","","1","5.00","5","1","","0","0","0","0","","8","0","0","0.00","0.00","2018-06-12","7","2018-06-12","7","","","","","","","","","","","","","","43","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIMG0009","3676","AIMG","0009","","0","0","1","1","22","0","0","0","0","Oxmetro Porttil","69","MD300C1","175048303965","1","","2018-06-12","0","","0","","","0","6","","","2018-06-12","0","2019-07-16","12","2020-07-01","1","2750/2019","","0","","7","","","0","","148.00","140.60","0.00","0.00","","","","2018-06-04","12","m","1","","1","5.00","5","1","","0","0","0","0","80795950001","0","0","0","0.00","0.00","2018-06-12","7","2018-07-16","6","","","","","","","AIMG0009 - 201900591.pdf","2019-07-16","","","","","","1716","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0562","3676","TIHE","0562","","0","0","1","1","25","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","2018-06-13","0","","0","","","0","6","","","","0","2019-12-05","6","2020-06-01","1","2337/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","30.00","0.00","2018-06-13","7","2019-06-03","5","","","","","","","TIHE0562-2019-11762RD.pdf","2019-12-05","","","","","0","3102","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0563","3676","TIHE","0563","","0","0","1","1","25","0","0","0","0","Termmetro","72","Mxima/Mnima","---","1","","2018-06-13","0","","0","","","0","6","","","","0","2019-12-05","6","2020-06-01","6","4813/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","30.00","0.00","2018-06-13","7","2019-06-03","5","","","","","","","TIHE0563-2019-11761RD.pdf","2018-12-05","","","","","0","3106","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0016","3676","PIPI","0016","","0","0","1","1","15","0","0","0","0","Esfigmomanmetro","107","Aneride","4800895","1","","2018-06-22","0","","0","","","0","6","","","2018-06-22","0","2020-01-16","6","2020-07-01","6","167/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","13","0","0","20.00","0.00","2018-06-22","7","2019-01-31","7","","","","","","","PIPI0016-2019-10914RD.pdf","2019-07-01","","","","","0","1221","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1182.CG","3676","QIHE","1182.CG","","0","0","1","1","8","4","4","0","0","Proveta","128","100","---","1","","2018-06-14","0","","0","","","0","6","","","2018-06-14","1","2018-06-14","60","2023-06-01","1","187/2018","","0","","7","","","0","","80.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","0","0","1","30.00","0.00","2018-06-14","7","2018-06-14","7","","","","","","","QIHE1182_CG-2018-10440RD.pdf","2018-06-14","","","","","","2605","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0564","3676","TIHE","0564","","0","0","1","1","25","3","0","0","0","Termmetro","72","Mxima/Mnima","--","1","","2018-06-18","0","","0","","","0","6","","","2018-06-18","0","2019-12-09","6","2020-06-01","1","2339/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","11","0","0","30.00","0.00","2018-06-18","7","2018-06-18","7","","","","","","","TIHE0564-2019-11794RD.pdf","2019-12-09","","","","","","3108","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0110","3676","PIHE","0110","","0","0","1","1","38","0","0","0","0","Esfigmomanmetro","238","BP3AA1-1","1663","1","","2018-06-29","0","","0","","","0","6","","","2019-04-23","0","2018-11-21","6","2019-05-01","1","2850/2018","","0","","7","","<p>15/04/2019 -&nbsp; Equipamento desativado.</p>","0","","114.90","109.16","0.00","0.00","","","","2018-06-29","1","a","1","","0","5.00","5","1","","0","0","","","80275310004","13","0","0","20.00","0.00","2018-06-29","7","2019-04-23","7","","","","","","","PIHE0110-2018-11198RD.pdf","2018-11-21","","","","","0","1222","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE565","3676","TIHE","565","","0","0","1","1","26","0","0","0","0","Termodesinfectadora","210","LA 180","-","1","","2018-07-03","0","","0","","","6","4","","1970-07-01","2018-07-03","1","2018-07-01","6","2019-01-01","3","","","0","","7","","<p>Equipamento cadastrado por engano. Favor desconsiderar.</p>","0","02/28302","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-07-03","7","2019-01-02","7","","","","","","","","","","","","","0","3014","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0565","3676","TIHE","0565","","0","0","1","1","26","0","0","0","0","Termodesinfectadora","210","LA 180","--","1","","2018-07-05","0","","0","","2018-07-05","6","4","","2019-01-01","2019-09-10","1","2019-10-29","12","2020-10-01","1","1173/2018","","0","","7","","","0","02/28302","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-07-05","7","2018-07-05","7","","","","","","","TIHE0565-2019-11509RD.pdf","2019-10-29","","","","","","3013","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1183","3676","QIHE","1183","","0","0","1","1","9","0","0","0","0","Processador de Hemocomponentes","160","Giotto","2231517","1","","2018-07-06","0","","0","","2018-07-06","6","1","","2019-01-01","2018-10-23","0","2018-07-01","0","","7","","","0","","7","","<p>20/09/2018 - Equipamento&nbsp;devolvido para a JP&nbsp;devido a t&eacute;rmino de contrato.</p>","1","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-07-06","7","2018-10-23","7","","","","","","","","","","","","","0","2528","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0566","3676","TIHE","0566","","0","0","1","1","38","0","0","0","0","Termmetro Infravermelho de Testa","238","FR1DZ1","--","1","","2018-07-10","0","","0","","","0","6","","","2019-09-16","0","2020-01-09","6","2020-07-01","6","168/2020","","0","","7","","","0","--","170.00","161.50","0.00","0.00","","","","2018-06-25","0","","1","","1","5.00","5","1","","0","0","0","0","80275319007","11","0","0","50.00","0.00","2018-07-10","7","2018-07-10","7","","","","","","","TIHE0566-2019-11025RD.pdf","2019-07-26","","","","","","3449","","","","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0129","3676","SIHE","0129","","0","0","1","1","18","7","8","6","0","Centrfuga","117","12SII","2004883","1","","2018-07-16","0","","0","","2020-01-16","6","1","170/2020","2020-07-01","2019-03-21","0","2020-01-07","6","2020-07-01","1","169/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-07-16","7","2019-06-27","7","","","","","","","SIHE0129.pdf","2020-01-07","","","","2020-01-23","0","755","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("SIHC0037","3676","SIHC","0037","","0","0","1","1","35","0","0","6","0","Centrfuga","117","12SII","2004888","1","","2018-07-16","0","","0","","2020-01-15","6","1","172/2020","2020-07-01","2018-12-17","0","2020-01-07","6","2020-07-01","1","171/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2018-07-11","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-07-16","7","2019-08-08","6","","","","","","","SIHC0037.pdf","2020-01-07","","","","2020-01-23","0","772","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("SIOV0003","3676","SIOV","0003","","0","0","1","1","20","0","0","6","0","Centrfuga","117","12SII","2004880","1","","2018-07-16","0","","0","","2019-07-30","6","3","2759/2019","2020-01-01","","0","2019-07-31","6","2020-01-01","3","2758/2019","","0","","7","","<p>17/01/20 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","2018-07-11","0","","1","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-07-16","7","2020-01-17","7","","","","","","","SIOV0003 - T2019-080104 - 07-2019.pdf","2019-07-31","","","","2019-08-13","0","737","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("SIHE0131","3676","SIHE","0131","","0","0","1","1","11","16","16","6","0","Centrfuga","117","12SII","2004884","1","","2018-07-16","0","","0","","2020-01-16","6","1","176/2020","2020-07-01","","0","2020-01-07","6","2020-07-01","1","175/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2018-07-11","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-07-16","7","2019-08-06","6","","","","","","","SIHE0131.pdf","2020-01-07","","","","2020-01-23","0","734","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("SIHE0130","3676","SIHE","0130","","0","0","1","1","39","0","0","6","0","Centrfuga","117","12SII","2004886","1","","2018-07-16","0","","0","","2020-01-16","6","1","178/2020","2020-07-01","","0","2020-01-07","6","2020-07-01","1","177/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-07-16","7","2019-02-20","6","","","","","","","SIHE0130.pdf","2020-01-07","","","","2020-01-23","0","739","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("TIMG0050","3676","TIMG","0050","","0","0","1","1","22","2","2","6","0","Incubadora","117","37SI","2004564","1","","2018-07-16","0","","0","","2020-01-15","6","1","179/2020","2020-07-01","","0","2019-08-22","6","2020-02-01","4","2764/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2018-07-16","7","2019-02-25","7","","","","","","","TIMG0050.pdf","2019-08-22","","","","2020-01-23","0","1569","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("TIHC0104","3676","TIHC","0104","","0","0","1","1","35","0","0","6","0","Incubadora","117","37SI","2004572","1","","2018-07-16","0","","0","","2020-01-15","6","1","180/2020","2020-07-01","","0","2019-08-23","6","2020-02-01","4","2766/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2018-07-16","7","2019-06-27","7","","","","","","","TIHC0104.pdf","2019-08-23","","","","2020-01-23","0","1559","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("TIHE0567","3676","TIHE","0567","","0","0","1","1","43","0","0","6","0","Incubadora","117","37SI","2004419","1","","2018-07-16","0","","0","","2020-01-16","6","1","181/2020","2020-07-01","2018-07-11","0","2019-08-22","6","2020-02-01","4","2768/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2018-07-16","7","2020-01-24","7","","","","","","","TIHE0567.pdf","2019-08-22","","","","2020-01-23","0","1558","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("TIHE0569","3676","TIHE","0569","","0","0","1","1","11","0","0","6","0","Incubadora","117","37SI","2004454","1","","2018-07-16","0","","0","","2020-01-16","6","1","182/2020","2020-07-01","","0","2019-08-22","6","2020-02-01","4","2770/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2018-07-16","7","2019-06-27","7","","","","","","","TIHE0569.pdf","2019-08-22","","","","2020-01-23","0","1552","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("TIHE0568","3676","TIHE","0568","","0","0","1","1","11","0","0","6","0","Incubadora","117","37SI","2004458","1","","2018-07-16","0","","0","","2020-01-16","6","1","183/2020","2020-07-01","","0","2019-08-22","6","2020-02-01","4","2772/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2018-07-16","7","2019-02-26","7","","","","","","","TIHE0568.pdf","2019-08-22","","","","2020-01-23","0","1593","","6","0","0","","","","","","","","","","","","","","","","","","","","","2018-07-11","","0","","","");
INSERT INTO equipamento VALUES("32/09665","3676","32/09665","","","0","0","1","1","16","0","0","0","0","Agitador de Tubos","8","AP-56","13977","1","","2018-07-16","0","","0","","","0","6","","","2019-01-25","0","","0","","7","","","0","","7","","","0","32/09665","475.20","367.70","0.00","0.00","","","","2009-11-16","0","","0","","1","5.00","5","1","","0","0","0","0","","8","0","0","0.00","0.00","2018-07-16","7","2018-07-16","7","","","","","","","","","","","","","","45","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0556","3676","TIHE","0556","","0","0","0","1","43","0","0","0","0","Cmera Termogrfica","23","E60","64503704","1","","2018-07-20","0","","0","","","0","6","","","2018-07-20","0","2019-07-22","12","2020-07-01","1","1031/2018","","0","","7","","","0","32/11499","39895.00","32494.73","0.00","0.00","","","","2015-07-28","12","m","0","","1","5.00","5","1","","0","0","0","0","","11","0","0","0.00","0.00","2018-07-20","6","2019-01-24","4","","","","","","","TIHE0556 - 6091.19.pdf","2019-07-22","","","","","0","694","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0858","3676","QIHE","0858","","0","0","1","1","11","0","0","0","0","Pipeta Automtica","123","F164501 ","06G91240 ","1","","2018-07-24","0","","0","","","0","6","","","2019-02-09","0","2019-10-21","6","2020-04-01","1","664/2019","","0","","7","","<p>Pipeta utilizada pela Deva</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","50.00","0.00","2018-07-24","6","2019-10-21","5","","","","","","","QIHE0858-2019-11475RD.pdf","2019-10-21","","","","","0","1945","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0015","3676","AI","0015","","0","0","1","1","22","1","1","0","0","Hemoglobinometro","577","HB301ANALYZER","1635821061","1","","2018-07-31","0","","0","","","0","6","","","2018-08-07","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","10033120922","0","0","0","0.00","0.00","2018-07-31","6","2019-10-23","7","","","","","","","","","","","","","0","1473","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04047","3676","32/04047","","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","566","Cinza","-","1","","2018-08-11","0","","0","","","0","6","","","2019-11-15","0","","0","","7","","","0","","7","","","0","32/04047","3950.00","3056.43","0.00","0.00","","","","1996-10-18","0","","1","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-08-11","7","2019-10-04","7","","","","","","","","","","","","","0","393","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04045","3676","32/04045","","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","566","Cinza","-","1","","2018-08-11","0","","0","","","0","6","","","2019-01-25","0","","0","","7","","","0","","7","","","0","32/04045","3950.00","3056.43","0.00","0.00","","","","1996-10-18","0","","1","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-08-11","7","2018-08-11","7","","","","","","","","","","","","","","394","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0205","3676","AIHE","0205","","0","0","1","1","33","0","0","0","0","Processador de Afreses","186","Spectra Optia","1P05016","1","","2018-08-15","0","","0","","2018-08-01","6","3","1306/2018","2019-02-01","2018-08-01","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-08-15","7","2019-02-04","7","","","","","","","","","","","","2018-08-01","0","2462","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0111","3676","PIHE","0111","","0","0","1","1","38","0","0","0","0","Esfigmomanmetro Digital","113","BP3AA1-1","03538","1","","2018-08-16","0","","0","","","0","6","","","2019-01-07","0","2018-08-16","6","2019-02-01","3","1723/2018","","0","","7","","<p>03/01/2019 -&nbsp; Equipamento sem condi&ccedil;&otilde;es de reparo, o mesmo foi danificado eletronicamente devido ao uso de um fonte n&atilde;o apropriada. Orientado usu&aacute;rio a n&atilde;o utilizar fonte de outros equipamento .</p>
\n<p>&nbsp;</p>
\n<p>Desativado.</p>","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","0","0","","13","2","0","0.00","0.00","2018-08-16","7","2019-01-03","7","","","","","","","PIHE0111-2018-10709RD.pdf","2018-08-16","","","","","0","1315","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0206","3676","AIHE","0206","","0","0","1","1","16","0","0","0","0","Citmetro de Fluxo ","65","Luminex Labscan 3D","FM3DD18059021","1","","2018-08-16","0","","0","","2019-01-15","6","1","742/2019","2019-07-01","2019-08-24","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","24","0","0","0.00","0.00","2018-08-16","7","2019-05-25","7","","","","","","","","","","","","","0","969","","20","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07647","3676","32/07647","","","0","0","1","1","46","0","0","0","0","Sistema de Conexo Estril","186","TSCD SC-201A","0122302","1","","2018-08-17","0","","0","","2019-07-29","12","1","2775/2019","2020-07-01","2018-08-17","0","","0","","7","","","0","","7","","","0","32/07647","21171.41","16382.03","0.00","0.00","","","","2002-02-20","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-08-17","7","2019-08-19","6","","","","","","","","","","","32-07647 - Terumo - 07-2018.pdf","2019-08-19","0","2891","","22","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XI0002","3676","XI","0002","","0","0","1","1","10","0","0","0","0","Sistema de Conexo Estril","186","TSCD -2 ","1009056","1","","2018-08-17","0","","0","","2018-07-13","12","1","1383/2018","2019-07-01","2018-11-13","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-08-17","7","2018-11-13","7","","","","","","","","","","","XI0002 - Terumo - 13-07-2018.pdf","2018-07-13","0","2886","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XI0001","3676","XI","0001","","0","0","1","1","14","0","0","0","0","Sistema de Conexo Estril","186","TSCD -2 ","1009053","1","","2018-08-17","0","","0","","2019-07-29","12","1","2776/2019","2020-07-01","2018-08-17","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-08-17","7","2019-08-19","6","","","","","","","","","","","XI0001 - Terumo - 13-07-18.pdf","2019-08-19","0","2893","","22","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 095 VIROL","1535","EQ095VIROL","","","0","0","1","1","11","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","365","max/min dig","NC","1","","2018-08-20","0","","0","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","1239/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2018-08-20","101","2019-08-27","189","","","","","","","CT 2019-10053 MA  eq095virol.pdf","2019-08-20","","","","","0","929","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ZS-01","2816"," "," ","","0","","1","1","27","","","","0","Termmetro","737","N/D","","1","","","0","","1","","2018-03-08","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","ZS-01","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","187","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900370","2816"," "," ","","0","","1","1","32","","","","0","Termostato","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900370","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","275","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05774","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","114","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05774","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","163","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05782","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","414","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05782","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","164","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05781","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","414","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05781","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","143","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6-03732-2","2816"," "," ","","0","","1","1","7","","","","0","Compressor aspirador (Manmetro)","6","N/D ","","1","","","0","","1","","2018-03-09","11","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6-03732-2","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","35","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("06/03711-K1-K2","2816"," "," ","","0","","1","1","31","","","","0","Manmetro","743","N/D ","","1","","","0","","1","","2018-02-09","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","06/03711-K1-K2","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","83","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("03709/06-M1-M2","2816"," "," ","","0","","1","1","31","","","","0","Manmetro","743","N/D ","","1","","","0","","1","","2018-02-09","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","03709/06-M1-M2","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","85","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WW 2","2816"," "," ","","0","","1","1","16","","","","0","Termmetro Infravermelho ","742","N/D","","1","","","0","","1","","2018-02-08","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","WW 2","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","268","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900230","2816"," "," ","","0","","1","1","16","","","","0","Manmetro","724","N/D","","1","","","0","","1","","2018-02-08","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900230","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","86","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900229","2816"," "," ","","0","","1","1","16","","","","0","Manmetro","741","Classe B","","1","","","0","","1","","2018-02-08","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900229","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","87","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900238","2816"," "," ","","0","","1","1","16","","","","0","Manmetro","740","N/D","","1","","","0","","1","","2018-02-08","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900238","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","79","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901124","2816"," "," ","","0","","1","1","30","","","","0","Manmetro","739","N/D","","1","","","0","","1","","2018-02-08","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901124","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","73","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TOUROTEST 1","2816"," "," ","","0","","1","1","30","","","","0","Manmetro","738","N/D ","","1","","","0","","1","","2018-02-08","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","TOUROTEST 1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","69","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901125","2816"," "," ","","0","","1","1","30","","","","0","Manmetro","718","N/D","","1","","","0","","1","","2018-02-08","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901125","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","74","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17100601231799","2816"," "," ","","0","","1","1","29","","","","0","Termohigrmetro","737","HT-750","","1","","","0","","1","","2018-02-07","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","17100601231799","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","140","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("17100601231640","2816"," "," ","","0","","1","1","29","","","","0","Termohigrmetro","737","HT-750","","1","","","0","","1","","2018-02-07","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","17100601231640","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","139","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900297","2816"," "," ","","0","","1","1","16","","","","0","Manmetro","621","Classe B","","1","","","0","","1","","2018-02-07","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900297","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","75","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ZETTA 1","2816"," "," ","","0","","1","1","28","","","","0","Termmetro Digital ","736","N/D ","","1","","","0","","1","","2018-02-07","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","ZETTA 1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","258","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901033","2816"," "," ","","0","","1","1","16","","","","0","Manmetro","724","Classe B","","1","","","0","","1","","2018-02-07","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901033","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","76","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900147","2816"," "," ","","0","","1","1","16","","","","0","Manmetro","735","N/D","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900147","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","77","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("332524","2816"," "," ","","0","","1","1","27","","","","0","Microcentrfuga","299","DCS - 16 - RV","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","332524","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","93","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/0714","2816"," "," ","","0","","1","1","26","","","","0","Microcentrfuga","176","297C","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/0714","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","94","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","232","ITCD 2000","","1","","","0","","1","","2018-02-02","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","11","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","47","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03932","2816"," "," ","","0","","1","1","17","","","","0","Microcentrfuga","134","5424","","1","","","0","","1","","2018-02-28","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03932","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","95","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03686","2816"," "," ","","0","","1","1","17","","","","0","Banho Maria ","431","TE-054","","1","","","0","","1","","2018-02-28","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03686","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","21","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03931","2816"," "," ","","0","","1","1","17","","","","0","Microcentrfuga","134","5424","","1","","","0","","1","","2018-02-28","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03931","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","96","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03685","2816"," "," ","","0","","1","1","17","","","","0","Banho Maria ","431","TE-054","","1","","","0","","1","","2018-02-28","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03685","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","20","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03676","2816"," "," ","","0","","1","1","17","","","","0","Banho Maria ","431","TE-054","","1","","","0","","1","","2018-02-28","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03676","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","19","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04793","2816"," "," ","","0","","1","1","25","","","","0","Centrfuga","734","TG 16 MW","","1","","","0","","1","","2018-02-27","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/04793","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","28","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03738","2816"," "," ","","0","","1","1","7","","","","0","Centrfuga Refrigerada ","134","5810 R","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03738","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","32","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("799609","2816"," "," ","","0","","1","1","24","","","","0","Termmetro de Lquido em Vidro ","72","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","799609","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","255","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03719","2816"," "," ","","0","","1","1","7","","","","0","Estufa Incubadora ","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03719","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","57","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03687","2816"," "," ","","0","","1","1","7","","","","0","Estufa Incubadora ","699","Digital","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03687","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","59","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03725","2816"," "," ","","0","","1","1","7","","","","0","Estufa Incubadora ","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03725","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","55","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("799244","2816"," "," ","","0","","1","1","24","","","","0","Termmetro de Lquido em Vidro ","72","Vidro","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","799244","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","254","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03718","2816"," "," ","","0","","1","1","7","","","","0","Estufa Incubadora ","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03718","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","56","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03674","2816"," "," ","","0","","1","1","7","","","","0","Estufa Incubadora ","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03674","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","60","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6-03683","2816"," "," ","","0","","1","1","7","","","","0","Estufa Incubadora ","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6-03683","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","58","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1152798","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","733","AK28","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","1152798","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","174","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1158276","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","706","AK28","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","1158276","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","159","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05604","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","728","Digital","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05604","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","173","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("791939","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","N/D","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","791939","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","172","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03684","2816"," "," ","","0","","1","1","7","","","","0","Espectrofotmetro","732","700 S","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03684","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","51","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03735","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","554","CVK-UB2 ( I )","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03735","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","210","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03734","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","554","CVK-UB2 ( I )","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03734","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","209","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03673","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","483","AV-75 PLUS","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03673","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","203","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("34619","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","348","TM 879","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","34619","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","189","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("34533","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","72","L-072/80","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","34533","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05263","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05263","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","185","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05262","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05262","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","199","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05261","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05261","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","197","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05280","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05280","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","180","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05278","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05278","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","196","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05284","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05284","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","195","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05283","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05283","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","194","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05282","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05282","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","193","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05277","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05277","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","192","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05276","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05276","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","188","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05275","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05275","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","190","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05274","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05274","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","200","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05273","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05273","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","201","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05271","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05271","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","211","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05268","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05268","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","183","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05281","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05281","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","208","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05279","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05279","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","207","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05269","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05269","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","206","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05266","2816"," "," ","","0","","1","1","7","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05266","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","205","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("L 117/03","2816"," "," ","","0","","1","1","24","","","","0","Termmetro","72","N/D","","1","","","0","","1","","2018-02-23","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","L 117/03","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","204","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900429","2816"," "," ","","0","","1","1","24","","","","0","Termmetro","72","N/D","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900429","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","186","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900335","2816"," "," ","","0","","1","1","24","","","","0","Termmetro","72","N/D","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900335","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","181","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901209","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","731","N/D","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901209","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","148","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901222","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","731","","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901222","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","130","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901196","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","730","Analgico","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901196","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","147","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901235","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","730","N/D","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901235","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","146","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05338","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","80","MT-240","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05338","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","162","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("647668","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","365","","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","647668","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","131","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05334","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","80","MT-240","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05334","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","149","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05607","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","728","Digital","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05607","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","150","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05779","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","114","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05779","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","151","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05053","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","729","Digital","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05053","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","142","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05337","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","80","MT-240","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05337","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","152","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("791208","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","Digital","","1","","","0","","1","","2018-02-22","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","791208","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","153","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05065","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","706","N/D","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05065","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","154","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05606","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","728","N/D","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05606","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","155","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05605","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","728","N/D","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05605","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","156","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05068","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","706","N/D","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05068","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","157","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05608","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","728","N/D","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05608","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","169","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05783","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","414","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05783","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","145","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05778","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","414","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05778","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","144","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05777","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","414","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05777","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","132","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05776","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","414","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05776","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","133","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05780","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","414","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05780","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","134","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05775","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","72","414","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05775","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","135","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05066","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","706","DIGITAL MAX-MIN","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05066","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","136","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05336","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","706","DIGITAL MAX-MIN","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05336","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","137","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05335","2816"," "," ","","0","","1","1","24","","","","0","Termohigrmetro","706","DIGITAL MAX-MIN","","1","","","0","","1","","2018-02-21","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05335","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","138","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CF-04","2816"," "," ","","0","","1","1","23","","","","0","Termmetro Digital","80","N/D","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","CF-04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","262","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CF-03","2816"," "," ","","0","","1","1","23","","","","0","Termmetro Digital","80","N/D","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","CF-03","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","259","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CF-02","2816"," "," ","","0","","1","1","23","","","","0","Termmetro Digital","80","N/D","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","CF-02","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","263","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CF-01","2816"," "," ","","0","","1","1","23","","","","0","Termmetro Digital","80","N/D","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","CF-01","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","264","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05304/04","2816"," "," ","","0","","1","1","22","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05304/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05303/04","2816"," "," ","","0","","1","1","22","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05303/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","158","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05302/04","2816"," "," ","","0","","1","1","22","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05302/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","170","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05301/04","2816"," "," ","","0","","1","1","22","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05301/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","175","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05297/04","2816"," "," ","","0","","1","1","22","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05297/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","165","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05296/04","2816"," "," ","","0","","1","1","23","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05296/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05295/04","2816"," "," ","","0","","1","1","23","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05295/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","167","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05294/04","2816"," "," ","","0","","1","1","23","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05294/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","166","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05293/04","2816"," "," ","","0","","1","1","22","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05293/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","161","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05292/04","2816"," "," ","","0","","1","1","22","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05292/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","160","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("05291/04","2816"," "," ","","0","","1","1","22","","","","0","Termohigrmetro","78","303 C","","1","","","0","","1","","2018-02-19","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","05291/04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","171","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","232","ITCD 2000","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","10","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","46","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("9","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","232","ITCD 2000","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","9","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","48","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","89","ITCD 2000","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","45","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","232","ITCD 2000","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","3","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","44","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","232","ITCD 2000","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","2","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","42","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","232","ITCD 2000","","1","","","0","","1","","2018-02-05","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","41","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901169","2816"," "," ","","0","","1","1","21","","","","0","Termohigrmetro","258","303-C","","1","","","0","","1","","2018-02-01","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901169","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","179","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Esteula 1","2816"," "," ","","0","","1","1","20","","","","0","Manmetro","727","N/D","","1","","","0","","1","","2018-02-02","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","Esteula 1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","84","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901151","2816"," "," ","","0","","1","1","19","","","","0","Manmetro","726","Classe B","","1","","","0","","1","","2018-02-02","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7901151","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","80","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","89","SW2018","","1","","","0","","1","","2018-02-02","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","40","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5","2816"," "," ","","0","","1","1","19","","","","0","Cronmetro","89","SW2018","","1","","","0","","1","","2018-02-02","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","5","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","43","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05570","2816"," "," ","","0","","1","1","18","","","","0","Termohigrmetro","725","N/D","","1","","","0","","1","","2018-02-01","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05570","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","178","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05569","2816"," "," ","","0","","1","1","18","","","","0","Termohigrmetro","725","N/D","","1","","","0","","1","","2018-02-01","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05569","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","177","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05568","2816"," "," ","","0","","1","1","18","","","","0","Termohigrmetro","725","Mxima e Mnima","","1","","","0","","1","","2018-02-01","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","4/05568","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","176","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MAM TE04","2816"," "," ","","0","","1","1","18","","","","0","Termmetro ","72","Mxima / Mnima","","1","","","0","","1","","2018-02-01","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","MAM TE04","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","214","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MAM TE03","2816"," "," ","","0","","1","1","18","","","","0","Termmetro","72","Mxima e Mnima","","1","","","0","","1","","2018-02-01","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","MAM TE03","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","215","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03675","2816"," "," ","","0","","1","1","17","","","","0","Banho Maria ","431","TE-054","","1","","","0","","1","","2018-02-28","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","6/03675","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","24","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10343200009","2816"," "," ","","0","","1","1","2","","","","0","Termmetro Digital","72","N/D","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","10343200009","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","261","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900233","2816"," "," ","","0","","1","1","16","","","","0","Manmetro","724","Classe B","","1","","","0","","1","","2018-02-07","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900233","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","91","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900148","2816"," "," ","","0","","1","1","16","","","","0","Manmetro","723","N/D","","1","","","0","","1","","2018-02-06","12","4","","2019-02-01","","0","","0","","7","","","0","","7","","","0","7900148","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","89","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900068","2816"," "," ","","0","","1","1","14","","","","0","Estufa","722","Termostato ","","1","","","0","","1","","2018-01-31","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7900068","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","53","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900340","2816"," "," ","","0","","1","1","14","","","","0","Incubadora","6","186 TS","","1","","","0","","1","","2018-01-31","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7900340","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","63","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900076","2816"," "," ","","0","","1","1","14","","","","0","Estufa","6","Retilnea","","1","","","0","","1","","2018-01-31","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7900076","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","52","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900084","2816"," "," ","","0","","1","1","14","","","","0","Esfigmomanmetro","108","N/D","","1","","","0","","1","","2018-01-31","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7900084","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","50","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("69651","2816"," "," ","","0","","1","1","14","","","","0","Manovacumetro","193","N/D","","1","","","0","","1","","2018-01-31","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","69651","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","92","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("OX-EN837-1","2816"," "," ","","0","","1","1","15","","","","0","Manmetro","721","N/D","","1","","","0","","1","","2018-01-31","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","OX-EN837-1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","78","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("VORTECH 01","2816"," "," ","","0","","1","1","14","","","","0","Manmetro","720","Oxigen","","1","","","0","","1","","2018-01-30","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","VORTECH 01","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","65","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900143","2816"," "," ","","0","","1","1","14","","","","0","Manmetro","86","Oxigen","","1","","","0","","1","","2018-01-30","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7900143","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","66","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05154","2816"," "," ","","0","","1","1","14","","","","0","Termmetro Digital","719","Digital","","1","","","0","","1","","2018-01-29","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","4/05154","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","266","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900106","2816"," "," ","","0","","1","1","6","","","","0","Termmetro Digital","705","N/D","","1","","","0","","1","","2018-01-29","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7900106","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","265","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901031","2816"," "," ","","0","","1","1","13","","","","0","Manmetro","717","N/D","","1","","","0","","1","","2018-01-22","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7901031","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","67","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901030","2816"," "," ","","0","","1","1","13","","","","0","Manmetro ","717","N/D","","1","","","0","","1","","2018-01-22","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7901030","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","68","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901029","2816"," "," ","","0","","1","1","13","","","","0","Manmetro ","717","N/D","","1","","","0","","1","","2018-01-22","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7901029","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","70","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901028","2816"," "," ","","0","","1","1","13","","","","0","Manmetro ","718","N/D","","1","","","0","","1","","2018-01-22","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7901028","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","71","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900213","2816"," "," ","","0","","1","1","12","","","","0","Manmetro ","717","N/D","","1","","","0","","1","","2018-01-22","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","7900213","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","72","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 29/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro de Lquido em Vidro","72","L-161/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES 29/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","257","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 21/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro de Lquido em Vidro","72","L-161/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES 21/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","251","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 19/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro de Lquido em Vidro","72","N/D","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES 19/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","250","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 18/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro Lquido em Vidro","72","L-235/04","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES 18/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","269","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES17/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","182/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES17/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","230","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 16/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro Lquido em Vidro","454","N/D","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES 16/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","270","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES14/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","182/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES14/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","232","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 12/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro de Lquido de Vidro ","72","L-235/04","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES 12/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","249","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 11/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro de Lquido em Vidro","72","L-235/04","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES 11/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","252","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES10/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro de Lquido em Vidro","72","L-170/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES10/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","253","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES09/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","L-102/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES09/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","234","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES07/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com suporte","72","L-102/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES07/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","233","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES07/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","L-102/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES07/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","235","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES06/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","182/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES06/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES05/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","182/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES05/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","237","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES03/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro de Lquido de Vidro ","72","L-170/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES03/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("823349","2816"," "," ","","0","","1","1","5","","","","0","Controlador de Temperatura","72","L-102/07","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","823349","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","37","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES13/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com suporte","72","N/D","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES13/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","238","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES12/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","N/D","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES12/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","240","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES11/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro de Lquido em Vidro ","72","Vidro","","1","","","0","","1","","2018-01-11","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES11/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","256","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES10/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com suporte","72","N/D","","1","","","0","","1","","2018-01-11","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES10/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","243","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES08/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro","72","Vidro","","1","","","0","","1","","2018-01-11","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES08/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","219","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES04/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte ","72","N/D","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES04/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","244","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES03/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","N/D","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES03/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","236","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES01/07","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","L-102/07","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES01/07","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","247","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES20/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte ","72","N/D","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES20/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","245","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES19/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","N/D","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES19/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","246","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES18/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro com Suporte","72","N/D","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES18/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","239","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES15/08","2816"," "," ","","0","","1","1","2","","","","0","Termmetro com suporte ","72","N/D","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES15/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","241","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("846359","2816"," "," ","","0","","1","1","5","","","","0","Controlador de Temperatura ","716","Digital","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","846359","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","36","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("820427","2816"," "," ","","0","","1","1","5","","","","0","Controlador de Temperatura ","716","Digital","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","820427","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","38","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04083","2816"," "," ","","0","","1","1","3","","","","0","Agitador Magntico com Aquecimento","715","AS 37","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","6/04083","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04464","2816"," "," ","","0","","1","1","3","","","","0","Centrfuga","180","Z 326 K","","1","","","0","","1","","2018-01-09","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","6/04464","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","27","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05270","2816"," "," ","","0","","1","1","3","","","","0","Termmetro","701","N/D","","1","","","0","","1","","2018-01-09","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","4/05270","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","216","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05267","2816"," "," ","","0","","1","1","3","","","","0","Termmetro","701","N/D","","1","","","0","","1","","2018-01-08","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","4/05267","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","217","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05264","2816"," "," ","","0","","1","1","3","","","","0","Termmetro","701","N/D","","1","","","0","","1","","2018-01-08","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","4/05264","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","218","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05272","2816"," "," ","","0","","1","1","3","","","","0","Termmetro","701","N/D","","1","","","0","","1","","2018-01-08","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","4/05272","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","184","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04031","2816"," "," ","","0","","1","1","3","","","","0","Chapa Aquecedora ","714","AS-300","","1","","","0","","1","","2018-01-09","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","6/04031","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","33","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03970","2816"," "," ","","0","","1","1","3","","","","0","Chapa Aquecedora","714","AS-300","","1","","","0","","1","","2018-01-09","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","6/03970","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","34","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04490","2816"," "," ","","0","","1","1","3","","","","0","Bloco Seco","214","MD-02N","","1","","","0","","1","","2018-01-09","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","6/04490","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","26","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04363","2816"," "," ","","0","","1","1","3","","","","0","Banho Maria","713","NI 1246","","1","","","0","","1","","2018-01-08","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","6/04363","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","23","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03778","2816"," "," ","","0","","1","1","3","","","","0","Banho Maria","712","ALB 250 C","","1","","","0","","1","","2018-01-08","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","6/03778","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","22","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MN5L004843","2816"," "," ","","0","","1","1","3","","","","0","Agitador Magntico com aquecimento","701","MS7-H550PRO","","1","","","0","","1","","2018-01-09","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","MN5L004843","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("820792","2816"," "," ","","0","","1","1","5","","","","0","Controlador de temperatura","72","L-102/7","","1","","","0","","1","","2018-01-12","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","820792","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","39","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("140440510","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","711","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","140440510","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","106","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("77620","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","604","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","77620","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","111","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("77463","2816"," "," ","","0","","1","1","11","","","","0","Micropipeta","604","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","77463","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","109","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("73437","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","604","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","73437","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","107","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("72658","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","604","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","72658","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","105","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("72502","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","604","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","72502","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","104","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4391/06","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","123","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","4391/06","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","97","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4388/06","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","123","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","4388/06","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","108","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4385/06","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","123","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","4385/06","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","98","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4067/6","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta ","167","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","4067/6","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","103","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3521/6","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","167","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","3521/6","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","99","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3520/06","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","167","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","3520/06","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3329/6","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta ","710","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","3329/6","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","101","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04090","2816"," "," ","","0","","1","1","1","","","","0","Micropipeta","458","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","6/04090","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","102","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("28527","2816"," "," ","","0","","1","1","1","","","","0","Termmetro","700","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","28527","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","222","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("28517","2816"," "," ","","0","","1","1","1","","","","0","Termmetro","700","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","28517","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","223","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("28516","2816"," "," ","","0","","1","1","1","","","","0","Termmetro","700","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","28516","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("28513","2816"," "," ","","0","","1","1","1","","","","0","Termmetro","700","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","28513","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","225","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5287/4","2816"," "," ","","0","","1","1","1","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","5287/4","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","226","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5286/4","2816"," "," ","","0","","1","1","1","","","","0","Termmetro","699","N/D","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","5286/4","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","213","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03670","2816"," "," ","","0","","1","1","10","","","","0","Balana","49","AY220","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","6/03670","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03780","2816"," "," ","","0","","1","1","1","","","","0","Centrfuga ","6"," EXCELSA 206 BL II","","1","","","0","","1","","2017-12-11","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","6/03780","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","30","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("590019","2816"," "," ","","0","","1","1","9","","","","0","Centrfuga","709","H 240 ","","1","","","0","","1","","2017-12-11","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","590019","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","31","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("589654","2816"," "," ","","0","","1","1","1","","","","0","Centrfuga","709","H 240","","1","","","0","","1","","2017-12-12","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","589654","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","29","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("609378","2816"," "," ","","0","","1","1","1","","","","0","Banho Maria ","701","ALB 250 C","","1","","","0","","1","","2017-12-11","12","4","","2018-12-01","","0","","0","","7","","","0","","7","","","0","609378","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","18","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901032","2816"," "," ","","0","","1","1","8","","","","0","Bloco Digestor","388","Thermo Digestor","","1","","","0","","1","","2018-06-21","3","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","7901032","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","25","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04305","2816"," "," ","","0","","1","1","7","","","","0","Phmetro","708","PH 21","","1","","","0","","1","","2018-03-09","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","6/04305","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4390-06","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","123","Pipetman","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","4390-06","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","126","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48150553","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","707","Labmate Soft","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","48150553","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","125","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48160456","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","707","Labmate Soft","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","48160456","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","123","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("T567506","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","123","Pipetman","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","T567506","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","122","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48152450","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","123","Pipetman","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","48152450","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","128","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48150580","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","707","Labmate Soft ","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","48150580","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","121","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48161541","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","707","Labmate Soft ","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","48161541","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","124","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48160034","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","707","Labmate Soft","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","48160034","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","120","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48150575","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","707","Labmate Soft","","1","","","0","","1","","2018-03-14","6","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","48150575","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","119","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7901130","2816"," "," ","","0","","1","1","6","","","","0","Phmetro","706","AK90","","1","","","0","","1","","2018-06-21","3","4","","2018-09-01","","0","","0","","7","","","0","","7","","","0","7901130","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","113","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900091","2816"," "," ","","0","","1","1","6","","","","0","Termmetro Digital","705","N/D","","1","","","0","","1","","2018-01-29","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","7900091","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","260","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900089","2816"," "," ","","0","","1","1","6","","","","0","Termmetro Digital","704","N/D","","1","","","0","","1","","2018-01-29","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","7900089","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","267","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900417","2816"," "," ","","0","","1","1","6","","","","0","Phmetro - Indicao de temperatura","703","N/D","","1","","","0","","1","","2018-01-29","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","7900417","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","117","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1209776","2816"," "," ","","0","","1","1","5","","","","0","Balana","702","MEDIO-LINE 42500","","1","","","0","","1","","2018-01-10","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","1209776","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","5","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ZL200630016361.1","2816"," "," ","","0","","1","1","5","","","","0","Balana","701","N/D","","1","","","0","","1","","2018-01-10","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","ZL200630016361.1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SF-400","2816"," "," ","","0","","1","1","5","","","","0","Balana","701","N/D","","1","","","0","","1","","2018-01-10","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","SF-400","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","17","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVINET/2","2816"," "," ","","0","","1","1","5","","","","0","Balana","701","N/D","","1","","","0","","1","","2018-01-10","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","AVINET/2","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","16","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVINET/1","2816"," "," ","","0","","1","1","5","","","","0","Balana","701","N/D","","1","","","0","","1","","2018-01-10","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","AVINET/1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","15","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1210141","2816"," "," ","","0","","1","1","4","","","","0","Balana","702","MEDIO-LINE 400300","","1","","","0","","1","","2018-01-10","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","1210141","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04489","2816"," "," ","","0","","1","1","3","","","","0","Balana","49","AUX 220","","1","","","0","","1","","2018-01-09","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","6/04489","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","11","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04488","2816"," "," ","","0","","1","1","3","","","","0","Balana","49","AUX 220","","1","","","0","","1","","2018-01-09","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","6/04488","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","12","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4/05265","2816"," "," ","","0","","1","1","3","","","","0","Termmetro ","701","N/D","","1","","","0","","1","","2018-01-08","3","4","","2018-04-01","","0","","0","","7","","","0","","7","","","0","4/05265","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","198","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2976","2816"," "," ","","0","","1","1","2","","","","0","Balana","4","A1600","","1","","","0","","1","","2017-12-11","3","4","","2018-03-01","","0","","0","","7","","","0","","7","","","0","2976","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","13","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("28519","2816"," "," ","","0","","1","1","1","","","","0","Termmetro","700","N/D","","1","","","0","","1","","2017-12-12","3","4","","2018-03-01","","0","","0","","7","","","0","","7","","","0","28519","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","221","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5285/4","2816"," "," ","","0","","1","1","1","","","","0","Termmetro ","699","N/D","","1","","","0","","1","","2017-12-12","3","4","","2018-03-01","","0","","0","","7","","","0","","7","","","0","5285/4","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","212","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ZS-02","2816"," "," ","","0","","1","1","27","","","","0","Termmetro","348","N/D","","1","","","0","","1","","2018-03-08","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","ZS-02","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","191","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900405","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC-175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900405","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","273","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900407","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900407","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","271","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900403","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900403","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","272","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900355","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900355","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","276","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900420","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900420","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","277","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900309","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC-175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900309","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","288","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900373","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900373","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","289","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900374","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900374","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","291","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900384","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900384","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","286","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900386","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900386","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","285","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900343","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900343","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","287","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900301","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900301","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","284","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900365","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175 ","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900365","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","283","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900338","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175 ","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900338","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","274","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900360","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900360","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","290","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900329","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900329","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","278","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900300","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175 ","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900300","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","279","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900375","2816"," "," ","","0","","1","1","32","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-01","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900375","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","280","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("860604","2816"," "," ","","0","","1","1","33","","","","0","Termostato Chocadeira","716","TIC - 175","","1","","","0","","1","","2018-03-02","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","860604","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","292","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900336","2816"," "," ","","0","","1","1","24","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-05","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900336","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","281","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900415","2816"," "," ","","0","","1","1","24","","","","0","Termostato ","716","TIC - 175","","1","","","0","","1","","2018-03-05","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","7900415","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","282","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03731","2816"," "," ","","0","","1","1","7","","","","0","Phmetro","708","PH 21","","1","","","0","","1","","2018-03-06","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/03731","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","116","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48160031","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","707","Labmate Soft","","1","","","0","","1","","2018-03-14","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","48160031","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","129","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("48161542","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","707","Labmate Soft ","","1","","","0","","1","","2018-03-14","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","48161542","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","127","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4384-06","2816"," "," ","","0","","1","1","7","","","","0","Pipeta ","123","Pipetman","","1","","","0","","1","","2018-03-14","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","4384-06","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","118","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03637","2816"," "," ","","0","","1","1","7","","","","0","Vortex Mixer","744","KMC 1300V","","1","","","0","","1","","2018-03-07","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/03637","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","294","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04320","2816"," "," ","","0","","1","1","7","","","","0","Disruptor de Clulas ","58","TISSUELYSER LT","","1","","","0","","1","","2018-03-07","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/04320","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","49","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03635","2816"," "," ","","0","","1","1","7","","","","0","Vortex Mixer","744","KMC 1300V","","1","","","0","","1","","2018-03-07","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/03635","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","293","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/04847","2816"," "," ","","0","","1","1","7","","","","0","Balana","352","L432 I","","1","","","0","","1","","2018-03-06","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/04847","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","10","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03680","2816"," "," ","","0","","1","1","7","","","","0","Balana","49","UX420H","","1","","","0","","1","","2018-03-06","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/03680","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","9","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2058/17","2816"," "," ","","0","","1","1","27","","","","0","Balana","745","MX DST 30-C/D","","1","","","0","","1","","2018-03-08","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","2058/17","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","8","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("\"6/04334	\"","2816"," "," ","","0","","1","1","28","","","","0","Balana","746","N/D","","1","","","0","","1","","2018-02-06","13","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","\"6/04334	\"","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","7","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03732-1","2816"," "," ","","0","","1","1","7","","","","0","Manmetro","6","N/D ","","1","","","0","","1","","2018-03-07","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/03732-1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","90","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("\"6/05026		\"","2816"," "," ","","0","","1","1","7","","","","0","Incinerador Infravermelho ( Temperatura) ","747","BT 1210 D ","","1","","","0","","1","","2018-03-09","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","\"6/05026		\"","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","62","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("\"6/05027		\"","2816"," "," ","","0","","1","1","7","","","","0","Incinerador Infravermelho ( Temperatura) ","747","BT 1210 D ","","1","","","0","","1","","2018-03-09","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","\"6/05027		\"","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","61","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3512069665","2816"," "," ","","0","","1","1","5","","","","0","Paqumetro Digital","748","N/D ","","1","","","0","","1","","2018-03-13","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","3512069665","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","112","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 25/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro Analgico ","72","Vidro Redondo ","","1","","","0","","1","","2018-03-16","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","AVES 25/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","227","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 23-08","2816"," "," ","","0","","1","1","4","","","","0","Termmetro Analgico ","72","Vidro Redondo ","","1","","","0","","1","","2018-03-16","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","AVES 23-08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","228","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 24-08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro","72","Vidro Redondo ","","1","","","0","","1","","2018-03-16","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","AVES 24-08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","182","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 26/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro","72","Vidro Redondo ","","1","","","0","","1","","2018-03-16","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","AVES 26/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","220","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES 27/08","2816"," "," ","","0","","1","1","5","","","","0","Termmetro Analgico ","72","Vidro Redondo ","","1","","","0","","1","","2018-03-16","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","AVES 27/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","229","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03724","2816"," "," ","","0","","1","1","7","","","","0","Estufa Incubadora ","431","TE-420","","1","","","0","","1","","2018-03-09","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/03724","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","54","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6/03636","2816"," "," ","","0","","1","1","7","","","","0","Vortex Mixer","744","KMC 1300V","","1","","","0","","1","","2018-03-09","12","4","","2019-03-01","","0","","0","","7","","","0","","7","","","0","6/03636","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","295","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4066/06","2816"," "," ","","0","","1","1","34","","","","0","Micropipeta","512","N/D","","1","","","0","","1","","2018-06-20","12","4","","2019-06-01","","0","","0","","7","","","0","","7","","","0","4066/06","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","110","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900333","2816"," "," ","","0","","1","1","6","","","","0","Phmetro","749","Pockreteste","","1","","","0","","1","","2018-06-21","12","4","","2019-06-01","","0","","0","","7","","","0","","7","","","0","7900333","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7900209","2816"," "," ","","0","","1","1","30","","","","0","Manmetro","701","N/D","","1","","","0","","1","","2018-06-25","12","4","","2019-06-01","","0","","0","","7","","","0","","7","","","0","7900209","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","82","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("N/D1","2816"," "," ","","0","","1","1","35","","","","0","Manmetro","701","N/D","","1","","","0","","1","","2018-06-25","12","4","","2019-06-01","","0","","0","","7","","","0","","7","","","0","N/D1","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","81","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("N/D2","2816"," "," ","","0","","1","1","35","","","","0","Manmetro","701","N/D","","1","","","0","","1","","2018-06-25","12","4","","2019-06-01","","0","","0","","7","","","0","","7","","","0","N/D2","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","64","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("N/D3","2816"," "," ","","0","","1","1","30","","","","0","Manmetro","701","N/D","","1","","","0","","1","","2018-06-25","12","4","","2019-06-01","","0","","0","","7","","","0","","7","","","0","N/D3","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","88","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AVES06/08","2816"," "," ","","0","","1","1","36","","","","0","Termmetro com suporte ","72","L-182/07","","1","","","0","","1","","2018-01-10","12","4","","2019-01-01","","0","","0","","7","","","0","","7","","","0","AVES06/08","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","231","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6-04847","2816"," "," ","","0","","1","1","37","","","","0","Balana","241","2003 / 4-2090","","1","","","0","","1","","2017-01-31","12","4","","2018-01-01","","0","","0","","7","","","0","","7","","","0","6-04847","","","","","","","","","","","1","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","14","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0571","3676","TIHE","0571","","0","0","1","1","25","3","3","0","0","Registrador de Dados de Temperatura","196","174T","37108745","1","","2018-08-22","0","","0","","","0","6","","","2018-08-22","0","2019-09-12","12","2020-09-01","1","4050/2019","","0","","7","","","0","--","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-08-22","7","2018-08-22","7","","","","","","","TIHE0571-70772 Testo.PDF","2019-09-12","","","","","","2838","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0570","3676","TIHE","0570","","0","0","1","1","25","3","3","0","0","Registrador de Dados de Temperatura","196","174T","37108789","1","","2018-08-22","0","","0","","","0","6","","","2018-08-22","0","2019-09-02","12","2020-09-01","1","3209/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-08-22","7","2018-08-22","7","","","","","","","TIHE0570-2019-11222RD.pdf","2019-09-02","","","","","","2842","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0572","3676","TIHE","0572","","0","0","1","1","25","3","3","0","0","Registrador de Dados de Temperatura","196","174T","37086714","1","","2018-08-22","0","","0","","","0","6","","","2018-08-22","0","2019-09-02","12","2020-09-01","1","3210/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-08-22","7","2018-08-22","7","","","","","","","TIHE0572-Testo - 70773-1.pdf","2019-09-12","","","","","","2839","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0573","3676","TIHE","0573","","0","0","1","1","25","3","3","0","0","Registrador de Dados de Temperatura","196","174T","37107648","1","","2018-08-22","0","","0","","","0","6","","","2018-08-22","0","2019-09-02","12","2020-09-01","1","3211/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-08-22","7","2018-08-22","7","","","","","","","TIHE0573-Testo - 70774-1.pdf","2019-09-12","","","","","","2840","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0574","3676","TIHE","0574","","0","0","1","1","25","3","3","0","0","Registrador de Dados de Temperatura","196","174T","37108959","1","","2018-08-22","0","","0","","","0","6","","","2018-08-22","0","2019-09-02","12","2020-09-01","1","3212/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-08-22","7","2018-08-22","7","","","","","","","TIHE0574 - Testo - 70775-1.pdf","2019-09-12","","","","","","2841","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0575","3676","TIHE","0575","","0","0","1","1","9","9","0","0","0","Freezer -30C","30","FFPF1230A","0153089301150112","1","","2018-08-22","0","","0","","2019-12-04","3","3","4815/2019","2020-03-01","2018-08-22","0","2020-02-11","6","2020-08-01","1","3213/2019","2019-08-22","12","2020-08-01","1","3651/2019","","0","753672","50000.00","47500.00","0.00","0.00","","","","2018-07-31","12","m","1","","1","5.00","5","1","","0","0","","","","3","1","0","50.00","700.00","2018-08-22","7","2019-10-05","7","","","","","","","TIHE0575-2020-10173RD.pdf","2020-02-11","","","","2019-12-04","0","1425","","0","1","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0105","3676","TIHC","0105","","0","0","1","1","1","0","0","0","0","Caixa de Transporte","72","--","--","1","","","0","","0","","","0","6","","","","0","2020-02-21","6","2020-08-01","1","3214/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","11","0","0","60.00","0.00","2018-08-24","6","2019-12-06","6","","","","","","","TIHC0105-2020-10239RD.pdf","2020-02-21","","","","","0","500","","0","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0106","3676","TIHC","0106","","0","0","1","1","1","0","0","0","0","Coletor de Dados","196","17674","407002703203","1","","","0","","0","","","0","6","","","2019-04-01","1","2019-08-30","12","2020-08-01","1","3215/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-08-28","4","2019-02-01","4","","","","","","","TIHC0106-2019-11208RD.pdf","2019-08-30","","","","","0","998","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0207","3676","AIHE","0207","","0","0","1","1","25","3","3","0","0","Espectrofotmetro","223","Multiskan GO","1510-05333","1","","","0","","0","","2019-06-11","6","4","2342/2019","2019-12-01","","0","2020-01-31","6","2020-07-01","1","184/2020","","0","","7","","","0","749692","32436.00","30814.20","0.00","0.00","","","","2018-04-11","0","","1","","1","5.00","5","1","","0","0","","","","28","0","0","0.00","0.00","2018-09-07","7","2019-05-29","7","","","","","","","AIHE0207 - EVO-13000_2020.pdf","2020-01-31","","","","2019-06-26","0","1316","","3","0","1","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 088 IMUNO","1535","EQ"," 088 IMUNO","","0","0","1","1","19","0","0","0","0","CMARA DE REFRIGERAO CIENTFICA","328"," RC504D ","34503","1","","","0","","0","","2019-07-08","12","1","684/2019","2020-07-01","2019-03-13","0","2018-07-06","0","","7","446/2018","2019-07-10","12","2020-07-01","2","691/2019","","0","228269","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-09-11","189","2019-07-24","202","","","","","","","CT 2018-10151 WY   eq088imuno.pdf","2018-07-06","CT-R 2019-0025 MA  eq088imuno.pdf","2019-07-10","","2018-07-02","0","185","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 089 IMUNO","1535","EQ"," 089 IMUNO","","0","0","1","1","19","0","0","0","0","CMARA DE REFRIGERAO CIENTFICA","328","RC 504 D","34505","1","","","0","","0","","2019-07-08","12","1","685/2019","2020-07-01","","0","2019-07-08","12","2020-07-01","1","771/2019","2019-07-09","12","2020-07-09","2","692/2019","","0","228270","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-09-11","189","2019-07-10","189","","","","","","","","2019-07-08","CT-R 2019-0024 MA  eq089imuno.pdf","2019-07-09","","2018-07-02","0","177","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04054","3676","32/","04054","","0","0","1","1","22","0","0","0","0","Cadeira de Doao de Sangue","566","Marron","--","1","","","0","","0","","","0","6","","","2019-12-20","1","","0","","7","","","0","","0","","","0","32/04054","3950.00","3056.43","0.00","0.00","","","","1996-10-18","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-09-12","7","2018-09-17","7","","","","","","","","","","","","","","395","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0089","2239","","","","0","0","1","2","36","0","0","0","0","Freezer","328","IULT 335D","42449","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","163/2018","2018-08-29","12","2019-08-01","4","1/2018","","0","100.002.211.429","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-18","0","2019-10-07","304","","","","","","","CT 2018-10178 WY.pdf","2018-11-21","RE 2018-0043-Q RL.pdf","","","","1","84","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0093","2239","","","","0","0","1","2","11","0","0","0","0","Cmara","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","162/2018","2018-08-21","12","2019-08-01","4","2/2018","","0"," 128.702","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-19","0","2019-09-25","3","","","","","","","CT 2018-10160 WY.pdf","2018-11-21","CT-R 2018-0096 WY.pdf","","","","1","21","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0028","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CPS-30 NDGR","28971","1","","","0","","0","","","0","6","","","","0","2019-01-25","12","2020-01-01","4","609/2019","","12","","5","","","0","334.090","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-20","0","2019-10-07","233","","","","","","","CT 2019-10012 RL.pdf","2019-01-25","","","","","1","75","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0018","2239","","","","0","0","1","3","5","0","0","0","0","Freezer","328","CLC 504 D","49552","1","","","0","","0","","","0","6","","","","0","2019-07-31","12","2020-07-01","1","866/2019","2019-07-31","12","2020-07-01","1","304/2019","","0","100.002.156.792","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-24","0","2020-03-04","387","","","","","","","CT 2019-10374 RL.pdf","2019-07-31","CT-R 2019-0550 RL.pdf","","","","1","77","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0016","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","CLC REFRIMED","38896","1","","","0","","0","","","0","6","","","","0","2019-07-23","12","2020-07-01","1","636/2019","2019-07-24","12","2020-07-01","1","388/2019","","0","210.239","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-24","0","2019-09-25","233","","","","","","","CT 2019-10351 RL.pdf","2019-07-23","CT-R 2018-0374 RL.pdf","2018-08-14","","","1","81","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR005","2239","","","","0","0","1","3","5","0","0","0","1","Cmara","328","BS 150-ED","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-26","12","2020-07-01","1","548/2019","2019-07-26","12","2020-07-01","1","295/2019","","0","870.57","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-24","0","2019-09-26","387","","","","","","","CT 2019-10095 WY.pdf","2019-07-26","CT-R 2019-0117 WY.pdf","","","","2","24","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-FRE0016","2239","","","","0","0","1","4","6","0","0","0","1","Freezer","328","CLC-300 DGR","36109","1","","","0","","0","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","637/2019","2019-08-28","12","2020-08-01","6","373/2019","","0","100.001.822.520","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-24","0","2019-10-07","233","","","","","","","CT 2019-10449 RL.pdf","2019-08-28","CT-R 2019-0598 RL.pdf","","","","1","82","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-REF003
\nerro","2239","","","","0","0","2","5","7","0","0","0","1","Refrigerador","199","N/D","14354","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-09-28","0","2018-09-28","0","","","","","","","","","","","","","1","111","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CAM0017","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Ambientadora","328","CDCI-3","36118","1","","","0","","0","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","559/2019","2018-09-04","12","2019-09-01","4","8/2018","","0","100.001.822.531","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-25","0","2019-10-07","233","","","","","","","CT 2019-10137 WY.pdf","2019-08-23","CT-R 2018-0433 RL.pdf","","","","1","37","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-BLF0011","2239","","","","0","0","1","11","16","0","0","0","1","Blast Freezer","328","BF 180 D BLAST","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","169/2018","2018-09-15","12","2019-09-01","4","86/2018","","0","100.002.145.434","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-10-07","233","","","","","","","CT 2018-10231 WY.pdf","2018-11-21","RE 2018-0047-Q RL.pdf","","","","1","1","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-FRE009","2239","","","","0","0","1","6","8","0","0","0","1","Freezer","328","CLC-300 DGR","N/D","1","","","0","","0","","","0","6","","","","0","2019-03-29","12","2020-03-01","3","640/2019","2018-07-27","12","2019-07-01","4","149/2019","","0","100.001.822.522","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-28","0","2019-10-08","387","","","","","","","CT 2019-10122 RL.pdf","2019-03-29","CT-R 2018-0085 RL.pdf","","","","1","86","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0028","2239","","","","0","0","1","7","9","0","0","0","1","Freezer","236","F25 Smile","N/D","1","","","0","","0","","","0","6","","","","0","2019-04-23","12","2020-04-01","1","641/2019","2018-04-27","12","2019-04-01","4","11/2018","","0","100.001.843.394","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-28","0","2020-03-05","387","","","","","","","CT 2019-10160 RL.pdf","2019-04-23","RE 2018-0004-Q WY.pdf","","","","4","87","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR006","2239","","","","0","0","1","7","9","0","0","0","1","Cmara","328","BSG 05","22130","1","","","0","","0","","","0","6","","","","0","2019-05-02","12","2020-05-01","1","553/2019","2019-05-01","12","2020-05-01","1","329/2019","","0","211.366","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-28","0","2019-09-25","233","","","","","","","CT 2019-10179 RL.pdf","2019-05-02","CT-R 2018-0058 WS.pdf","","","","1","30","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE003","2239","","","","0","0","1","8","10","0","0","0","0","Freezer -80","189","ULT1386","3640356","1","","","0","","0","","","0","6","","","","0","2019-05-11","12","2020-05-01","1","659/2019","2018-05-12","12","2019-05-01","4","13/2018","","0","364.035","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-28","0","2019-10-08","387","","","","","","","CT 2019-10196 RL.pdf","2019-05-11","RE 2018-0010-Q RL.pdf","","","","1","109","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0025","2239","","","","0","0","1","2","11","0","0","0","1","Cmara de Desenvolvimento Climtico","328","CDCI-1","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","173/2018","2018-05-22","12","2019-05-01","4","14/2018","","0","332.087","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-09-28","0","2019-10-08","387","","","","","","","CT 2018-10070 WY.pdf","2018-11-21","CT-R 2018-0021 WY.pdf","","","","1","40","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0027","2239","","","","0","0","1","2","12","0","0","0","1","Cmara para Plaqueta","328","CDCI-1","N/D","1","","","0","","0","","","0","6","","","","0","2019-01-27","12","2020-01-01","4","865/2019","2018-05-22","12","2019-05-01","4","15/2018","","0","332.086","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-10-08","387","","","","","","","CT 2020-10006 WY.pdf","2019-01-27","CT-R 2018-0023 WY.pdf","","","","1","43","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0016","2239","","","","0","0","1","9","13","0","0","0","1","Cmara","750","CSV500","91711132","1","","","0","","0","","","0","6","","","","0","2019-07-05","12","2020-07-01","1","546/2019","2019-07-05","12","2020-07-01","1","333/2019","","0","100.002.156.526","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-09-25","233","","","","","","","CT 2019-10297 RL.pdf","2019-07-05","CT-R 2018-0272 RL.pdf","2018-06-15","","","2","18","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0036","2239","","","","0","0","1","9","13","0","0","0","1","Cmara","271","BT 1100","20130054","1","","","0","","0","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","545/2019","2019-06-27","12","2020-06-01","1","331/2019","","0","100.001.837.200","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-09-26","233","","","","","","","CT 2019-10275 RL.pdf","2019-06-27","CT-R 2018-0268 RL R1.pdf","","","","2","17","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0024","2239","","","","0","0","1","9","13","0","0","0","1","Cmara","328","BSG 05","42470","1","","","0","","0","","","0","6","","","","0","2019-07-03","12","2020-07-01","1","537/2019","2019-07-03","12","2020-07-01","1","332/2019","","0","100.002.127.961","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-09-26","233","","","","","","","CT 2019-10287 RL.pdf","2019-07-03","CT-R 2018-0273 RL.pdf","","","","1","9","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0038","2239","","","","0","0","1","9","13","0","0","0","1","Cmara","271","BT-1100","5812012","1","","","0","","0","","","0","6","","","","0","2019-07-09","12","2020-07-01","1","536/2019","2019-07-09","12","2020-07-01","1","281/2019","","0","100.001.823.099","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-09-26","233","","","","","","","CT 2019-10310 RL.pdf","2019-07-09","CT-R 2019-0508 RL.pdf","","","","2","8","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CAM002","2239","","","","0","0","1","2","11","0","0","0","1","Cmara para Plaquetas","328","CDCI-1","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","179/2018","2018-06-17","12","2019-06-01","4","20/2018","","0","100.002.141.548","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-10-08","387","","","","","","","CT 2018-10149 TS.pdf","2018-11-21","CT-R 2018-0244 TS.pdf","","","","1","44","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0034","2239","","","","0","0","1","9","13","0","0","0","0","Freezer Domstico","199","Consul 230","3542715","1","","","0","","0","","","0","6","","","","0","","0","","7","","2018-06-18","12","2019-06-01","4","21/2018","","0","3.542.715","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-10-30","387","","","","","","","","","RE 2018-0016-Q TS.pdf","","","","4","110","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0010","2239","","","","0","0","1","9","13","0","0","0","1","Cmara","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-09","12","2020-07-01","1","535/2019","2019-07-09","12","2020-07-01","1","335/2019","","0","334.414","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-09-25","233","","","","","","","CT 2019-10307 RL.pdf","2019-07-09","CT-R 2018-0055 WY.pdf","","","","1","6","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR002","2239","","","","0","0","1","9","13","0","0","0","1","Cmara","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-06","12","2020-07-01","1","534/2019","2019-07-06","12","2020-07-01","1","334/2019","","0","705.16","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-10-08","387","","","","","","","CT 2019-10299 RL.pdf","2019-07-06","CT-R 2018-0056 WY.pdf","","","","1","5","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TOD-CMR008","2239","","","","0","0","1","10","14","0","0","0","1","Cmara","328","RC504","N/D","1","","","0","","0","","","0","6","","","","0","2019-06-14","12","2020-06-01","1","533/2019","2019-06-14","12","2020-06-01","1","328/2019","","0","100.001.822.755","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-01","0","2019-09-26","233","","","","","","","CT 2019-10267 RL.pdf","2019-06-14","CT-R 2019-0439 RL.pdf","","","","1","4","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE008","2239","","","","0","0","1","8","15","0","0","0","1","Freezer","328","IULT 200","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","183/2018","2018-05-09","12","2019-05-01","4","25/2018","","0","128.140","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-10-08","387","","","","","","","CT 2018-10125 TS.PDF","2018-11-21","CT-R 2018-0147 RL.pdf","","","","1","73","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0018","2239","","","","0","0","1","9","13","0","0","0","1","Cmara","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-06-25","12","2020-06-01","1","547/2019","2019-06-26","12","2020-06-01","1","330/2019","","0","100.002.143.054","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-10-08","387","","","","","","","CT 2019-10272 RL.pdf","2019-06-25","CT-R 2018-0051 WY.pdf","","","","2","22","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0022","2239","","","","0","0","1","4","6","0","0","0","1","Cmara","328","BSG REFRIMED","39203","1","","","0","","0","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","539/2019","2019-08-26","12","2020-08-01","1","364/2019","","0","100.001.843.382","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-26","233","","","","","","","CT 2019-10440 RL.pdf","2019-08-23","CT-R 2019-0587 RL.pdf","","","","1","11","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0021","2239","","","","0","0","1","4","6","0","0","0","1","Cmara","328","RC 504 D","41655","1","","","0","","0","","","0","6","","","","0","2019-08-27","12","2020-08-01","1","540/2019","2019-08-27","12","2020-08-01","1","366/2019","","0","100.002.125.511","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-26","233","","","","","","","CT 2019-10445 RL.pdf","2019-08-27","CT-R 2019-0594 RL.pdf","","","","1","12","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0020","2239","","","","0","0","1","4","6","0","0","0","1","Cmara","328","RC REFRIMED","41659","1","","","0","","0","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","541/2019","2019-08-26","12","2020-08-01","1","365/2019","","0","100.002.125.523","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-26","233","","","","","","","CT 2019-10441 RL.pdf","2019-08-23","CT-R 2019-0588 RL.pdf","","","","1","13","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0019","2239","","","","0","0","1","4","6","0","0","0","1","Cmara","328","RC Refrimed","41667","1","","","0","","0","","","0","6","","","","0","2019-08-22","12","2020-08-01","1","542/2019","2019-08-23","12","2020-08-01","1","362/2019","","0","100.002.125.531","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-26","233","","","","","","","CT 2019-10429 RL.pdf","2019-08-22","CT-R 2019-0584 RL.pdf","","","","1","14","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0018","2239","","","","0","0","1","4","6","0","0","0","1","Cmara","328","RC Refrimed","41674","1","","","0","","0","","","0","6","","","","0","2019-08-22","12","2020-08-01","1","543/2019","2019-08-23","12","2020-08-01","1","363/2019","","0","100.002.125.552","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-26","233","","","","","","","CT 2019-10428 RL.pdf","2019-08-22","CT-R 2019-0583 RL.pdf","","","","3","15","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-FRE009","2239","","","","0","0","1","4","6","0","0","0","1","Freezer","328","CLC 504 D","47793","1","","","0","","0","","","0","6","","","","0","2019-08-22","12","2020-08-01","1","651/2019","2019-08-22","12","2020-08-01","1","359/2019","","0","47.793","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-25","233","","","","","","","CT 2019-10432 RL.pdf","2019-08-22","CT-R 2019-0585 RL.pdf","","","","1","100","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-FRE007","2239","","","","0","0","1","4","6","0","0","0","1","Freezer","328","CLC 504 D","47794","1","","","0","","0","","","0","6","","","","0","2019-08-22","12","2020-08-01","1","652/2019","2019-08-22","12","2020-08-01","1","358/2019","","0","47.794","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-25","233","","","","","","","CT 2019-10134 WY.pdf","2019-08-22","CT-R 2019-0234 WY.pdf","","","","1","102","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-FRE0014","2239","","","","0","0","1","4","6","0","0","0","0","Freezer","328","IULT 200","1064096","1","","","0","","0","","","0","6","","","","0","2019-08-26","12","2020-08-01","1","653/2019","2019-08-26","12","2020-08-01","1","368/2019","","0","49.719","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-25","233","","","","","","","CT 2019-10138 WY.pdf","2019-08-26","CT-R 2019-0241 WY.pdf","","","","1","103","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR009","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Refrigeradora","208","N/D","4BBA12","1","","","0","","0","","","0","6","","","","0","2019-08-27","12","2020-08-01","1","591/2019","2019-08-28","12","2020-08-28","1","374/2019","","0","741.26","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-10-08","387","","","","","","","CT 2019-10142 WY.pdf","2019-08-27","CT-R 2019-0242 WY.pdf","","","","1","65","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0011","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Refrigeradora","328","BSG-O5 DGR","32631","1","","","0","","0","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","590/2019","2019-08-28","12","2020-08-01","1","370/2019","","0"," 109.206","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-26","233","","","","","","","CT 2019-10448 RL.pdf","2019-08-28","CT-R 2019-0597 RL.pdf","","","","3","64","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-FRE004","2239","","","","0","0","1","4","6","0","0","0","1","Freezer","328","CLC 300 DAF","32626","1","","","0","","0","","","0","6","","","","0","2019-08-22","12","2020-08-01","1","655/2019","2019-08-22","12","2020-08-01","1","357/2019","","0","109.219","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-25","233","","","","","","","CT 2019-10133 WY.pdf","2019-08-22","CT-R 2019-0233 WY.pdf","","","","4","105","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR006","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","328","BSG 5","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-29","12","2020-07-01","1","588/2019","2019-07-31","12","2020-07-01","1","392/2019","","0","115.616","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-25","387","","","","","","","CT 2019-10367 RL.pdf","2019-07-29","CT-R 2018-0104 WY.pdf","","","","1","59","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0010","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Refrigerada","328","BSG 05 ED","28699","1","","","0","","0","","","0","6","","","","0","2019-08-28","12","2020-08-01","1","587/2019","2019-08-28","12","2020-08-28","1","375/2019","","0","332.089","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-10-08","387","","","","","","","CT 2019-10140 WY.pdf","2019-08-28","CT-R 2019-0243 WY.pdf","","","","3","58","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0023","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Conservadora","328","BSG 05 ED","91711135","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","199/2018","2018-09-02","12","2019-09-01","4","40/2018","","0","215.652.5","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-10-08","387","","","","","","","CT 2018-10186 WY.pdf","2018-11-21","CT-R 2018-0110 WY.pdf","","","","1","39","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CAM0012","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Ambientadora","328","N/D","45133","1","","","0","","0","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","556/2019","2018-09-05","12","2019-09-01","4","41/2018","","0","100.002.141.532","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-10-08","387","","","","","","","CT 2019-10135 WY.pdf","2019-08-23","CT-R 2018-0113 WY.pdf","","","","1","33","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-BLF002","2239","","","","0","0","1","4","6","0","0","0","1","Blast Freezer","328","BF 180 D BLAST","46582","1","","","0","","0","","","0","6","","","","0","2019-08-27","12","2020-08-01","1","550/2019","2019-08-27","12","2020-08-27","1","372/2019","","0","100.002.148.074","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-10-08","387","","","","","","","CT 2019-10447 RL.pdf","2019-08-27","CT-R 2019-0596 RL.pdf","","","","1","3","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-FRE0011","2239","","","","0","0","1","4","6","0","0","0","1","Freezer","328","CLC 504 D","N/D","1","","","0","","0","","","0","6","","","","0","2019-08-22","12","2020-08-01","1","656/2019","2019-08-22","12","2020-08-01","1","360/2019","","0"," 100.002.156.794","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-02","0","2019-09-26","233","","","","","","","CT 2019-10433 RL.pdf","2019-08-22","CT-R 2019-0586 RL.pdf","","","","1","106","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0015","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","CLC Refrimed","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-24","12","2020-07-01","1","657/2019","2019-07-25","12","2020-07-01","1","389/2019","","0","210.346","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10355 RL.pdf","2019-07-24","CT-R 2018-0089 WY.pdf","","","","1","107","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.533","299","","","","0","0","2","1","1","0","0","0","1","Germinadora","375","Mangelsdorf","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-03","0","2018-10-03","0","","","","","","","","","","","","","0","36","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0019","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-25","12","2020-07-01","1","650/2019","2018-08-21","12","2019-08-01","4","45/2018","","0","210.349","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-10-08","387","","","","","","","CT 2019-10361 RL.pdf","2019-07-25","CT-R 2018-0097 WY.pdf","","","","1","99","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.537","299","","","","0","0","2","1","1","0","0","0","1","GERMINADORA","375","MANGELSDORF","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-03","0","2018-10-03","0","","","","","","","","","","","","","0","35","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0013","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","271","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","204/2018","2019-07-24","12","2020-07-01","1","381/2019","","0","210.391","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2018-10404 GQ.pdf","2018-11-21","CT-R 2018-0317 TS.pdf","","","","2","63","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0021","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigeradora","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","205/2018","2018-08-20","12","2019-08-01","4","47/2018","","0","211.426","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-10-08","387","","","","","","","CT 2018-10162 WY.pdf","2018-11-21","CT-R 2018-0095 WY.pdf","","","","1","71","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0011","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","206/2018","2019-07-31","12","2020-07-01","1","303/2019","","0","211.427","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","233","","","","","","","CT 2018-10163 WY.pdf","2018-11-21","CT-R 2019-0135 WY.pdf","","","","2","56","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0019","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","207/2018","2019-07-24","12","2020-07-01","1","382/2019","","0","211.525","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2018-10156 WY.pdf","2018-11-21","CT-R 2018-0091 WY.pdf","","","","2","60","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0020","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-23","12","2020-07-01","1","589/2019","2019-07-23","12","2020-07-01","1","387/2019","","0","211.528","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10348 RL.pdf","2019-07-23","CT-R 2018-0092 WY.pdf","","","","2","61","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0022","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","209/2018","2018-08-22","12","2019-08-01","4","51/2018","","0","211.722","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-10-08","387","","","","","","","CT 2018-10166 WY.pdf","2018-11-21","CT-R 2018-0098 WY.pdf","","","","1","62","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0012","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-26","12","2020-07-01","1","643/2019","2019-07-29","12","2020-07-01","1","390/2019","","0","245.151","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10365 RL.pdf","2019-07-26","CT-R 2018-0560 GQ.pdf","","","","1","89","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0020","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-26","12","2020-07-01","1","647/2019","2019-07-29","12","2020-07-01","1","391/2019","","0","245.152","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10366 RL.pdf","2019-07-26","CT-R 2018-0090 WY.pdf","","","","1","96","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0023","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","212/2018","2018-08-15","12","2019-08-01","4","54/2018","","0","245.153","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-10-08","387","","","","","","","CT 2018-10155 JM.pdf","2018-11-21","CT-R 2018-0494 GQ.pdf","","","","2","55","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0015","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-23","12","2020-07-01","1","572/2019","2019-07-23","12","2020-07-01","1","386/2019","","0","245.154","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10349 RL.pdf","2019-07-23","CT-R 2018-0093 WY.pdf","","","","2","54","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("245.683","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","N/D","N/D","1","","","0","","0","","","0","6","","","2019-07-31","1","2018-11-21","12","2019-11-01","4","214/2018","2018-08-16","12","2019-08-01","4","56/2018","","0","245.683","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-10-08","387","","","","","","","CT 2018-10159 WY.pdf","2018-11-21","CT-R 2018-0094 WY.pdf","","","","2","101","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.558","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA DE SECAGEM","6","351 SE","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-03","0","2018-10-03","0","","","","","","","","","","","","","0","34","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0024","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Refrigerada","271","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-22","12","2020-07-01","1","565/2019","2018-08-19","12","2019-08-01","4","57/2018","","0","249.696","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-10-08","387","","","","","","","CT 2019-10093 WY.pdf","2019-07-22","CT-R 2018-0318 TS.pdf","","","","2","46","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 119 AGUAM","1535","EQ ","119 AGUAM","","0","0","1","1","6","0","0","0","1","Micropipeta monocanal ","134","unicanal","4382564","1","","","0","","0","","2020-01-15","12","1","121/2020","2021-01-01","","0","2020-01-23","12","2021-01-01","1","397/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-03","101","2020-01-16","101","","","","","","","CT-R 2020-0101 CL  eq119aguam.pdf","2020-01-23","","","","2018-10-01","0","442","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 120 AGUAM","1535","EQ ","120 AGUAM","","0","0","1","1","6","0","0","0","1","Micropipeta monocanal ","153"," unicanal","24043412","1","","","0","","0","","2020-01-15","6","1","103/2020","2020-07-01","","0","2020-01-28","12","2021-01-01","1","375/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-03","101","2020-01-16","101","","","","","","","CT-R 2020-0087 CL  eq120aguam.pdf","2020-01-28","","","","2018-10-01","0","443","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 122 AGUAM","1535","EQ ","122 AGUAM","","0","0","1","1","6","0","0","0","1","Micropipeta monocanal ","124","unicanal","E057090","1","","","0","","0","","2020-01-15","12","1","123/2020","2021-01-01","","0","2020-01-23","12","2021-01-01","1","354/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-03","101","2020-01-16","101","","","","","","","CT-R 2020-0103 CL  eq122aguam.pdf","2020-01-23","","","","2018-10-01","0","444","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0017","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","IULT 2430 D","27898","1","","","0","","0","","","0","6","","","","0","2019-07-29","12","2020-07-01","1","658/2019","2019-07-29","12","2020-07-01","1","383/2019","","0","128.699","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10096 WY.pdf","2019-07-29","CT-R 2018-0406 RL.pdf","","","","1","108","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR004","2239","","","","0","0","1","3","5","0","0","0","1","Cmara","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","538/2019","2019-07-30","12","2020-07-01","1","384/2019","","0","115.615","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10100 WY.pdf","2019-07-30","CT-R 2018-0101 WY.pdf","","","","1","10","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR003","2239","","","","0","0","1","3","5","0","0","0","1","Cmara","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-31","12","2020-07-01","1","544/2019","2019-07-31","12","2020-07-01","1","385/2019","","0","128.701","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10101 WY.pdf","2019-07-31","CT-R 2018-0100 WY.pdf","","","","1","16","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CAM0016","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Ambientadora","328","CDCI-3","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-25","12","2020-07-01","1","560/2019","2018-08-28","12","2019-08-01","4","61/2018","","0","100.002.141.538","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-10-08","387","","","","","","","CT 2019-10098 WY.pdf","2019-07-25","CT-R 2018-0407 RL.pdf","","","","1","38","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CAM0014","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Ambientadora","328","CDCI-1","45265","1","","","0","","0","","","0","6","","","","0","2019-07-25","12","2020-07-01","1","555/2019","2018-08-28","12","2019-08-01","4","62/2018","","0","100.002.142.450","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-10-08","387","","","","","","","CT 2019-10103 WY.pdf","2019-07-25","CT-R 2018-0408 RL.pdf","","","","1","32","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-FRE003","2239","","","","0","0","1","6","8","0","0","0","1","Freezer","328","CLC","N/D","1","","","0","","0","","","0","6","","","","0","2019-04-02","12","2020-04-01","1","646/2019","2018-04-10","12","2019-04-01","4","63/2018","","0","100.001.843.396","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-03","0","2019-09-25","387","","","","","","","CT 2019-10125 RL.pdf","2019-04-02","CT-R 2018-0011 WS.pdf","","","","1","95","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.718","299","","","","0","0","2","1","1","0","0","0","1","INCUBADORA DBO","298","RDE34","54400253","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-04","0","2018-10-04","0","","","","","","","","","","","","","0","37","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.566","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","7","N/D","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-04","0","2018-10-04","0","","","","","","","","","","","","","0","13","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0021","2239","","","","0","0","2","3","5","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","2018-08-23","12","2019-08-23","4","64/2018","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-04","0","2018-10-04","0","","","","","","","","","RE 2018-0008-Q WY.pdf","","","","1","94","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.366","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA DE CULTURA","431","TE 329/1 MP","14030351","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-04","0","2018-10-04","0","","","","","","","","","","","","","0","31","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0014","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Refrigerada","328","BSG 05 ED","28699","1","","","0","","0","","","0","6","","","","0","2019-08-27","12","2020-08-01","1","564/2019","2019-08-27","12","2020-08-01","1","369/2019","","0","332.096","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-09-25","387","","","","","","","CT 2019-10141 WY.pdf","2019-08-27","CT-R 2019-0240 WY.pdf","","","","1","45","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0022","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","753","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","223/2018","2018-08-29","12","2019-08-01","4","66/2018","","0","903.074.4","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-10-08","387","","","","","","","CT 2018-10179 WY.pdf","2018-11-21","CT-R 2018-0103 WY.pdf","","","","1","93","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.553","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","690","NT-225","07040260","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-04","0","2018-10-04","0","","","","","","","","","","","","","0","12","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE005","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-07-31","12","2020-07-01","1","645/2019","2019-08-01","12","2020-08-01","1","305/2019","","0","211.475","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-09-25","387","","","","","","","CT 2019-10376 RL.pdf","2019-07-31","CT-R 2019-0552 RL.pdf","","","","1","92","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0013","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-08-01","12","2020-08-01","1","644/2019","2019-08-02","12","2020-08-02","1","312/2019","","0","210.348","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-10-08","387","","","","","","","CT 2019-10378 RL.pdf","2019-08-01","CT-R 2019-0556 RL.pdf","","","","1","91","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0038","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC-300-DAF","32624","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","226/2018","2018-07-31","12","2019-07-01","4","69/2018","","0","109.211","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-10-08","387","","","","","","","CT 2018-10209 TS.pdf","2018-11-21","CT-R 2018-0299 TS.pdf","","","","4","90","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.872","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","752","SL-155/22","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-04","0","2018-10-04","0","","","","","","","","","","","","","0","11","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.563","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","202","521/5DE","8257","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-04","0","2018-10-04","0","","","","","","","","","","","","","0","10","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0013","2239","","","","0","0","1","11","16","0","0","0","1","Cmara Refrigerada","328","BS 240","25330","1","","","0","","0","","","0","6","","","","0","2019-08-15","12","2020-08-01","1","566/2019","2019-08-15","12","2020-08-15","1","319/2019","","0","719.97","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-10-08","387","","","","","","","CT 2019-10117 WY.pdf","2019-08-15","CT-R 2019-0177 WY.pdf","","","","1","47","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE008","2239","","","","0","0","1","11","17","0","0","0","1","Freezer","328","CPH 45","25719","1","","","0","","0","","","0","6","","","","0","2019-08-16","12","2020-08-01","1","642/2019","2019-08-17","12","2020-08-01","1","327/2019","","0","740.43","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-09-26","387","","","","","","","CT 2019-10407 RL.pdf","2019-08-16","CT-R 2019-0569 RL.pdf","","","","1","88","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE0010","2239","","","","0","0","1","11","16","0","0","0","1","Freezer","328","CLC-300 GRE","29966","1","","","0","","0","","","0","6","","","","0","2019-08-17","12","2020-08-01","1","648/2019","2019-08-17","12","2020-08-01","1","340/2019","","0","349.552","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-09-26","387","","","","","","","CT 2019-10123 WY.pdf","2019-08-17","CT-R 2019-0182 WY.pdf","","","","1","97","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE009","2239","","","","0","0","1","11","17","0","0","0","1","Freezer","328","CLC 300 DAF","41696","1","","","0","","0","","","0","6","","","","0","2019-08-19","12","2020-08-01","1","649/2019","2019-08-19","12","2020-08-19","1","339/2019","","0","351.323","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-10-08","387","","","","","","","CT 2019-10124 WY.pdf","2019-08-19","CT-R 2019-0185 WY.pdf","","","","1","98","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CAM0030","2239","","","","0","0","1","11","16","0","0","0","1","Cmara Ambientadora","419","AP-48LT","7592","1","","","0","","0","","","0","6","","","","0","2019-08-15","12","2020-08-01","1","554/2019","2018-09-13","12","2019-09-01","4","74/2018","","0","100.002.110.226","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-10-08","387","","","","","","","CT 2019-10118 WY.pdf","2019-08-15","CT-R 2018-0466 RL.pdf","","","","1","31","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0029","2239","","","","0","0","1","11","16","0","0","0","1","Cmara Refrigerada","328","RC 504 D","41644","1","","","0","","0","","","0","6","","","","0","2019-08-14","12","2020-08-01","1","567/2019","2019-08-15","12","2020-08-01","1","323/2019","","0","100.002.125.512","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-04","0","2019-09-26","387","","","","","","","CT 2019-10397 RL.pdf","2019-08-14","CT-R 2019-0562 RL.pdf","","","","2","48","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.400","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","752","SL-150/10","04/14-051","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","9","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.401","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","752","SL-150/10","04/14-052","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","8","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.402","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","752","SL-150/10","04114-053","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","7","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-BLF001","2239","","","","0","0","1","9","13","0","0","0","0","Blast Freezer","328","CLC","25136","1","","","0","","0","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","864/2019","2019-07-08","12","2020-07-01","1","336/2019","","0","100.002.157.820","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2020-03-06","387","","","","","","","CT 2019-10305 RL.pdf","2019-07-08","RE 2018-0017-Q TS.pdf","","","","1","2","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0028","2239","","","","0","0","1","11","16","0","0","0","1","Cmara Refrigerada","328","RC 504 D","41648","1","","","0","","0","","","0","6","","","","0","2019-08-13","12","2020-08-01","1","568/2019","2019-08-14","12","2020-08-01","1","316/2019","","0","100.002.125.513","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-09-26","387","","","","","","","CT 2019-10384 RL.pdf","2019-08-13","CT-R 2019-0560 RL.pdf","","","","2","49","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.723","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","752","SL/-150/10","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","2","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0026","2239","","","","0","0","1","11","16","0","0","0","1","Cmara Refrigerada","328","RC 220 D","41629","1","","","0","","0","","","0","6","","","","0","2019-08-14","12","2020-08-01","1","569/2019","2019-08-15","12","2020-08-01","1","322/2019","","0","100.002.125.525","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-09-26","387","","","","","","","CT 2019-10398 RL.pdf","2019-08-14","CT-R 2019-0561 RL.pdf","","","","2","50","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0025","2239","","","","0","0","1","11","17","0","0","0","1","Cmara de Refrigerao","328","N/D","41668","1","","","0","","0","","","0","6","","","","0","2019-08-14","12","2020-08-01","1","561/2019","2019-08-14","12","2020-08-01","1","314/2019","","0"," 100.002.125.529","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-09-26","387","","","","","","","CT 2019-10114 WY.pdf","2019-08-14","CT-R 2019-0164 WY.pdf","","","","1","41","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE0013","2239","","","","0","0","1","11","17","0","0","0","1","Freezer","328","CLC","41696","1","","","0","","0","","","0","6","","","","0","2019-08-17","12","2020-08-01","1","654/2019","2019-08-17","12","2020-08-01","1","342/2019","","0","100.002.125.535","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-09-26","387","","","","","","","CT 2019-10409 RL.pdf","2019-08-17","CT-R 2019-0570 RL.pdf","","","","1","104","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.399","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","752","SL-150/10","04/14-050","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","5","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0024","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Refrigerada","328","CLC","41689","1","","","0","","0","","","0","6","","","","0","2019-08-18","12","2020-08-01","1","570/2019","2019-08-18","12","2020-08-01","1","337/2019","","0","100.002.125.556","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-09-26","387","","","","","","","CT 2019-10122 WY.pdf","2019-08-18","CT-R 2019-0181 WY.pdf","","","","3","51","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0023","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Refrigerada","328","CLC","41684","1","","","0","","0","","","0","6","","","","0","2019-08-16","12","2020-08-01","1","571/2019","2019-08-16","12","2020-08-01","1","318/2019","","0","100.002.125.557","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-09-26","387","","","","","","","CT 2019-10119 WY.pdf","2019-08-16","CT-R 2019-0176 WY.pdf","","","","1","52","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 LACJO","1535","EQ ","004 LACJO","","0","0","1","1","28","0","0","0","1","Micropipeta unicanal ","530","unicanal 5 a 50 ul","EL 48307","1","","","0","","0","","2019-11-18","12","1","2099/2019","2020-11-01","","0","2020-01-13","12","2021-01-01","1","176/2020","","0","","7","","","0","234327","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-05","101","2020-01-15","101","","","","","","","CT-R 2020-0032 CL  eq004lacjo.pdf","2020-01-13","","","","2018-09-06","0","450","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.410","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","7","N/D","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0020","2239","","","","0","0","1","11","17","0","0","0","1","Cmara de Refrigerao","328","N/D","41673","1","","","0","","0","","","0","6","","","","0","2019-08-13","12","2020-08-01","1","562/2019","2019-08-14","12","2020-08-01","1","313/2019","","0","100.002.125.565","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-09-26","387","","","","","","","CT 2019-10113 WY.pdf","2019-08-13","CT-R 2019-0163 WY.pdf","","","","1","42","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0018","2239","","","","0","0","1","11","16","0","0","0","1","Cmara Refrigerada","328","RVV 440 D","45576","1","","","0","","0","","","0","6","","","","0","2019-08-13","12","2020-08-01","1","586/2019","2019-08-14","12","2020-08-01","1","315/2019","","0","100.002.145.430","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-09-26","387","","","","","","","CT 2019-10385 RL.pdf","2019-08-13","CT-R 2019-0559 RL.pdf","","","","2","57","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073 LACJO","1535","EQ ","073 LACJO","","0","0","1","1","28","0","0","0","1","Micropipeta monocanal ","306","unicanal 200 a 1000 ul","AA52268","1","","","0","","0","","2019-11-18","12","1","2101/2019","2020-11-01","","0","2020-01-30","12","2021-01-01","1","368/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-05","101","2020-01-15","101","","","","","","","CT-R 2020-0080 CL  eq073lacjo.pdf","2020-01-30","","","","2018-09-06","0","445","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CAM0031","2239","","","","0","0","1","11","16","0","0","0","1","Cmara Ambientadora","419","AP-48LT","7566","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","241/2018","2018-09-13","12","2019-09-01","4","85/2018","","0","100.002.110.225","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-10-08","387","","","","","","","CT 2018-10222 WY.pdf","2018-11-21","CT-R 2018-0465 RL.pdf","","","","1","35","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.369","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA DE CULTURA","431","TE-392/1","14030348","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","28","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.920","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA DE CULTURA","44","Q31614","8102004","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","29","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.633","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA","6","N/D","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","25","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.874","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA","752","SL-101/64","61249","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","24","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.368","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA","431","TE-392/1","140030352","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","23","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.610","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA ","752","SL 102","15-014","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-05","0","2018-10-05","0","","","","","","","","","","","","","0","22","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0014","2239","","","","0","0","1","11","16","0","0","0","1","Cmara Refrigerada","328","BS 240","25234","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","242/2018","2018-09-16","12","2019-09-01","4","87/2018","","0","705.39","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-05","0","2019-10-08","387","","","","","","","CT 2018-10227 WY.pdf","2018-11-21","CT-R 2018-0469 RL.pdf","","","","1","53","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.411","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA DE CULTURA","7","MA430","130207001044003","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","26","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0015","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Refrigeradora","328","BSG 05 ED","28702","1","","","0","","0","","","0","6","","","","0","2019-08-17","12","2020-08-01","1","597/2019","2019-08-17","12","2020-08-17","1","320/2019","","0","332.088","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2019-10121 WY.pdf","2019-08-17","CT-R 2019-0179 WY.pdf","","","","1","70","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CAM0017","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Ambientadora","419","AP-48 LT","7594","1","","","0","","0","","","0","6","","","","0","2019-08-15","12","2020-08-01","1","558/2019","2018-09-17","12","2019-09-01","4","89/2018","","0","100.002.110.227","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2019-10404 RL.pdf","2019-08-15","CT-R 2018-0136 WY.pdf","","","","1","36","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CAM0016","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Ambientadora","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-08-15","12","2020-08-01","1","557/2019","2018-09-17","12","2019-09-01","4","90/2018","","0","100.002.142.451","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2019-10405 RL.pdf","2019-08-15","CT-R 2018-0135 WY.pdf","","","","1","34","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE0015","2239","","","","0","0","1","11","17","0","0","0","1","Freezer","328","CV 54 D","34420","1","","","0","","0","","","0","6","","","","0","2019-08-19","12","2020-08-01","1","605/2019","2019-08-19","12","2020-08-01","1","343/2019","","0","100.001.812.969","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10413 RL.pdf","2019-08-19","CT-R 2019-0572 RL.pdf","","","","1","74","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0032","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Refrigeradora","328","BSG 05 DGR","35683","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","247/2018","2018-09-15","12","2019-09-01","4","92/2018","","0","100.001.819.941","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2018-10220 WY.pdf","2018-11-21","CT-R 2018-0129 WY.pdf","","","","1","68","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE0014","2239","","","","0","0","1","11","17","0","0","0","1","Freezer","328","N/D","N/D","1","","","0","","0","","","0","6","","","","0","2019-08-19","12","2020-08-01","1","617/2019","2019-08-19","12","2020-08-01","1","341/2019","","0","100.001.819.942","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10125 WY.pdf","2019-08-19","CT-R 2019-0184 WY.pdf","","","","1","78","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE0012","2239","","","","0","0","1","11","16","0","0","0","0","Freezer","328","IULT-86","42456","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","249/2018","2018-09-14","12","2019-09-01","4","94/2018","","0","100.002.127.955","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2018-10225 WY.pdf","2018-11-21","RE 2018-0046-Q RL.pdf","","","","1","79","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.636","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA","384","116","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","21","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0019","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Refrigeradora","328","N/D","42463","1","","","0","","0","","","0","6","","","","0","2019-08-16","12","2020-08-01","1","592/2019","2019-08-17","12","2020-08-01","1","326/2019","","0","100.002.127.971","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10406 RL.pdf","2019-08-16","CT-R 2019-0568 RL.pdf","","","","1","66","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.634","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA ","384","119","0889","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","14","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0027","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Refrigeradora","328","CLC","41669","1","","","0","","0","","","0","6","","","","0","2019-08-16","12","2020-08-01","1","593/2019","2019-08-16","12","2020-08-01","1","321/2019","","0","100.002.125.524","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10120 WY.pdf","2019-08-16","CT-R 2019-0178 WY.pdf","","","","1","67","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.638","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA ","384","117","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","15","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.637","299","","","","0","0","2","1","1","0","0","0","0","ESTUFA","384","17","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","16","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-CMR008","2239","","","","0","0","1","12","18","0","0","0","1","Cmara","271","BT-1100","5772012","1","","","0","","0","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","551/2019","2019-08-20","12","2020-08-01","1","350/2019","","0","100.001.823.096","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10425 RL.pdf","2019-08-20","CT-R 2019-0576 RL.pdf","","","","3","27","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-CMR0012","2239","","","","0","0","1","12","18","0","0","0","1","Cmara","328","BSG REFRIMED","42467","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","253/2018","2018-09-19","12","2019-09-01","4","98/2018","","0","100.002.127.973","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2018-10243 WY.pdf","2018-11-21","CT-R 2018-0505 RL.pdf","","","","1","7","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.281","299","","","","0","0","2","1","1","0","0","0","1","INCUBADORA DBO","754","LT-320 TFP-II","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","38","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 054 BIMOL","1535","EQ ","054 BIMOL","","0","0","1","1","4","0","0","0","1","Micropipeta unicanal ","153","unicanal 10 a 100 ul","146040431","1","","","0","","0","","2019-10-01","6","1","1841/2019","2020-04-01","","0","2019-10-01","12","2020-10-01","1","1842/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-08","101","2019-10-30","101","","","","","","","CT-R 2019-0050 TS eq054bimol.pdf","2019-10-01","","","","2018-09-06","0","449","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-CMR0011","2239","","","","0","0","1","12","18","0","0","0","1","Cmara Refrigeradora","328","BSG REFRIMED","42461","1","","","0","","0","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","595/2019","2019-08-20","12","2020-08-01","1","354/2019","","0","100.002.127.974","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10129 WY.pdf","2019-08-20","CT-R 2019-0214 WY.pdf","","","","1","69","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-CMR0010","2239","","","","0","0","1","12","18","0","0","0","1","Cmara","328","BSG 05 DV","49187","1","","","0","","0","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","552/2019","2019-08-21","12","2020-08-01","1","349/2019","","0"," 100.002.156.695","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10424 RL.pdf","2019-08-20","CT-R 2019-0577 RL.pdf","","","","1","29","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-FRE003","2239","","","","0","0","1","11","17","0","0","0","1","Freezer","328","CPH 45","N/D","1","","","0","","0","","","0","6","","","","0","2019-08-20","12","2020-08-01","1","600/2019","2019-08-20","12","2020-08-01","1","352/2019","","0","740.42","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10128 WY.pdf","2019-08-20","CT-R 2019-0192 WY.pdf","","","","1","72","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0033","2239","","","","0","0","1","11","17","0","0","0","1","Cmara","328","CPH 45","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","257/2018","2018-09-18","12","2019-09-01","4","102/2018","","0","332.093","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2018-10240 WY.pdf","2018-11-21","CT-R 2018-0137 WY.pdf","","","","1","28","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.585","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","751","CE-110/10","0254/15","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-FRE004","2239","","","","0","0","1","12","18","0","0","0","1","Freezer","328","CLC-300 DGR","36111","1","","","0","","0","","","0","6","","","","0","2019-08-21","12","2020-08-01","1","639/2019","2019-08-21","12","2020-08-01","1","348/2019","","0"," 100.001.822.523","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-09-26","387","","","","","","","CT 2019-10426 RL.pdf","2019-08-21","CT-R 2019-0578 RL.pdf","","","","1","85","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0034","2239","","","","0","0","1","11","17","0","0","0","1","Cmara","328","CPH 45","N/D","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","259/2018","2018-09-19","12","2019-09-01","4","104/2018","","0","100.001.843.371","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2018-10242 WY.pdf","2018-11-21","CT-R 2018-0371 JM.pdf","","","","1","26","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 LACJO","1535","EQ ","074 LACJO","","0","0","1","1","28","0","0","0","1","MICROPIPETA 50 a 200 L","306","unicanal 50 a 200","Z64088B","1","","","0","","0","","2019-11-18","12","1","2102/2019","2020-11-01","","0","2020-01-30","12","2021-01-01","1","367/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-08","101","2020-01-15","101","","","","","","","CT-R 2020-0079 CL  eq074lacjo.pdf","2020-01-30","","","","2018-09-05","0","433","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 LACJO","1535","EQ ","078 LACJO","","0","0","1","1","28","0","0","0","1","MICROPIPETA 50 a 200 L","530","unicanal 50 a 200","E058039","1","","","0","","0","","2018-09-06","12","4","233/2018","2019-09-01","","0","2018-09-13","12","2019-09-01","4","234/2018","","0","","8","","","0","234329","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-08","101","2019-09-11","101","","","","","","","CT-R 2018-0718 GQ   eq078lacjo.pdf","2018-09-13","","","","2018-09-06","0","436","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 SEARC","1535","EQ ","078 SEARC","","0","0","1","1","13","0","0","0","1","MICROPIPETA 200 a 1000 ul","167","unicanal  200 a 1000 ul","E058039","1","","","0","","0","","2019-11-18","12","1","2111/2019","2020-11-01","","0","2020-01-31","12","2021-01-01","1","370/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-08","101","2020-01-15","101","","","","","","","CT-R 2020-0082 CL  eq078searc.pdf","2020-01-31","","","","2018-09-06","0","428","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IVA-CMR006","2239","","","","0","0","1","13","19","0","0","0","1","Cmara","328","RC 220 D","41690","1","","","0","","0","","","0","6","","","","0","2019-09-03","12","2020-09-01","1","549/2019","2019-09-04","12","2020-09-04","1","380/2019","","0","100.002.125.564","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2019-10468 RL.pdf","2019-09-03","CT-R 2019-0603 RL.pdf","","","","3","25","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 LACJO","1535","EQ ","081 LACJO","","0","0","1","1","28","0","0","0","1","MICROPIPETA 200 a 1000 ul","306","unicanal  200 a 1000 ul","AA52267","1","","","0","","0","","2019-11-18","12","1","2103/2019","2020-11-01","","0","2020-01-15","12","2021-01-01","1","179/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-08","101","2020-01-15","101","","","","","","","CT-R 2020-0038 CL  eq081lacjo.pdf","2020-01-15","","","","2018-09-06","0","429","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.403","299","","","","0","0","1","1","1","0","0","0","0","ESTUFA DE SECAGEM","752","SL-100","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","33","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IVA-CMR007","2239","","","","0","0","2","13","19","0","0","0","0","Cmara","755","N/D","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","2018-09-29","12","2019-09-29","4","106/2018","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","RE 2018-0050-Q RL.pdf","","","","3","23","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.610","299","","","","0","0","2","1","1","0","0","0","1","BANHO MARIA","487","MA-DFA-GO","20-04392","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IVA-FRE001","2239","","","","0","0","1","13","19","0","0","0","0","Freezer","236","F25","69104","1","","","0","","0","","","0","6","","","","0","","0","","7","","2018-09-28","12","2019-09-01","4","107/2018","","0","69.104","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-30","387","","","","","","","","","RE 2018-0049-Q RL.pdf","","","","4","80","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IVA-CMR003","2239","","","","0","0","1","13","19","0","0","0","1","Cmara","328","BS 240","25463","1","","","0","","0","","","0","6","","","","0","","0","","7","","2018-09-26","12","2019-09-01","4","108/2018","","0","25.463","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-30","387","","","","","","","","","CT-R 2018-0516 RL.pdf","","","","1","20","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IVA-FRE004","2239","","","","0","0","1","13","19","0","0","0","0","Freezer","199","280","G639616","1","","","0","","0","","","0","6","","","","0","","0","","7","","2018-09-27","12","2019-09-01","4","109/2018","","0","639.616","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-30","387","","","","","","","","","RE 2018-0048-Q RL.pdf","","","","1","76","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IVA-CMR002","2239","","","","0","0","1","13","19","0","0","0","1","Cmara","328","BSG 05 ED","28705","1","","","0","","0","","","0","6","","","","0","2018-11-21","12","2019-11-01","4","262/2018","2019-09-03","12","2020-09-03","1","378/2019","","0","332.094","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2018-10477 GQ.pdf","2018-11-21","CT-R 2019-0601 RL.pdf","","","","1","19","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IVA-FRE002","2239","","","","0","0","1","13","19","0","0","0","1","Freezer","328","CLC-300-DAF","30723","1","","","0","","0","","","0","6","","","","0","2019-09-03","12","2020-09-01","1","638/2019","2019-09-03","12","2020-09-03","1","379/2019","","0","351.320","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-08","0","2019-10-08","387","","","","","","","CT 2019-10462 RL.pdf","2019-09-03","CT-R 2019-0602 RL.pdf","","","","1","83","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.717","299","","","","0","0","1","1","1","0","0","0","1","INCUBADORA DBO","298","RDE34","41300876","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","39","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.864","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA","690","404-4","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-08","0","2018-10-08","0","","","","","","","","","","","","","0","20","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 021 COMEC","1535","EQ ","021 COMEC","","0","0","1","1","22","0","0","0","1","MICROPIPETA 50 a 200 L","484","unicanal 50 a 200","BE010113","1","","","0","","0","","2020-01-06","6","1","76/2020","2020-07-01","","0","2020-01-21","12","2021-01-01","1","324/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-08","101","2020-02-10","101","","","","","","","CT-R 2020-0051 CL  eq021comec.pdf","2020-01-21","","","","2018-08-23","0","437","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.919","299","","","","0","0","1","1","1","0","0","0","1","ESTUFA DE ESTERILIZAO","264","S1SDSD","2807","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-09","0","2018-10-24","1","","","","","","","","","","","","","0","32","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.363","299","","","","0","0","1","1","1","0","0","0","1","Estufa de Secagem","431","TE-393/2","N/D","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-09","0","2018-11-05","295","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0062","3676","TIPI","0062","","0","0","1","1","15","0","0","0","0","Termmetro Infravermelho de Testa","188","IFR1DU1","511609855","1","","","0","","0","","","0","6","","","2020-01-09","0","2019-10-01","6","2020-04-01","1","1554/2019","","0","","7","","","0","","170.00","161.50","0.00","0.00","","","","2018-10-02","12","","0","","1","5.00","5","1","","0","0","0","0","","11","0","0","50.00","0.00","2018-10-09","4","2018-11-07","4","","","","","","","TIPI0062-2019-11380RD.pdf","2019-10-01","","","","","0","3447","","0","0","1","","","","","","","","","","","","","","","","0.1","82","N/A","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0063","3676","TIPI","0063","","0","0","1","1","15","0","0","13","0","Termmetro Infravermelho de Testa","188","IFR1DU1","511609855","1","","","0","","0","","","0","6","","","2019-08-19","0","2019-10-01","6","2020-04-01","1","1555/2019","","0","","7","","","0","","170.00","161.50","0.00","0.00","","","","2018-10-02","0","","0","","1","5.00","5","1","","0","0","0","0","","11","0","0","50.00","0.00","2018-10-09","4","2018-11-07","4","","","","","","","TIPI0063-2019-11381RD.pdf","2019-10-01","","","","","0","3454","","0","0","1","","","","","","","","","","","","","","","","0.1","23","N/A","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 SECOR","1535","","","","0","0","1","1","34","0","0","0","1","Cmara de Refrigerao","328","RC 504 D","42001","1","","","0","","0","","2019-08-13","12","1","1122/2019","2020-08-01","","0","2018-08-08","12","2019-08-01","4","1405/2019","2018-08-08","12","2019-08-08","2","273/2018","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-10-09","0","2019-08-13","189","","","","","","","CT-R 2018-0043 EB   eq001secor   sig.pdf","2018-08-08","CT-R 2018-0043 EB   eq001secor   sig.pdf","2018-08-08","","","0","169","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 SEREA","1535","","","","0","0","1","1","21","0","0","0","1","Cmara de Refrigerao","328","RC 504 D","N/D","1","","","0","","0","","2019-08-26","12","1","1213/2019","2020-08-01","2020-01-22","0","2019-08-27","12","2020-08-01","1","1214/2019","2019-08-27","12","2020-08-27","2","1222/2019","","0","228250","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-10-09","0","2019-08-27","189","","","","","","","","2019-08-27","CT-R 2019-0047 MA.pdf","","","","0","170","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.863","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA","690","400-4","128210/8","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-09","0","2018-10-09","0","","","","","","","","","","","","","0","18","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.611","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA","752","SL 102","15-013","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-09","0","2018-10-09","0","","","","","","","","","","","","","0","17","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 LESEM","1535","","","","0","0","1","1","7","0","0","0","1","Autoclave","4","CS","N/C","1","","","0","","0","","2019-05-02","12","1","1569/2019","2020-05-01","2020-03-02","0","2019-09-04","12","2020-09-01","1","1689/2019","2019-09-04","12","2020-09-04","2","1568/2019","","0","249916","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2018-10-09","0","2019-10-04","399","","","","","","","","2019-09-04","CT-R 2019-0050 SM  eq004lesem.pdf","2019-09-04","","2018-08-29","0","339","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.534","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA DE CULTURA","487","MANGELSDORF","29.168","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-09","0","2018-10-09","0","","","","","","","","","","","","","0","27","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0046","3676","TICHE","0046","","0","0","1","1","42","0","0","0","0","Termociclador","215","FTC41H2D","145353-2","1","","","0","","0","","","0","6","","","","0","2019-10-22","6","2020-04-01","1","2252/2018","","0","","7","","<p>31/05/2019 - N&atilde;o realizado a calibra&ccedil;&atilde;o do equipamento, encontra-se em manuten&ccedil;&atilde;o corretiva.</p>
\n<p>18/09/2019 - Realizado revis&atilde;o 1 e 2 para corre&ccedil;&otilde;es, considerar o ultimo certificado de calibra&ccedil;&atilde;o da seguinte Ordem de Servi&ccedil;o&nbsp;2252/2018.</p>
\n<p>&nbsp;</p>","0","ERC/502013","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-10-09","4","2019-10-21","6","","","","","","","TICHE0046-2019-11483RD.pdf","2019-10-22","","","","","0","3011","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 150 MICRA","1535","","","","0","0","1","1","8","0","0","0","1","Cmara Incubadora","6","002 CB","N/D","1","","","0","","0","","2019-11-20","12","1","2309/2019","2020-11-01","2020-03-02","0","2018-08-02","0","","7","1113/2018","2019-11-19","12","2020-11-19","1","2139/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2018-10-09","0","2019-11-07","101","","","","","","","CT-R 2018-0087 WY  eq150micra  sig.pdf","2018-08-02","CT-R 2019-0028 GI.pdf","2019-11-19","","","0","201","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.457","299","","","","0","0","2","1","1","0","0","0","1","ESTUFA DE CULTURA","756","G THERM 15","29.168","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-09","0","2018-10-09","0","","","","","","","","","","","","","0","30","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 COMEC","1535","","","","0","0","1","1","22","0","0","0","1","Incubadora Bacteriolgica","6","002 CB","N/D","3","","","0","","0","","2018-11-30","0","6","927/2018","","2019-03-12","0","","0","","7","","2018-07-31","0","","7","288/2018","","0","16031","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","39","0","0","0.00","0.00","2018-10-09","0","2019-08-19","202","","","","","","","CT-R 2018-0084 WY  eq015comec.pdf","2018-07-31","CT-R 2018-0084 WY  eq015comec.pdf","","","2018-11-30","0","359","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.860","299","","","","0","0","1","1","3","0","0","0","1","BANHO MARIA","202","316-1 ND","14374/09","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-09","0","2018-11-30","295","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3209581","3676","32/","09581","","0","0","1","1","35","10","11","5","0","Seladora de tubo","557","F3006","ONU04651","1","","","0","","0","","","0","6","","","2019-08-20","1","","0","","7","","","0","","7","","","0","32/09581","8700.00","6731.89","0.00","0.00","","","","2010-02-22","1","a","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-10-09","6","2019-03-27","7","","","","","","","","","","","","","0","2873","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0032","3678","TCHE","0032","","0","0","1","1","1","1","1","0","0","Ar Condicionado Central","776","50 BXD162263","4998b51085","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>21/11/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>21/11/19 &ndash; Abertura da OS n&deg; 1013/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>21/11/19 &ndash; Foi constatado que o equipamento est&aacute; congelado devido a correia do sistema girante do evaporador estar danificada.</p>
\n<p>21/11/19 &ndash; Foi realizada troca da correia em V dentada (B-30) do sistema girante do evaporador, esperado descongelamento e teste de funcionamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p>21/11/19 &ndash; Foi encerrada a OS n&deg; 1013/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/06813","43000.00","33272.58","0.00","0.00","<p>220Vac Trif&aacute;sico</p>
\n<p>&nbsp;</p>","","","1999-03-18","12","m","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-10","6","2020-03-03","249","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0033","3678","TCHE","0033","","0","0","1","1","66","0","0","0","0","Ar Condicionado Central","23","50BXD142263","3600B48194","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","","0","32/07861","13884.00","10743.17","0.00","0.00","","","","2000-01-01","12","m","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-10","249","2018-10-26","249","","","","","","","","","","","","","0","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0034 - 2","3676","WIHE","0034 - 2","","0","0","1","1","10","0","0","0","0","Peso Padro","250","---","---","1","","","0","","0","","","0","6","","","","0","2018-09-19","12","2019-09-01","3","2253/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-10-10","4","2019-09-10","7","","","","","","","WIHE0034-2-2018-10888RD.pdf","2018-09-19","","","","","0","1720","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ-010 FIQAL","1535","","","","0","0","1","1","2","0","0","0","1","Banho Termostatizado","325","N/D","N/D","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-10-11","0","2020-03-03","101","","","","","","","","","","","","","0","83","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 MICOL","1535","","","","0","0","1","1","3","0","0","0","1","Incubadora Bacteriolgica","6","Estufa 502","N/D","1","","","0","","0","","","12","5","","","2019-02-01","0","2019-07-24","12","2020-07-01","1","1079/2019","2019-07-24","12","2020-07-24","2","818/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","39","0","0","0.00","0.00","2018-10-11","0","2019-02-04","101","","","","","","","","2019-07-24","CT-R 2019-0040 SM  eq082micol.pdf","2019-07-24","","","0","360","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 083 MICOL","1535","","","","0","0","1","1","3","0","0","0","1","Incubadora Bacteriolgica","757","N/D","N/D","1","","","0","","0","","2019-08-08","12","1","1087/2019","2020-08-01","","0","2019-07-24","12","2020-07-01","1","1078/2019","2019-07-24","12","2020-07-24","6","820/2019","","0","281105","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","39","0","0","0.00","0.00","2018-10-11","0","2019-08-08","189","","","","","","","","2019-07-24","CT-R 2019-0039 SM  eq083micol.pdf","","","","0","361","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 LESEM","1535","","","","0","0","1","1","7","0","0","0","1","Autoclave","353","N/D","80105530001","1","","","0","","0","","2020-01-16","3","1","145/2020","2020-04-01","2020-02-13","0","2018-07-25","0","","7","828/2018","2019-04-17","12","2020-04-01","2","265/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-11","0","2020-02-13","262","","","","","","","","2018-07-25","CT-R 2019-0077 WY R1  eq002lesem.pdf","2019-04-17","","2018-12-03","0","47","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 108 LACJO","1535","EQ ","101 LACJO","","0","0","1","1","28","0","0","0","0","camara de luz ultravioleta","61","---","---","1","","","0","","0","","2019-10-17","12","1","1978/2019","2020-10-01","2018-10-16","0","","0","","7","","","0","","7","","","0","193900","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2018-10-15","101","2019-11-04","101","","","","","","","","","","","","2018-10-15","0","166","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EB.035","3258","","","","0","0","2","1","1","0","0","0","1","Freezer","554","MDF-U442","60403043","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-16","0","2018-10-16","0","","","","","","","","","","","","","0","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EB.059","3258","","","","0","0","2","1","2","0","0","0","1","Refrigerador","220","8RM40088NA","JC4863036","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-16","0","2018-10-16","0","","","","","","","","","","","","","0","5","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EB.030","3258","","","","0","0","2","1","3","0","0","0","1","Estufa para teste de endotoxinas bacterianas","431","TE-392/2","251879","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","251879","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-10-16","0","2018-10-16","0","","","","","","","","","","","","","0","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EM.020","3258","","","","0","0","1","1","4","0","0","0","1","Incubadora Refrigerada","431","TE-382","07070044","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-10-17","0","2018-12-04","295","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTB/LMA/11","1653","","","","0","0","2","1","1","0","0","0","1","Estufa Bacteriolgica","758","KB 400","14-08197","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-17","0","2018-10-17","0","","","","","","","","","","","","","0","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EM.019","3258","","","","0","0","2","1","4","0","0","0","1","Estufa de cultura e bacteriologia","431","TE-392/2","07070089","1","","","0","","0","","","0","6","","","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-10-17","0","2018-10-17","0","","","","","","","","","","","","","0","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0035","3678","XRHE","0035","","0","0","1","1","72","73","0","0","0","Purificador de gua","803","---","144549","11","","","0","","0","","2019-04-24","9","4","131/2019","2020-01-01","","0","","0","","7","","","0","","7","","<p>27/01/20 - Equipamento sendo desativado (Reparo ultrapassa 60% do valor de um equipamento novo).</p>","0","32/010026","543.00","420.16","0.00","0.00","","","","2009-11-09","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0020","3678","XRHE","0020","","0","0","1","1","22","22","22","0","0","Purificador de gua","781","Soft Star Branco","193789","1","","","0","","0","","2019-04-17","12","1","126/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/08280","426.00","329.63","0.00","0.00","","","","2004-04-27","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-24","249","2020-02-29","249","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EM.017","3258","","","","0","0","2","1","4","0","0","0","1","Estufa de Cultura e Bacteriologia","202","410/4NDR","50423/10","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-10-17","0","2018-10-17","0","","","","","","","","","","","","","0","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CP0001","3676","CP","0001","","0","0","1","1","38","0","0","5","0","Seladora de tubo","34","Composeal Universal","6NUT0413","1","","","0","","0","","","0","6","","","2019-07-23","0","","0","","7","","","0","","7","","","0","755337","16463.41","15640.24","0.00","0.00","<p>Tens&atilde;o : 220V</p>
\n<p>&nbsp;</p>","","","2018-10-09","1","a","0","","1","5.00","5","1","","0","0","","","10154459020","0","0","0","0.00","0.00","2018-10-17","7","2019-03-26","6","","","","","","","","","","","","","0","3475","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ053 VIROL","1535","EQ","053 VIROL","","0","0","1","1","11","0","0","0","1","MICROPIPETADOR MONOCANAL 20 -200 L","133","NC","546051578","1","","","0","","0","","2018-05-15","12","4","583/2018","2019-05-01","","1","2018-05-30","12","2019-05-01","4","584/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-17","202","2019-10-01","101","","","","","","","CT-R 2018-0222 GQ   EQ 053 VIROL.pdf","2018-05-30","","","","2018-05-15","0","952","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 098 FIQAL","1535","EQ ","098 FIQAL","","0","0","1","1","2","0","0","0","1","Micropipeta","123","P5000","jj20760","1","","","0","","0","","2019-06-18","6","4","560/2019","2019-12-01","","0","2019-08-06","12","2020-08-01","1","1387/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-17","202","2020-01-16","101","","","","","","","CT-R 2019-1188 CL  eq098fiqal.pdf","2019-08-06","","","","2018-05-15","0","953","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020 COMEC","1535","EQ ","020 COMEC","","0","0","1","1","22","0","0","0","1","MICROPIPETADOR (100 -1000 L)","133","Soft","148162176","1","","","0","","0","","2020-03-10","12","1","518/2020","2021-03-01","","0","2019-07-01","12","2020-07-01","1","777/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-17","202","2020-03-10","189","","","","","","","CT-R 2019-0782 CL R1  eq020comec.pdf","2019-07-01","","","","2018-06-12","0","954","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 COMEC","1535","EQ ","022 COMEC","","0","0","1","1","22","0","0","0","1","MICROPIPETADOR MONOCANAL 25 -200 L","491","NC","3642","1","","","0","","0","","2020-03-10","12","1","519/2020","2021-03-01","","0","2019-07-02","12","2020-07-01","1","739/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-17","202","2020-03-10","189","","","","","","","CT-R 2019-0790 CL  eq022comec.pdf","2019-07-02","","","","2018-06-12","0","955","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 094 IMUNO","1535","EQ ","094 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETADOR (10 - 100 L)","133","NC","846042934","1","","","0","","0","","2019-06-18","12","1","569/2019","2020-06-01","","0","2019-07-01","12","2020-07-01","1","733/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-17","202","2020-02-14","101","","","","","","","CT-R 2019-0779 CL  eq094imuno.pdf","2019-07-01","","","","2018-06-12","0","956","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 098 IMUNO","1535","EQ ","098 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETADOR MONOCANAL 50-200 L","123","PIPETMAN","CA61525","1","","","0","","0","","2020-02-10","6","1","321/2020","2020-08-01","","0","2019-07-02","12","2020-07-01","1","738/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-17","202","2020-02-10","189","","","","","","","CT-R 2019-0789 CL  eq098imuno.pdf","2019-07-02","","","","2018-06-12","0","957","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 099 IMUNO","1535","EQ ","099 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETADOR MONOCANAL 50-200 L","123","Pipetman","CA61525","1","","","0","","0","","2019-08-16","12","1","1163/2019","2020-08-01","","0","2019-08-27","12","2020-08-01","1","1459/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-17","202","2020-03-04","189","","","","","","","CT-R 2019-1356 CL  eq099imuno.pdf","2019-08-27","","","","2018-06-12","0","958","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 101 IMUNO","1535","EQ ","101 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETADOR (200 -1000 L)","123","Pipteman","BK66280","1","","","0","","0","","2019-06-25","12","1","2288/2019","2020-06-01","2019-08-09","0","2019-07-02","12","2020-07-01","1","2287/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-17","202","2020-02-14","101","","","","","","","CT-R 2019-0786 CL 101imuno.pdf","2019-07-02","","","","2018-06-12","0","959","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EXHE0001","3678","EXHE","0001","","0","0","1","1","66","67","0","0","0","Sistema de Exausto de ar","82","-","-","11","","","0","","0","","","5","5","","","","0","","0","","7","","","0","","7","","","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","0","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2018-10-26","249","2020-02-05","249","","","","","","","","","","","","","0","37","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0013","3678","XRHE","0013","","0","0","1","1","13","13","0","0","0","Purificador de gua","781","Soft Star Branco","126893","1","","","0","","0","","2020-01-30","12","1","3/2020","2021-01-01","","0","","0","","7","","","0","","7","","<p>05/12/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>05/12/19 &ndash; Abertura da OS n&deg; 1060/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>05/12/19 &ndash; Foi constatado que o disjuntor do equipamento est&aacute; desarmado devido ao uso incorreto por parte da equipe da limpeza.</p>
\n<p>05/12/19 &ndash; Foi realizada rearmamento do disjuntor e teste de funcionamento no equipamento.</p>
\n<p>06/12/19 &ndash; Realizado novo teste de funcionamento no equipamento.</p>
\n<p>06/12/19 &ndash; Foi encerrada a OS n&deg; 1060/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/08149","345.00","266.95","0.00","0.00","","","","2003-06-04","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-24","249","2020-03-03","249","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.531","299","","","","0","0","2","1","1","0","0","0","1","Germinadora","487","MANGELSDORF","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-19","0","2018-10-19","0","","","","","","","","","","","","","0","40","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.313","299","","","","0","0","2","1","2","0","0","0","1","INCUBADORA BOD","431","TE-402  ","14020040","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-10-22","0","2018-10-22","0","","","","","","","","","","","","","0","41","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.535","299","","","","0","0","2","1","1","0","0","0","1","Germinador","487","Mangelsdorf","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-10-22","0","2018-10-22","0","","","","","","","","","","","","","0","42","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000.876","299","","","","0","0","1","1","3","0","0","0","1","Banho Maria","7","MA 470/240","091350219","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2018-10-22","0","2018-11-30","295","","","","","","","","","","","","","0","43","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.532","299","","","","0","0","2","1","1","0","0","0","0","Germinador","375","MANGELSDORF","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-10-23","0","2018-10-23","0","","","","","","","","","","","","","0","44","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.538","299","","","","0","0","2","1","1","0","0","0","1","Germinador","487","MANGELSDORF","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-23","0","2018-10-23","0","","","","","","","","","","","","","0","45","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11440","3676","32/11440","","","0","0","1","1","22","0","0","0","0","Seladora de tubo","34","Universal 902406 F3006","5NU06954","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11440","9158.66","7852.41","0.00","0.00","<p>127v</p>","","","2016-05-20","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-10-23","7","2018-10-23","7","","","","","","","","","","","","","0","3476","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04048","3676","32/","04048","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","759","Cinza","-","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04048","3950.00","3056.43","0.00","0.00","","","","1996-10-18","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-10-23","7","2018-10-23","7","","","","","","","","","","","","","0","3477","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04044","3676","32/","04044","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","759","Cinza","-","1","","","0","","0","","","0","6","","","2019-11-15","0","","0","","7","","","0","","0","","","0","32/04044","3950.00","3056.43","0.00","0.00","","","","1996-10-18","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-10-23","7","2019-10-03","7","","","","","","","","","","","","","0","3478","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04042","3676","32/","04042","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","759","Cinza","-","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04042","3950.00","3056.43","0.00","0.00","","","","1996-10-18","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-10-23","7","2018-10-23","7","","","","","","","","","","","","","0","3479","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04046","3676","32/","04046","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","759","Cinza","-","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04046","3950.00","3056.43","0.00","0.00","","","","1996-10-18","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-10-23","7","2018-10-23","7","","","","","","","","","","","","","0","3480","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11564","3676","32/","11564","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","566","HD-2054-D","-","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Marca HOSPIMETAL</p>","0","32/11564","7500.00","6768.75","0.00","0.00","","","","2017-05-19","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-10-23","7","2019-06-08","7","","","","","","","","","","","","","0","3481","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11563","3676","32/","11563","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","566","HD-2054-D","-","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11563","7500.00","6768.75","0.00","0.00","","","","2017-05-19","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-10-23","7","2018-10-23","7","","","","","","","","","","","","","0","3482","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("249926","1535","249926","","","0","0","1","1","24","0","0","0","0","CRONMETRO","232","ITC2000","NC","1","","","0","","0","","","0","6","","","2020-03-02","0","2019-06-10","12","2020-06-01","1","673/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","26","0","0","0.00","0.00","2018-10-23","101","2019-07-08","101","","","","","","","CT 2019-10028 MA 249926.pdf","2019-06-10","","","","","0","960","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 MICAL","1535","IL ","073 MICAL","","0","0","1","1","20","0","0","0","0","CRONMETRO","232","ITC2000","NC","1","","","0","","0","","","0","6","","","","0","2019-06-04","12","2020-06-01","1","1052/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","26","0","0","0.00","0.00","2018-10-23","101","2018-10-23","101","","","","","","","CT 2019-10023 MA R1  eq080mical.pdf","2019-06-04","","","","","0","961","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0208","3676","AIHE","0208","","0","0","1","1","27","0","0","0","0","Eletrocardigrafo","82","Cardiocare","EM1000263","1","","","0","","0","","","0","6","","","2019-09-02","0","2019-10-31","12","2020-10-01","1","4001/2019","","0","","7","","","0","750118","4790.00","3706.41","0.00","0.00","","","","2013-04-22","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2018-10-23","4","2018-10-30","4","","","","","","","AIHE0208-2019-11531RD.pdf","2019-10-31","","","","","0","3483","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0001","3678","XRHE","0001","","0","0","1","1","27","32","0","0","0","Bebedouro de Garrafo","802","NG-080","97336","1","","","0","","0","","2019-12-19","3","3","250/2019","2020-03-01","","0","","0","","7","","","0","","7","","","0","32/04506","230.00","177.97","0.00","0.00","","","","1998-02-06","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-23","249","2020-02-10","249","","","","","","","","","","","","2020-01-31","0","3","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0005","3678","XRHE","0005","","0","0","1","1","70","71","0","0","0","Purificador de gua","82","Soft Star Branco","127218","11","","","0","","0","","","12","5","","","","1","","0","","7","","","0","","7","","","0","32/08142","345.00","266.95","0.00","0.00","","","","2003-06-04","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-23","249","2020-02-05","249","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0004","3678","XRHE","0004","","0","0","1","1","2","2","0","0","0","Purificador de gua","781","Soft Star Branco","127209","1","","","0","","0","","2019-04-17","12","1","121/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/08143","345.60","267.42","0.00","0.00","","","","2003-06-04","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-24","249","2020-02-29","249","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100002156793","2239","","","","0","0","1","8","15","0","0","0","0","Frezzer Vertical","328","CLC","49556","1","","","0","","0","","","0","7","","","","0","2019-05-11","12","2020-05-01","1","660/2019","2018-11-20","12","2019-11-01","6","112/2018","","0","100.002.156.793","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-24","0","2019-10-08","387","","","","","","","CT 2019-10198 RL.pdf","2019-05-11","","","","","4","112","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CRP-FRE003","2239","","","","0","0","1","14","20","0","0","0","1","Freezer","328","CLC-300 GRE","29698","1","","","0","","0","","","0","7","","","","0","2019-09-17","12","2020-09-01","1","661/2019","2019-09-17","12","2020-09-01","1","406/2019","","0","349.555","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-24","0","2020-03-05","387","","","","","","","CT 2019-10159 WY.pdf","2019-09-17","CT-R 2019-0264 WY.pdf","","","","1","113","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CRP-CMR002","2239","","","","0","0","1","14","21","0","0","0","1","Cmara Refrigeradora","328","BSG 05 EDGR","30337","1","","","0","","0","","","0","7","","","","0","2019-09-17","12","2020-09-01","1","662/2019","2019-09-17","12","2020-09-01","1","402/2019","","0","354.652","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-24","0","2019-10-30","387","","","","","","","CT 2019-10490 RL.pdf","2019-09-17","CT-R 2019-0656 RL.pdf","","","","1","114","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0007","3678","XRHE","0007","","0","0","1","1","71","72","0","0","0","Purificador de gua","82","Soft Star Branco","132187","11","","","0","","0","","2019-04-24","12","1","122/2019","2020-04-01","","0","","0","","7","","","0","","7","","<p>05/11/19 - Equipamento sendo desativado (custos para reparo ultrapassam 47% do valor de um equipamento novo).</p>","0","32/08141","345.00","266.95","0.00","0.00","","","","2003-06-04","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-24","249","2020-02-29","249","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0009","3678","XRHE","0009","","0","0","1","1","41","42","0","0","0","Purificador de gua","82","Soft Star Branco","116791","11","","","0","","0","","","12","4","","","","0","","0","","7","","","0","","7","","","0","32/08102","340.00","263.09","0.00","0.00","","","","2003-02-15","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-24","249","2020-02-05","249","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0012","3678","XRHE","0012","","0","0","1","1","16","16","0","0","0","Purificador de gua","781","Soft Star Branco","112079","1","","","0","","0","","2019-10-11","12","1","48/2019","2020-10-01","","0","","0","","7","","","0","","0","","","0","32/08076","340.00","263.09","0.00","0.00","","","","2003-01-30","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-24","249","2020-02-29","249","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0014","3678","XRHE","0014","","0","0","1","1","64","65","0","0","0","Purificador de gua","781","Soft Star Branco","116782","1","","","0","","0","","2019-04-06","12","1","124/2019","2020-04-01","","0","","0","","7","","","0","","0","","","0","32/08193","340.00","263.09","0.00","0.00","","","","2003-02-15","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-24","249","2020-02-29","249","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0017","3678","XRHE","0017","","0","0","1","1","18","18","0","0","0","Purificador de gua","781","Soft Satr Branco","116790","1","","","0","","0","","2019-04-17","12","1","125/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/08104","340.00","263.09","0.00","0.00","","","","2003-02-15","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-24","249","2020-02-29","249","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CRP-CMR006","2239","","","","0","0","1","14","21","0","0","0","1","Cmara","328","BSG 05-ED","28707","1","","","0","","0","","","0","7","","","","0","2019-09-17","12","2020-09-01","1","669/2019","2019-09-17","12","2020-09-17","1","403/2019","","0","332.092","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-24","0","2019-10-08","387","","","","","","","CT 2019-10489 RL.pdf","2019-09-17","CT-R 2019-0655 RL.pdf","","","","1","116","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CRP-CMR001","2239","","","","0","0","1","14","21","0","0","0","1","Cmara Refrigeradora","271","BT-1100","582012","1","","","0","","0","","","0","7","","","","0","2019-09-16","12","2020-09-01","1","666/2019","2019-09-16","12","2020-09-01","1","400/2019","","0","100.001.823.093","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-24","0","2020-03-05","387","","","","","","","CT 2019-10485 RL.pdf","2019-09-16","CT-R 2019-0648 RL.pdf","","","","3","115","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CRP-CMR005","2239","","","","0","0","1","14","21","0","0","0","1","Cmara","328","BSG 05 EDGR","30333-05","1","","","0","","0","","","0","7","","","","0","2019-09-13","12","2020-09-01","1","671/2019","2018-10-10","12","2019-10-01","4","117/2018","","0","354.651","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-24","0","2019-09-26","387","","","","","","","CT 2019-10156 WY.pdf","2019-09-13","CT-R 2018-0004 CS.pdf","","","","1","117","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CRP-FRE002","2239","","","","0","0","1","14","21","0","0","0","1","Freezer","328","CLC-300 DGR","36112","1","","","0","","0","","","0","7","","","","0","2019-09-16","12","2020-09-01","1","674/2019","2018-10-11","12","2019-10-01","4","118/2018","","0","100.001.822.521","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-24","0","2019-09-26","387","","","","","","","CT 2019-10160 WY.pdf","2019-09-16","CT-R 2018-0005 CS.pdf","","","","1","118","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0022","3678","XRHE","0022","","0","0","1","1","10","10","10","0","0","Purificador de gua","781","Soft Star Branco","193804","1","","","0","","0","","2019-12-20","12","1","225/2019","2020-12-01","","0","","0","","7","","","0","","7","","<p>24/04/17 - Equipamento instalado na Recep&ccedil;&atilde;o da Coleta de Sangue.</p>","0","32/08281","426.00","329.63","0.00","0.00","","","","2004-07-27","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0027","3678","XRHE","0027","","0","0","1","1","78","78","0","0","0","Purificador de gua","82","Soft Star Branco","222673","11","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","","0","32/08326","500.00","386.89","0.00","0.00","","","","2005-04-11","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-05","249","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 AMACQ","1535","EQ ","028 AMACQ","","0","0","1","1","18","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","152566/09","1","","","0","","0","","","0","6","","","","0","2019-09-10","12","2020-09-01","1","1585/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-25","101","2018-10-25","101","","","","","","","CT 2019-10071 MA  eq028amacq.pdf","2019-09-10","","","","","0","962","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 AMACQ","1535","EQ ","027 AMACQ","","0","0","1","1","18","0","0","0","1","TERMOHIGRMETRO","365","max/min dig","141707/09","1","","","0","","0","","","0","6","","","","0","2019-10-29","12","2020-10-01","1","2290/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","60","0","0","0.00","0.00","2018-10-25","101","2019-10-21","189","","","","","","","CT-R 2019-1589 CL  eq027amacq.pdf","2019-10-29","","","","","0","963","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0028","3678","XRHE","0028","","0","0","1","1","31","0","0","0","0","Purificador de gua","781","Soft Star Branco","222658","1","","","0","","0","","2019-08-31","12","1","19/2019","2020-08-01","","0","","0","","7","","","0","","7","","","0","32/08327","500.00","386.89","0.00","0.00","","","","2005-04-11","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 SEREA","1535","EQ ","001 SECAM","","0","0","1","1","26","0","0","0","0","CENTRFUGA DE TUBOS","6","EXCELSA BABY","TAK-34223","1","","","0","","0","","2019-07-31","12","1","1092/2019","2020-07-01","","0","2019-07-31","12","2020-07-01","1","1193/2019","","0","","7","","","0","249918","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2018-10-25","101","2019-08-09","101","","","","","","","CT 2019-10043 MA R1  eq024serea.pdf","2019-07-31","","","","","0","964","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0029","3678","XRHE","0029","","0","0","1","1","28","27","0","0","0","Purificador de gua","781","Soft Star Branco","305049","1","","","0","","0","","2019-08-20","12","1","49/2019","2020-08-01","","0","","0","","7","","","0","","7","","","0","32/08721","550.00","425.58","0.00","0.00","","","","2007-03-13","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0030","3678","XRHE","0030","","0","0","1","1","7","7","7","0","0","Purificador de gua","781","Soft Star Branco","365621","1","","","0","","0","","2019-04-22","12","1","128/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/09137","664.00","513.79","0.00","0.00","","","","2008-04-22","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0031","3678","XRHE","0031","","0","0","1","1","45","46","47","0","0","Purificador de gua","781","Soft Star Branco","-","1","","","0","","0","","2019-04-22","12","1","129/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/09134","664.05","513.83","0.00","0.00","","","","2008-04-23","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 045 SEARC","1535","EQ ","045 SEARC","","0","0","1","1","13","0","0","0","0","TERMMETRO DIGITAL MIN/MAX","489","max/min dig","15146/14","1","","","0","","0","","","0","6","","","","0","2019-09-10","12","2020-09-01","1","1587/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-25","101","2018-10-25","101","","","","","","","CT 2019-10073 MA  eq045searc.pdf","2019-09-10","","","","","0","965","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0033","3678","XRHE","0033","","0","0","1","1","71","72","0","0","0","Bebedouro de Presso com Dupla Filtragem (Piso)","82","BAG 40C","805P094712","11","","","0","","0","","","6","4","","","","0","","0","","7","","","0","","7","","<p>04/09/18 - Solicitado o transporte do equipamento para o barrac&atilde;o DGA.</p>","0","32/09395","840.00","649.98","0.00","0.00","","","","2008-11-28","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-05","249","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0034","3678","XRHE","0034","","0","0","1","1","71","72","0","0","0","Bebedouro de Presso com Dupla Filtragem (Piso)","789","Bag 40","841P108800","1","","","0","","0","","2019-11-20","6","1","234/2019","2020-05-01","","0","","0","","7","","","0","","7","","<p>Bebedouro presente no Amb. Hemato. Sala de Espera (Parte interna).</p>
\n<p>31/10/19 &ndash; Foi solicitado teste no equipamento devido a vazamento de &aacute;gua pela equipe da limpeza.</p>
\n<p>31/10/19 &ndash; Abertura da OS n&deg; 0957/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>31/10/19 - Foi constatado que o dreno do bebedouro est&aacute; danificado (tubo).</p>
\n<p>08/11/19 &ndash; Foi realizado adapta&ccedil;&atilde;o da pe&ccedil;a de sa&iacute;da de esgoto com chapa de a&ccedil;o pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p>08/11/19 - Foi encerrada a OS n&deg; 0957/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/09396","669.00","517.66","0.00","0.00","","","","2008-11-28","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-03-03","249","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 COBIO","1535","EQ ","017 COBIO","","0","0","1","1","5","0","0","0","0","ESFIGMOMANMETRO","261","G5","NC","1","","","0","","0","","","0","6","","","","0","2019-08-26","12","2020-08-01","1","1453/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","37","0","0","0.00","0.00","2018-10-25","101","2019-10-15","1","","","","","","","CT-R 2019-1302 CL  eq017cobio.pdf","2019-08-26","","","","","0","966","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0037","3678","XRHE","0037","","0","0","1","1","79","79","0","0","0","Purificador de gua","781","Soft Star Branco","779821","1","","","0","","0","","2019-04-06","12","1","132/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","-","697.00","539.33","0.00","0.00","","","","2013-06-07","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 LACCH","1535","EQ ","004 CCO","","0","0","1","1","29","0","0","0","0","CENTRIFUGA DE TUBOS","6","Excelsa 206","FI3755","1","","","0","","0","","2019-10-23","12","1","1992/2019","2020-10-01","2019-12-06","0","2019-10-23","12","2020-10-01","1","1993/2019","","0","","7","","","0","12081","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2018-10-25","101","2020-02-05","189","","","","","","","","2019-10-23","","","","2018-05-08","0","967","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0038","3678","XRHE","0038","","0","0","1","1","29","28","28","0","0","Purificador de gua","82","LAPA514S","1FER155906","11","","","0","","0","","2018-07-24","12","4","23/2018","2019-07-01","","0","","0","","7","","","0","","7","","<p>21/08/19 - Equipamento sendo desativado (valor para reparo ultrapassa 60% do valor de um equipamento novo).</p>","0","32/011250","399.00","308.74","0.00","0.00","","","","2012-08-03","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0043","3678","XRHE","0043","","0","0","1","1","64","65","0","0","0","Purificador de gua","781","Soft Plus Branco","076406","1","","","0","","0","","2019-04-06","12","1","133/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/011382","874.00","676.28","0.00","0.00","","","","2015-03-10","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0044","3678","XRHE","0044","","0","0","1","1","66","67","0","0","0","Purificador de gua","781","Soft Plus Branco","076356","1","","","0","","0","","2019-04-23","12","1","134/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/011180","850.00","692.33","0.00","0.00","","","","2015-03-27","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-25","249","2020-02-29","249","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 022 COMECQ","1535","EQ ","022 COMECQ","","0","0","1","1","22","0","0","0","1","MICROPIPETA","491","25 a 200","3642","1","","","0","","0","","2018-06-15","6","4","668/2018","2018-12-01","","0","2018-06-25","12","2019-06-01","3","667/2018","","0","","7","","<p>Equipamento dever&aacute; ser excluido pois o cadastro est&aacute; duplicado</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-25","101","2019-06-25","1","","","","","","","CT-R 2018-0266 JM   eq022comec.pdf","2018-06-25","","","","2018-06-15","0","968","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 059 BACTO","1535","EQ ","059 BACTO","","0","0","1","1","10","0","0","0","1","MICROPIPETA 200 a 1000 L","530","unicanal  200 a 1000 ul","EM68806","1","","","0","","0","","2019-08-16","12","1","1170/2019","2020-08-01","","0","2019-08-26","12","2020-08-01","1","1458/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-25","101","2020-03-04","189","","","","","","","CT-R 2019-1355 CL  eq059bacto.pdf","2019-08-26","","","","2018-07-06","0","969","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 101 FIQAL","1535","EQ ","101 FIQAL","","0","0","1","1","2","0","0","0","1","MICROPIPETA 100 a 1000 L","484","unicanal  100 a 1000 ul","BE010098","1","","","0","","0","","2020-03-09","6","1","524/2020","2020-09-01","","0","2019-08-07","12","2020-08-01","1","1447/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-25","101","2020-03-10","189","","","","","","","CT-R 2019-1190 CL  eq101fiqal.pdf","2019-08-07","","","","2018-08-17","0","970","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MASSA 100G","1535","MASSA 100G","","","0","0","1","1","2","0","0","0","1","MASSA PADRO 100g","392","ao inox","NC","1","","","0","","0","","","0","6","","","","0","2018-08-14","12","2019-08-01","4","673/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","23","0","0","0.00","0.00","2018-10-25","101","2019-10-30","101","","","","","","","CT-R 2018-0493 GQ   massa 100g fiqal.PDF","2018-08-14","","","","","0","971","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 050 FQMED","1535","EQ ","050 FQMED","","0","0","1","1","9","0","0","0","0","TERMMETRO ","448","vidro","NC","2","","","0","","0","","","0","6","","","","0","2019-10-02","12","2020-10-01","1","1856/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2018-10-25","101","2020-01-24","101","","","","","","","CT-R 2019-1509 CL  eq050fqmed.pdf","2019-10-02","","","","","0","972","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 DTROP","1535","EQ ","081 DTROP","","0","0","1","1","12","0","0","0","1","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","141702/09","1","","","0","","0","","","0","6","","","","0","2019-08-29","12","2020-08-01","1","1487/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-25","101","2018-10-25","101","","","","","","","CT-R 2019-0055 MA  eq081dtrop  sig.pdf","2019-08-29","","","","","0","973","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 VIROL","1535","EQ ","052 VIROL","","0","0","1","1","11","0","0","0","1","MICROPIPETA 40 a 200 L","511","unicanal 40 a 200","F02588","1","","","0","","0","","2019-05-16","12","1","356/2019","2020-05-01","","0","2019-05-29","12","2020-05-01","1","659/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-25","101","2020-02-14","101","","","","","","","CT-R 2019-0517 CL  eq052virol.pdf","2019-05-29","","","","2018-04-27","0","974","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 095 IMUNO","1535","EQ ","095 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETA 0,5 a 10 L","167","unicanal 0,5 a 10ul","09010448","1","","","0","","0","","2019-07-15","12","1","705/2019","2020-07-01","","0","2019-07-31","12","2020-07-01","1","2095/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-25","101","2019-11-18","189","","","","","","","","2019-07-31","","","","2018-04-27","0","975","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 102 IMUNO","1535","EQ ","102 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETA 50 a 200 L","536","unicanal 50 a 200","EO57530","1","","","0","","0","","2019-07-15","12","1","706/2019","2020-07-01","","0","2019-07-29","12","2020-07-01","1","1434/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-25","101","2020-02-17","101","","","","","","","CT-R 2019-1104 CL eq102imuno.pdf","2019-07-29","","","","2018-04-27","0","976","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 IMUNO","1535","EQ ","025 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETA 100 a 1000 L","484","unicanal 100 a 1000","BEO10056","1","","","0","","0","","2019-04-22","12","1","283/2019","2020-04-01","","0","2019-05-02","12","2020-05-01","1","373/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-25","101","2019-04-25","189","","","","","","","CT-R 2019-0323 CL  eq025imuno.pdf","2019-05-02","","","","2018-04-27","0","977","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 IMUNO","1535","EQ ","006 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETA 1 a 10 ml","163","unicanal 50 a 2001 a 10 ml","11121300","1","","","0","","0","","2020-02-10","6","1","317/2020","2020-08-01","","0","2019-05-29","12","2020-05-01","1","653/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-10-25","101","2020-02-10","189","","","","","","","CT-R 2019-0516 CL  eq006imuno.pdf","2019-05-29","","","","2018-04-27","0","978","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0045","3678","XRHE","0045","","0","0","1","1","25","0","0","0","0","Bebedouro de Presso com Dupla Filtragem (Piso)","804","110 V","-","1","","","0","","0","","2019-11-19","6","1","238/2019","2020-05-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado pr&oacute;ximo a rampa do Hemo I no t&eacute;rreo.</p>
\n<p>Elemento filtrante interno (Filtro Zulfer ZF 2210-Zufer) e Elemento filtrante externo (Aquaplus 230 cart).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0046","3678","XRHE","0046","","0","0","1","1","25","0","0","0","0","Bebedouro de Presso com Dupla Filtragem (Piso)","804","110 V","-","1","","","0","","0","","2019-11-15","6","1","191/2019","2020-05-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado pr&oacute;ximo a rampa do Hemo I no 1&deg; Piso.</p>
\n<p>Elemento filtrante interno&nbsp;(Filtro Zulfer ZF 2210-Zufer) e Elemento filtrante externo (Aquaplus 230 cart).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0047","3678","XRHE","0047","","0","0","1","1","25","0","0","0","0","Bebedouro de Presso com Dupla Filtragem (Piso)","804","220 V","-","1","","","0","","0","","2019-11-15","6","1","236/2019","2020-05-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado pr&oacute;ximo a rampa do Hemo I no 2&deg; Piso.</p>
\n<p>Elemento filtrante interno&nbsp;(Filtro Zulfer ZF 2210-Zufer) e Elemento filtrante externo (Aquaplus 200 cart).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0048","3678","XRHE","0048","","0","0","1","1","69","70","0","0","0","Purificador de gua","298","PE11B","80303265","1","","","0","","0","","2019-11-15","6","1","235/2019","2020-05-01","","0","","0","","7","","","0","","7","","","0","-","0.00","","0.00","","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0049","3678","XRHE","0049","","0","0","1","1","78","78","0","0","0","Purificador de gua","781","Soft Plus Branco","052294","1","","","0","","0","","2019-08-20","12","1","20/2019","2020-08-01","","0","","0","","7","","","0","","7","","<p>14/07/18 - Equipamento sendo instalado pr&oacute;x. ao anfiteatro (Substituindo o XRHE 0027), realizado a substitui&ccedil;&atilde;o dos elementos filtrantes dos equipamentos entre si.</p>","0","32/010680","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRPU0001","3678","XRPU","0001","","0","0","1","1","70","71","0","0","0","Purificador de gua","781","Soft Star Branco","300936","1","","","0","","0","","2019-04-25","12","1","148/2019","2020-04-01","","0","","0","","7","","","0","","7","","<p>14/04/18 - Equipamento instalado no Amb. de Quimioterapia no lugar do equipamento XRHE 0005 (Manuten&ccedil;&atilde;o Corretiva), elementos filtrantes trocados entre si dos equipamentos.</p>","0","32/09070","645.00","499.09","0.00","0.00","","","","2008-01-16","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","31","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRPU0002","3678","XRPU","0002","","0","0","1","1","25","25","0","0","0","Purificador de gua","781","Soft Star Branco","389525","1","","","0","","0","","2019-08-20","12","1","23/2019","2020-08-01","","0","","0","","7","","","0","","7","","","0","32/09289","635.00","491.35","0.00","0.00","","","","2008-09-26","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRCB0001","3678","XRCB","0001","","0","0","1","1","68","69","0","0","0","Purificador de gua","795","Puritronic","-","11","","","0","","0","","2019-04-23","6","4","145/2019","2019-10-01","","0","","0","","7","","","0","","7","","<p>09/08/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>09/08/19 &ndash; Abertura da OS n&deg; 687/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>09/08/19 &ndash; Foi constatado que o compressor do equipamento est&aacute; danificado.</p>
\n<p>09/08/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para reparo externo do equipamento (troca de compressor).</p>
\n<p>P.A. N&deg; 283-19 (Manuten&ccedil;&atilde;o)</p>
\n<p>05/11/19 &ndash; Equipamento sendo desativa em virtude do reparo ultrapassar 60% do valor de um equipamento novo.</p>
\n<p>05/11/19 &ndash; P.A. N&deg; 283-19(Manuten&ccedil;&atilde;o) cancelado, equipamento desativado.</p>
\n<p>05/11/19 &ndash; Foi encerrada a OS n&deg; 687/19 (Manuten&ccedil;&atilde;o), equipamento desativado.</p>","0","32/010220","340.00","263.09","0.00","0.00","","","","2011-04-13","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-03-03","249","","","","","","","","","","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRPI0001","3678","XRPI","0001","","0","0","1","1","8","8","0","0","0","Purificador de gua","781","Soft Star Branco","-","1","","","0","","0","","2019-04-01","12","1","146/2019","2020-04-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na copa dos doadores.</p>","0","32/09951","870.00","673.19","0.00","0.00","","","","2010-08-12","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","34","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRPI0002","3678","XRPI","0002","","0","0","1","1","8","8","0","0","0","Purificador de gua","781","Soft Star Branco","-","1","","","0","","0","","2019-04-01","12","1","147/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/09952","870.00","673.19","0.00","0.00","","","","2010-08-12","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","35","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRMG0001","3678","XRMG","0001","","0","0","1","1","10","10","0","0","0","Purificador de gua","781","Soft Star Branco","132185","1","","","0","","0","","2019-10-11","9","1","51/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na Copa dos Doadores.</p>","0","32/08145","345.00","266.95","0.00","0.00","","","","2003-06-04","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-10-26","249","2020-02-10","249","","","","","","","","","","","","","0","36","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EXHE0002","3678","EXHE","0002","","0","0","1","1","69","70","0","0","0","Sistema de Exausto de ar","82","-","-","11","","","0","","0","","","5","5","","","","0","","0","","7","","","0","","7","","","0","32/010871","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2018-10-26","249","2020-02-05","249","","","","","","","","","","","","","0","38","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EXHE0003","3678","EXHE","0003","","0","0","1","1","50","51","0","0","0","Sistema de Exausto de ar","82","-","-","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sistema de Exaust&atilde;o de ar - Expurgo Quimioterapia - Sala n&deg; 74 / Hemo I - 1&deg; Piso.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2018-10-26","249","2020-02-10","249","","","","","","","","","","","","","0","39","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EXHC0001","3678","EXHC","0001","","0","0","1","1","45","46","0","0","0","Sistema de Exausto de ar","82","-","-","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Correia Inferior (A-70) e Superior (A-80).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2018-10-26","249","2020-02-10","249","","","","","","","","","","","","","0","40","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0001","3678","WRHE","0001","","0","0","1","1","25","0","0","0","0","Reservatrio de gua","82","Concreto","-","1","","","0","","0","","2019-08-24","6","4","24/2019","2020-02-01","","0","","0","","7","","","0","","7","","<p>Reservat&oacute;rio de &aacute;gua principal do Hemocentro I.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","0","0","","9","0","0","0.00","0.00","2018-10-26","249","2018-11-13","249","","","","","","","","","","","","","0","41","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0002","3678","WRHE","0002","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","Concreto","-","1","","","0","","0","","2019-08-24","6","4","25/2019","2020-02-01","","0","","0","","7","","","0","","7","","<p>Reservat&oacute;rio de &aacute;gua principal do Hemocentro II.</p>","0","-","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2019-10-30","249","","","","","","","","","","","","","0","42","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0003","3678","WRHE","0003","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","PVC 1000 Litros","-","1","","","0","","0","","2020-02-15","6","1","23/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na cobertura do abrigo de res&iacute;duos.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-17","249","","","","","","","","","","","","","0","43","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0004","3678","WRHE","0004","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","PVC 1000 Litros","-","1","","","0","","0","","2020-02-15","6","1","24/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na cobertura do abrigo de res&iacute;duos.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-17","249","","","","","","","","","","","","","0","44","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0005","3678","WRHE","0005","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","PVC 500 Litros","-","1","","","0","","0","","2020-02-15","6","1","25/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na cobertura do Ambulat&oacute;rio de Hemofilia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-17","249","","","","","","","","","","","","","0","45","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0006","3678","WRHE","0006","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","PVC 500 Litros","-","1","","","0","","0","","2020-02-15","6","1","26/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na cobertura do Ambulat&oacute;rio de Hemofilia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-17","249","","","","","","","","","","","","","0","46","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0007","3678","WRHE","0007","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","PVC 1000 Litros","-","1","","","0","","0","","2020-02-15","6","1","27/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na cobertura do Ambulat&oacute;rio de Hematologia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-17","249","","","","","","","","","","","","","0","47","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0008","3678","WRHE","0008","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","PVC 1000 Litros","-","1","","","0","","0","","2020-02-15","6","1","28/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na cobertura do Ambulat&oacute;rio de&nbsp;Hematologia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-17","249","","","","","","","","","","","","","0","48","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHE0009","3678","WRHE","0009","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","Fibra 500 Litros","-","1","","","0","","0","","2020-02-15","6","1","29/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na cobertura da portaria.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-17","249","","","","","","","","","","","","","0","49","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHC0001","3678","WRHC","0001","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","10 Reservatrios de 750 m3","-","1","","","0","","0","","2020-01-28","6","1","4/2020","2020-07-01","","0","","0","","7","","","0","","7","","<p>Reservat&oacute;rio Instalado no H.C. / Unicamp.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-07","249","","","","","","","","","","","","","0","50","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("WRHC0002","3678","WRHC","0002","","0","0","1","1","25","0","0","0","0","Reservatrio de gua.","82","2 Reservatrios de 550 m3","-","1","","","0","","0","","2020-01-28","6","1","5/2020","2020-07-01","","0","","0","","7","","","0","","7","","<p>Reservat&oacute;rio instalado no H.C. / Unicamp.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2018-10-26","249","2020-02-07","249","","","","","","","","","","","","","0","51","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EGPI0001","3678","EGPI","0001","","0","0","1","1","8","8","8","0","0","Gerador de Energia Eltrica","82","1001","0000","1","","","0","","0","","2020-02-17","1","3","32/2020","2020-03-01","","0","","0","","7","","","0","","7","","<p>13/02/19 - Constatado a necessidade de troca de &oacute;leo lubrificante do motor, filtros de ar e combust&iacute;vel do grupo gerador, necess&aacute;rio trocar mangueira de combust&iacute;vel (com abra&ccedil;adeiras).</p>
\n<p>15/04/19 &ndash; Constatado a necessidade de realiza&ccedil;&atilde;o de limpeza do tanque de combust&iacute;vel.</p>
\n<p>26/04/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para limpeza do tanque e da troca da mangueira de combust&iacute;vel do grupo gerador.</p>
\n<p>Pedido de aquisi&ccedil;&atilde;o n&deg; 164-19 (Manuten&ccedil;&atilde;o)</p>
\n<p>26/04/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para troca do &oacute;leo lubrificante do motor e filtros (ar/combust&iacute;vel) do grupo gerador.</p>
\n<p>Pedido de aquisi&ccedil;&atilde;o n&deg; 165-19 (Manuten&ccedil;&atilde;o)</p>
\n<p>17/02/20 - Foi constatado durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva a necessidade de troca da bateria de partida do grupo gerador.</p>
\n<p>28/02/20 - Foi realizado pedido de aquisi&ccedil;&atilde;o para troca/fornecimento de bateria para o grupo gerador.</p>
\n<p>P.A. n&deg; 59-20(Manuten&ccedil;&atilde;o)&nbsp;</p>
\n<p>09/10/19 &ndash; Realizado teste de funcionamento em vazio com a solenoide de funcionamento atuando corretamente.</p>
\n<p>&nbsp;</p>","0","32/06994","29528.00","22848.20","0.00","0.00","","","","2000-12-14","12","m","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2018-10-26","249","2020-02-29","249","","","","","","","","","","","","","0","52","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EGHE0002","3678","EGHE","0002","","0","0","1","1","25","0","0","0","0","Gerador de energia Eltrica","805","AG10250MI20AIB15T","1034652905","1","","","0","","0","","2020-02-11","1","3","33/2020","2020-03-01","","0","","0","","7","","","0","","7","","<p>12/01/2018 &ndash; Realizado drenagem do tanque de combust&iacute;vel externo.</p>
\n<p>18/09/18 &ndash; Realizado abastecimento do tanque de combust&iacute;vel externo (500 Litros Diesel S-500).</p>
\n<p>18/09/18 - Realizada limpeza do tanque de combust&iacute;vel com actioil A550.</p>
\n<p>18/09/18 &ndash; Realizado drenagem do tanque de combust&iacute;vel externo.</p>
\n<p>05/11/18 &ndash; Constatado pequeno vazamento de &oacute;leo lubrificante do motor do grupo gerador</p>
\n<p>01/11/19 &ndash; Foi constatado a necessidade de troca do &oacute;leo lubrificante e filtros de ar/combust&iacute;vel.</p>
\n<p>01/11/19 &ndash; Foi constatado a necessidade de instala&ccedil;&atilde;o de uma bacia de conten&ccedil;&atilde;o para o tanque de combust&iacute;vel interno do grupo gerador.</p>
\n<p>08/11/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para troca de &oacute;leo lubrificante e filtros.</p>
\n<p>Pedido de aquisi&ccedil;&atilde;o n&deg; 400-19 (Manuten&ccedil;&atilde;o)</p>
\n<p>19/11/19 - Realizado drenagem do tanque de combust&iacute;vel externo.</p>
\n<p>&nbsp;</p>","0","ID 736260","174990.00","150032.05","0.00","0.00","","","","2017-03-06","12","m","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2018-10-26","249","2020-02-28","249","","","","","","","","","","","","","0","53","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001814938","1158","","","","0","0","2","1","1","0","0","0","1","Freezer","554","MDF-U54VC","10060050","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-26","0","2018-10-26","0","","","","","","","","","","","","","0","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001820399","1158","","","","0","0","1","1","1","0","0","0","1","Freezer","328","CPS 10-D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-26","0","2019-01-07","295","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0001","3678","NPHE","0001","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","9/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado no Ambulat&oacute;rio de Hematologia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","54","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0002","3678","NPHE","0002","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","10/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no Fracionamento.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","55","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0004","3678","NPHE","0004","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-10","12","1","86/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no corredor do NAT.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","56","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0003","3678","NPHE","0003","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","85/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na Coleta de Sangue.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","57","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0005","3678","NPHE","0005","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltricaqua","82","-","-","1","","","0","","0","","2019-07-12","12","1","77/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no Hall da Sorologia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","58","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0006","3678","NPHE","0006","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","87/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no&nbsp;Ambulat&oacute;rio de Quimioterapia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","59","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0007","3678","NPHE","0007","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","88/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no Lab. de Transfus&atilde;o Externa (sala n&deg;150).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","60","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0008","3678","NPHE","0008","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-10","12","1","78/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no&nbsp;Corredor da Inform&aacute;tica.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","61","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0009","3678","NPHE","0009","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-12","12","1","89/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na sala n&deg; 199.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","62","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0010","3678","NPHE","0010","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","90/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na sala n&deg; 240.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","63","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0011","3678","NPHE","0011","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-31","12","1","41/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado pr&oacute;ximo a sala n&deg; 132.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","64","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0012","3678","NPHE","0012","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","91/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado pr&oacute;ximo a sala n&deg; 132.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","65","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0013","3678","NPHE","0013","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","92/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no Hall do Anfiteatro.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","66","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0014","3678","NPHE","0014","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-12","12","1","93/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado&nbsp;pr&oacute;ximo a sala n&deg; 191.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","67","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0015","3678","NPHE","0015","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-12","12","1","94/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na sala n&deg; 253.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","68","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0016","3678","NPHE","0016","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-02","12","1","52/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no Almoxarifado.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","69","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0017","3678","NPHE","0017","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2018-08-11","12","4","24/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na sala n&deg; 34.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","70","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0018","3678","NPHE","0018","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","95/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na sala n&deg; 57.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","71","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0019","3678","NPHE","0019","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2018-08-11","12","4","25/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na sala n&deg; 170.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","72","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0020","3678","NPHE","0020","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","11/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado na sala n&deg; 170.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","73","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0021","3678","NPHE","0021","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-12","12","1","96/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento Instalado no Lab. Hemostasia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","74","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0022","3678","NPHE","0022","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","97/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado no lab. Biol. Molecular 1&deg; Piso (Martelo).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","75","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0023","3678","NPHE","0023","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-02","12","1","79/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;pr&oacute;ximo a porta n&deg; 281.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","76","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0024","3678","NPHE","0024","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","98/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado no lo Lab. Biol. Molecular 2&deg; Piso.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","77","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0025","3678","NPHE","0025","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-31","12","1","42/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na sala n&deg; 269.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","78","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0026","3678","NPHE","0026","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","12/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","79","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0027","3678","NPHE","0027","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","13/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 305.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","80","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0028","3678","NPHE","0028","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","43/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 308.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","81","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0029","3678","NPHE","0029","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-02","12","1","53/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 261.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","82","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0030","3678","NPHE","0030","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-12","12","1","99/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 298.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","83","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0031","3678","NPHE","0031","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-02","12","1","80/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 325.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","84","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0032","3678","NPHE","0032","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-16","12","1","14/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 208.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","85","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0033","3678","NPHE","0033","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","11","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 261.</p>","0","-","1.00","0.77","1.00","0.77","","","","2001-01-01","0","m","1","","0","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-05","249","","","","","","","","","","","","","0","86","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0034","3678","NPHE","0034","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-02","12","1","81/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;pr&oacute;ximo a sala n&deg; 206.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","87","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0035","3678","NPHE","0035","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-12","12","1","100/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 72.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","1","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","88","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0036","3678","NPHE","0036","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-12","12","1","101/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 157.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","89","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0037","3678","NPHE","0037","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-02","12","1","82/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 157.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","90","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0038","3678","NPHE","0038","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-31","12","1","54/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no Ambulat&oacute;rio de Hemofilia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","91","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0039","3678","NPHE","0039","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","102/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no Pr&eacute;dio de Ensino (T&eacute;rreo).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","92","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0040","3678","NPHE","0040","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","103/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no pr&eacute;dio de ensino (1&deg; Piso).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","93","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0041","3678","NPHE","0041","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","104/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no pr&eacute;dio de ensino (2&deg; Piso).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","94","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0043","3678","NPHE","0043","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","106/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no pr&eacute;dio de ensino (&aacute;rea externa).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","95","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0042","3678","NPHE","0042","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","105/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na&nbsp;Torre anexa ao Hemo II.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","96","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0044","3678","NPHE","0044","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2019-07-15","12","1","44/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado pr&oacute;ximo a sala n&deg; 270.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","97","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0045","3678","NPHE","0045","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","82","-","-","1","","","0","","0","","2018-08-01","12","4","26/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 295.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","98","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0001","3678","ESTHE","0001","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","1","","","0","","0","","2019-07-01","12","1","36/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no corredor do NAT.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-10-30","249","","","","","","","","","","","","","0","99","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0002","3678","ESTHE","0002","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","1","","","0","","0","","2019-07-15","12","1","116/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na Coleta de Sangue Interna.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-11-04","249","","","","","","","","","","","","","0","100","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0003","3678","ESTHE","0003","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","11","","","0","","0","","2019-07-31","12","1","37/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 57.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","0","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-05","249","","","","","","","","","","","","","0","101","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0004","3678","ESTHE","0004","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","1","","","0","","0","","2019-07-10","12","1","117/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado pr&oacute;ximo a sala n&deg; 279.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","102","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0005","3678","ESTHE","0005","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","1","","","0","","0","","2018-08-05","12","4","29/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 34.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","103","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0006","3678","ESTHE","0006","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","11","","","0","","0","","2019-07-31","12","1","38/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","0","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-05","249","","","","","","","","","","","","","0","104","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0007","3678","ESTHE","0007","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","1","","","0","","0","","2019-07-15","12","1","39/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 94.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","105","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0008","3678","ESTHE","0008","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","1","","","0","","0","","2019-07-15","12","1","76/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 132.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","106","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTHE0009","3678","ESTHE","0009","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Estabilizado","82","-","-","1","","","0","","0","","2019-07-15","12","1","40/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no Ambulat&oacute;rio de Hemofilia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2020-02-10","249","","","","","","","","","","","","","0","107","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0001","3678","EMPHE","0001","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-16","12","1","107/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no Amb. de Hematologia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-11-01","249","","","","","","","","","","","","","0","108","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0002","3678","EMPHE","0002","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-16","12","1","108/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no Fracionamento.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-11-01","249","","","","","","","","","","","","","0","109","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0003","3678","EMPHE","0003","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-15","12","1","29/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na Coleta de Sangue Interna.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-10-30","249","","","","","","","","","","","","","0","110","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0004","3678","EMPHE","0004","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-10","12","1","30/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no corredor do Lab. NAT.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-10-30","249","","","","","","","","","","","","","0","111","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0005","3678","EMPHE","0005","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-10","12","1","31/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no corredor do Lab. NAT.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-10-30","249","","","","","","","","","","","","","0","112","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0006","3678","EMPHE","0006","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-12","12","1","62/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no&nbsp;Hall do Lab. Sorologia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-10-31","249","","","","","","","","","","","","","0","113","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0007","3678","EMPHE","0007","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-15","12","1","63/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no&nbsp;Ambulat&oacute;rio de Quimioterapia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-10-31","249","","","","","","","","","","","","","0","114","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0008","3678","EMPHE","0008","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-15","12","1","32/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 150.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-27","249","2019-10-30","249","","","","","","","","","","","","","0","115","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("34816","1158","","","","0","0","2","1","1","0","0","0","1","Cmara Refrigerada","328","RC-504 D","34816","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("304668","1158","","","","0","0","2","1","2","0","0","0","1","Freezer","328","CCH 207","25728","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001820390","1158","","","","0","0","2","1","3","0","0","0","1","Freezer","328","CLC 300 DAF","35734","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","5","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001820418","1158","","","","0","0","2","1","3","0","0","0","1","Cmara Refrigerada","328","RVV 2000-D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("109913","1158","","","","0","0","2","1","4","0","0","0","1","Cmara de Refrigerao","328","RC 330 DGR","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","7","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001820405","1158","","","","0","0","2","1","4","0","0","0","1","Cmara de Refrigerao","328","RC 330 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","8","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001823559","1158","","","","0","0","2","1","4","0","0","0","1","Cmara de Refrigerao","328","RC 330 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","9","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001817510","1158","","","","0","0","1","1","5","0","0","0","1","Estufa BOD","299","LS334-110","7725","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-10-29","0","2019-01-07","295","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001823560","1158","","","","0","0","2","1","4","0","0","0","1","Cmara de Refrigerao","328","RC 330 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","11","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0009","3678","EMPHE","0009","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-10","12","1","109/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado no corredor da Inform&aacute;tica.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-01","249","","","","","","","","","","","","","0","116","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-FRE0015","2239","","","","0","0","1","4","6","0","0","0","1","Freezer","328","CPH 35","25140","1","","","0","","0","","","0","7","","","","0","2018-11-21","12","2019-11-01","4","270/2018","2018-08-31","12","2019-08-01","4","119/2018","","0","497.17","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-29","0","2019-10-08","387","","","","","","","CT 2018-10182 WY.pdf","2018-11-21","CT-R 2018-0106 WY.pdf","","","","4","119","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTUFA BOD","1158","","","","0","0","2","1","5","0","0","0","1","Estufa BOD","328","LS334-110","7725","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-10-29","0","2018-10-29","0","","","","","","","","","","","","","0","12","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 LACRI","1535","EQ ","002 CRIAGU","","0","0","1","1","31","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","152507/09","1","","","0","","0","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","1724/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-29","101","2018-10-29","101","","","","","","","CT 2019-10076 MA  eq028lacri.pdf","2019-09-25","","","","","0","979","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 LACRI","1535","EQ ","003 CRIVIR","","0","0","1","1","31","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","152550/09","1","","","0","","0","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","1725/2019","","0","","0","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-29","101","2018-10-29","101","","","","","","","CT 2019-10077 MA  eq051lacri.pdf","2019-09-25","","","","","0","980","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 LACJO","1535","EQ ","025 LACJO","","0","0","1","1","28","0","0","0","0","CENTRFUGA ","192","nt 311","706101","1","","","0","","0","","2019-10-17","12","1","1973/2019","2020-10-01","2020-03-02","0","2019-10-17","12","2020-10-01","1","1974/2019","","0","","7","","","0","8051","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2018-10-29","101","2019-11-04","101","","","","","","","","2019-10-17","","","","2018-09-13","0","981","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 091 LACJO","1535","EQ ","091 LACJO","","0","0","1","1","28","0","0","0","0","centrifuga","44","Q222TM216","883","1","","","0","","0","","2019-10-17","12","1","1975/2019","2020-10-01","","0","2019-10-17","12","2020-10-01","1","1976/2019","","0","","7","","","0","197239","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2018-10-29","101","2019-09-11","101","","","","","","","","2019-10-17","","","","2018-09-13","0","982","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 119 LACJO","1535","NC2","","","0","0","1","1","28","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","152589/09","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1971/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2018-10-29","101","2019-04-11","101","","","","","","","","2019-10-16","","","","","0","983","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 120 LACJO","1535","NC3","","","0","0","1","1","28","0","0","0","0","TERMMETRO DIGITAL MIN/MAX","72","max/min dig","152568/09","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1970/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2018-10-29","101","2019-04-11","101","","","","","","","","2019-10-16","","","","","0","984","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ.039","419","","","","0","0","2","1","3","0","0","0","1","Autoclave","353","CS","1734","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-21","0","2018-12-21","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 039","419","","","","0","0","1","1","3","0","0","0","1","Autoclave","353","CS","1734","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-21","0","2018-12-21","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0010","3678","EMPHE","0010","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-10","12","1","110/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no&nbsp;corredora da Inform&aacute;tica.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-01","249","","","","","","","","","","","","","0","117","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0011","3678","EMPHE","0011","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-15","12","1","64/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;pr&oacute;ximo a sala n&deg;132.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","118","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0012","3678","EMPHE","0012","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-31","12","1","111/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no&nbsp;hall do Anfiteatro.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-04","249","","","","","","","","","","","","","0","119","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0014","3678","EMPHE","0014","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2018-08-11","12","4","27/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg;34.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-06","249","","","","","","","","","","","","","0","120","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0013","3678","EMPHE","0013","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","11","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg;34.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","0","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2020-02-05","249","","","","","","","","","","","","","0","121","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0015","3678","EMPHE","0015","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-16","12","1","112/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 57.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-04","249","","","","","","","","","","","","","0","122","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0016","3678","EMPHE","0016","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-12","12","1","65/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg;&nbsp;199.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","123","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0017","3678","EMPHE","0017","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-15","12","1","33/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg;&nbsp;240.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-30","249","","","","","","","","","","","","","0","124","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0018","3678","EMPHE","0018","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-12","12","1","66/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;pr&oacute;ximo a sala n&deg;&nbsp;191.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","125","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0019","3678","EMPHE","0019","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-02","12","1","67/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no Almoxarifado.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","126","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0020","3678","EMPHE","0020","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-12","12","1","68/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 157.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","127","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0021","3678","EMPHE","0021","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2018-08-11","12","4","28/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 170.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-06","249","","","","","","","","","","","","","0","128","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0022","3678","EMPHE","0022","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-12","12","1","69/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no lab. de Hemostasia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","129","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0023","3678","EMPHE","0023","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-16","12","1","34/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no lab. Biol. Molecular (1&deg; Piso / Martelo).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-30","249","","","","","","","","","","","","","0","130","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0024","3678","EMPHE","0024","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-02","12","1","113/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;pr&oacute;xima a porta n&deg; 281.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-04","249","","","","","","","","","","","","","0","131","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0025","3678","EMPHE","0025","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-15","12","1","70/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no lab. de Biol. Molecular (2&deg; Piso).</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","132","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0027","3678","EMPHE","0027","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-02","12","1","71/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 271.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","133","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0028","3678","EMPHE","0028","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-16","12","1","114/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 208.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-04","249","","","","","","","","","","","","","0","134","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0029","3678","EMPHE","0029","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","11","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 105.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","0","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2020-02-05","249","","","","","","","","","","","","","0","135","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0030","3678","EMPHE","0030","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-12","12","1","72/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 72.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","136","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0031","3678","EMPHE","0031","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-12","12","1","73/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 298.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","137","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0032","3678","EMPHE","0032","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-31","12","1","35/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;no amb. de Hemofilia.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-30","249","","","","","","","","","","","","","0","138","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0033","3678","EMPHE","0033","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-02","12","1","74/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 318.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-10-31","249","","","","","","","","","","","","","0","139","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0034","3678","EMPHE","0034","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-12","12","1","75/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 72.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2018-10-29","249","2018-11-13","249","","","","","","","","","","","","","0","140","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0035","3678","EMPHE","0035","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","82","-","-","1","","","0","","0","","2019-07-31","12","1","115/2019","2020-07-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado&nbsp;na sala n&deg; 295.</p>","0","-","1.00","0.77","0.00","0.00","","","","2001-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2018-10-29","249","2019-11-04","249","","","","","","","","","","","","","0","141","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-BLF001","2239","","","","0","0","1","15","22","0","0","0","1","Blast Freezer","328","CLC","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-05","12","2020-06-01","1","679/2019","2018-05-18","12","2019-05-01","4","120/2018","","0","100.002.148.072","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-10-29","0","2020-03-05","387","","","","","","","CT 2019-10251 RL.pdf","2019-06-05","RE 2018-0003-Q WY.pdf","","","","1","120","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001820404","1158","","","","0","0","2","1","6","0","0","0","1","Cmara de Refrigerao Cientfica","328","RC 330 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-30","0","2018-10-30","0","","","","","","","","","","","","","0","13","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68.768","1158","","","","0","0","2","1","5","0","0","0","1","Freezer","328","CPH 35","877713","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-30","0","2018-10-30","0","","","","","","","","","","","","","0","14","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM-128","419","","","","0","0","1","1","1","0","0","0","1","Estufa","760","VR 130","VR 130-727/2015","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-30","0","2018-12-10","295","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 055 LACCH","1535","281075","","","0","0","1","1","29","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","365","max/min dig","15123/14","1","","","0","","0","","","0","6","","","","0","2019-10-22","12","2020-10-01","1","1989/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-31","101","2018-10-31","101","","","","","","","","2019-10-22","","","","","0","989","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 049 LACCH","1535","281072","","","0","0","1","1","29","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","365","max/min dig","152571/09","1","","","0","","0","","","0","6","","","","0","2019-10-22","12","2020-10-01","1","1990/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-31","101","2018-10-31","101","","","","","","","","2019-10-22","","","","","0","990","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 122 LACJO","1535","NC4 ","JVE","","0","0","1","1","28","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","72","max/min dig","NC","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1969/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-31","101","2018-10-31","101","","","","","","","","2019-10-16","","","","","0","992","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 121 LACJO","1535","NC1","","","0","0","1","1","28","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","365","max/min dig","152488/09","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1968/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-31","101","2018-10-31","101","","","","","","","","2019-10-16","","","","","0","991","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 118 LACJO","1535","NC5 ","JVE","","0","0","1","1","28","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","348","max/min dig","33566","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1967/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-31","101","2018-10-31","101","","","","","","","","2019-10-16","","","","","0","993","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 124 LACJO","1535","NC6 ","JVE","","0","0","1","1","28","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","489","max/min dig","15116/14","3","","","0","","0","","","0","6","","","2019-06-18","1","2018-09-13","0","","7","729/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2018-10-31","101","2019-06-24","202","","","","","","","CT 2018-10067 EB   NC6 jve.pdf","2018-09-13","","","","","0","994","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 125 LACJO","1535","NC7 ","JVE","","0","0","1","1","28","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","489","max/min dig","15117/14","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1966/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-31","101","2018-10-31","101","","","","","","","","2019-10-16","","","","","0","995","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("27373","3869","","","","0","0","1","1","1","0","0","0","1","Autoclave Vertical","8","AV-PLUS","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-10-31","0","2018-11-06","3","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","0.1","8","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001002207","3869","","","","0","0","1","2","2","0","0","0","1","Forno de Esterilizao","553","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-31","0","2018-11-07","3","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","0.1","553","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001002205","3869","","","","0","0","1","2","2","0","0","0","1","Forno de Esterilizao","553","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","0","","0","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-10-31","0","2018-11-07","3","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","0.1","553","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("1010674","3869","","","","0","0","1","1","1","0","0","0","1","Estufa de Slidos e OG","6","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-10-31","0","2018-11-07","3","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","1","6","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("1.010.704","3869","","","","0","0","1","2","2","0","0","0","1","Incubadora","761","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-10-31","0","2018-11-07","3","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","0.1","39","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 115 LACJO","1535","4 ","JVE","","0","0","1","1","28","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","276","max/min dig","NC","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1965/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-31","101","2018-10-31","101","","","","","","","","2019-10-16","","","","","0","996","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 116 LACJO","1535","5 ","JVE","","0","0","1","1","28","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","276","max/min dig","NC","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1964/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-10-31","101","2018-10-31","101","","","","","","","","2019-10-16","","","","","0","997","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1.010.705","3869","","","","0","0","1","2","2","0","0","0","1","Estufa de Secagem","6","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-10-31","0","2018-11-07","3","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","1","6","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001010707","3869","","","","0","0","1","1","1","0","0","0","1","Incubadora","199","Contest","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-10-31","0","2018-11-07","3","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","0.1","199","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001010708","3869","","","","0","0","1","1","1","0","0","0","1","Reator","373","N/D","911005834","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-10-31","0","2018-11-07","3","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","0.1","373","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001010749","3869","","","","0","0","1","1","1","0","0","0","1","Estufa de Secagem e Esterilizao","6","515/4-C","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-01","0","2018-11-07","3","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","1","6","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001010750","3869","","","","0","0","1","1","1","0","0","0","1","Estufa de Secagem e Esterilizao","6","515/4-C","DAA 8966","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-01","0","2018-11-07","3","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","1","6","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001010751","3869","","","","0","0","1","1","1","0","0","0","1","Estufa de Secagem e Esterilizao","6","315 SE","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-01","0","2018-11-06","3","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","0.1","6","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001010808","3869","","","","0","0","1","1","1","0","0","0","1","Estufa Ambiental","6","002 CB","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-01","0","2018-11-07","3","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","0.1","763","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001010827","3869","","","","0","0","1","1","1","0","0","0","1","Estufa Ambiental","6","95","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-01","0","2018-11-07","3","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","0.1","764","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("100001010829","3869","","","","0","0","1","1","1","0","0","0","1","Incubadora","7","MA415/S","01120199","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-11-01","0","2018-11-07","3","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","0.1","7","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-FRE006","2239","","","","0","0","1","17","24","0","0","0","1","Freezer","328","CLC 504 D","42441","1","","","0","","0","","","0","7","","","","0","2019-09-11","12","2020-09-01","1","689/2019","2019-09-11","12","2020-09-01","1","397/2019","","0","100.002.117.773","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2020-03-05","387","","","","","","","CT 2019-10145 WY.pdf","2019-09-11","CT-R 2019-0245 WY.pdf","","","","4","125","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CAM0010","2239","","","","0","0","1","16","23","0","0","0","1","Cmara Ambientadora de Plaqueta","328","CDCI-3","35124","1","","","0","","0","","","0","7","","","","0","2018-11-21","12","2019-11-01","4","271/2018","2018-10-16","12","2019-10-01","4","121/2018","","0","822.535","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2019-09-26","387","","","","","","","CT 2018-10199 RL.pdf","2018-11-21","CT-R 2018-0582 RL.pdf","","","","1","121","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CMR004","2239","","","","0","0","1","16","23","0","0","0","1","Cmara de Refrigerao","328","RC 220D","41680","1","","","0","","0","","","0","7","","","","0","2019-09-19","12","2020-09-01","1","680/2019","2019-09-19","12","2020-09-19","1","409/2019","","0","100.002.125.559","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2019-10-08","387","","","","","","","CT 2019-10500 RL.pdf","2019-09-19","CT-R 2019-0659 RL.pdf","","","","1","122","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CMR007","2239","","","","0","0","1","16","23","0","0","0","1","Cmara","328","RC 220 D","41685","1","","","0","","0","","","0","7","","","","0","2019-09-19","12","2020-09-01","1","681/2019","2018-10-16","12","2019-10-01","4","123/2018","","0","100.002.125.560","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2019-09-26","387","","","","","","","CT 2019-10504 RL.pdf","2019-09-19","CT-R 2018-0007 CS.pdf","","","","1","123","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-FRE003","2239","","","","0","0","1","16","23","0","0","0","1","Freezer","328","CLC 504 D","45572","1","","","0","","0","","","0","7","","","","0","2018-11-21","12","2019-11-01","4","274/2018","2018-10-17","12","2019-10-01","4","124/2018","","0","100.002.145.427","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2019-09-26","387","","","","","","","CT 2018-10018 CS.pdf","2018-11-21","CT-R 2018-0008 CS.pdf","","","","1","124","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("309359","1158","","","","0","0","2","1","2","0","0","0","1","Freezer","328","CPH 45","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-01","0","2018-11-01","0","","","","","","","","","","","","","0","15","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-FRE005","2239","","","","0","0","1","17","24","0","0","0","1","Freezer","328","CLC 504 D","42444","1","","","0","","0","","","0","7","","","","0","2018-11-21","12","2019-11-01","4","275/2018","2019-09-11","12","2020-09-11","1","398/2019","","0","100.002.117.774","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2019-10-08","387","","","","","","","CT 2018-10183 RL.pdf","2018-11-21","CT-R 2019-0246 WY.pdf","","","","1","126","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-CMR007","2239","","","","0","0","1","17","24","0","0","0","1","Cmara de Refrigerao","328","RC 220 D","41687","1","","","0","","0","","","0","7","","","","0","2019-09-12","12","2020-09-01","1","694/2019","2019-09-13","12","2020-09-13","1","399/2019","","0","100.002.125.563","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2019-10-08","387","","","","","","","CT 2019-10153 WY.pdf","2019-09-12","CT-R 2019-0250 WY.pdf","","","","3","127","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-CAM006","2239","","","","0","0","1","17","25","0","0","0","1","Cmara Ambientadora ","328","CDCI-3","45143","1","","","0","","0","","","0","7","","","","0","2019-09-11","12","2020-09-01","1","696/2019","2018-10-02","12","2019-10-01","4","128/2018","","0","100.002.141.547","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2019-09-26","387","","","","","","","CT 2019-10151 WY.pdf","2019-09-11","CT-R 2018-0536 RL.pdf","","","","1","128","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-FRE001","2239","","","","0","0","1","17","25","0","0","0","1","Freezer","328","CLC 300 DAF","32621","1","","","0","","0","","","0","7","","","","0","2019-09-10","12","2020-09-01","1","698/2019","2019-09-11","12","2020-09-11","1","394/2019","","0","109.214","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-01","0","2019-10-08","387","","","","","","","CT 2019-10475 RL.pdf","2019-09-10","CT-R 2019-0624 RL.pdf","","","","4","129","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-CMR008","2239","","","","0","0","1","17","25","0","0","0","1","Cmara de Refrigerao","328","BSG 05","39189","1","","","0","","0","","","0","7","","","","0","2019-09-12","12","2020-09-01","1","701/2019","2018-10-03","12","2019-10-01","4","130/2018","","0","100.001.843.378","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-05","0","2019-09-26","387","","","","","","","CT 2019-10152 WY.pdf","2019-09-12","CT-R 2018-0001 CS.pdf","","","","1","130","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 LRJBA","1535","EQ ","053 LRJBA","","0","0","1","1","1","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","365","max/min dig","15140/14","1","","","0","","0","","","0","6","","","","0","2019-10-24","12","2020-10-01","1","2004/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2018-11-05","101","2018-11-05","101","","","","","","","","2019-10-24","","","","","0","998","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-CMR002","2239","","","","0","0","1","17","25","0","0","0","1","Cmara de Refrigerao","328","BSG 05 EDVGP","30334","1","","","0","","0","","","0","7","","","","0","2018-11-21","12","2019-11-01","4","280/2018","2018-10-04","12","2019-10-01","4","131/2018","","0","354.654","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-05","0","2019-09-26","387","","","","","","","CT 2018-10002 CS.pdf","2018-11-21","CT-R 2018-0002 CS.pdf","","","","1","131","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 054 LRJBA","1535","EQ ","054 LRJBA","","0","0","1","1","1","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","365","max/min dig","152533/09","1","","","0","","0","","","0","6","","","2019-07-01","0","2019-10-24","12","2020-10-01","1","2003/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2018-11-05","101","2019-11-05","101","","","","","","","","2019-10-24","","","","","0","999","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FREEZER 03","4172","","","","0","0","1","3","3","0","0","0","0","Freezer","6","349 FV","SAJ 20170","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-05","0","2018-11-07","295","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","1","701","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("REFRIGERADOR 05","4172","","","","0","0","1","3","3","0","0","0","0","REFRIGERADOR","328","RC 504 D","28316","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-05","0","2018-11-07","295","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","1","701","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 LACRI","1535","EQ ","001CRIAGUA","","0","0","1","1","31","0","0","0","0","Estufa Bacteriolgica","6","502","TAC18167","1","","","0","","0","","2019-09-24","12","1","2022/2019","2020-09-01","","0","2019-09-24","12","2020-09-01","1","2024/2019","2019-09-24","12","2020-09-01","6","2023/2019","","0","234357","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-11-05","101","2019-11-05","189","IMG_20180910_140646697(1).jpg","IMG_20180910_123744275.jpg","IMG_20180910_125853782.jpg","","","","","2019-09-24","RE 2018-0016-Q EB   eq001criagua.pdf","","","2018-09-10","0","1000","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("REFRIGERADOR 06","4172","","","","0","0","1","3","3","0","0","0","0","Refrigerador","328","RC 504 D","28317","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-05","0","2018-11-07","295","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","1","701","N/D","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014CRIAGUA","1535","EQ ","014CRIAGUA","","0","0","1","1","31","0","0","0","0","AUTOCLAVE VERTICAL","4","CS","2023","1","","","0","","0","","2018-09-11","12","4","749/2018","2019-09-01","","0","","0","","7","","","0","","7","","","0","195348","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-05","101","2019-10-01","101","IMG_20180910_155230462.jpg","IMG_20180910_155202252.jpg","IMG_20180910_155250737.jpg","","","","","","","","","2018-09-11","0","1001","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 036 LACRI","1535","EQ ","013CRIAGUA","","0","0","1","1","31","0","0","0","0","Autoclave vetical","322","A 75","409","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-05","101","2018-11-05","101","IMG_20180910_155332875.jpg","IMG_20180910_155324291.jpg","IMG_20180910_155314421.jpg","","","","","","","","","","0","1002","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003CRIAGUA","1535","EQ ","003CRIAGUA","","0","0","1","1","31","0","0","0","0","CMARA DE LUZ ULTRAVIOLETA","61","nc","NC","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","","0","193902","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","12","0","0","0.00","0.00","2018-11-05","101","2018-11-05","101","IMG_20180910_155404774.jpg","","","","","","","","","","","","0","1003","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("0701003","204","","","","0","0","2","1","1","0","0","0","0","Estufa","6","002 CB","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-05","0","2018-11-05","0","","","","","","","","","","","","","0","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("0703102","204","","","","0","0","2","1","2","0","0","0","0","Cmara Climtica","431","TE4001","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-05","0","2018-11-05","0","","","","","","","","","","","","","0","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("0704303","204","","","","0","0","2","1","3","0","0","0","0","Autoclave ","353","Vertical CS","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-06","0","2018-11-06","0","","","","","","","","","","","","","0","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("0701004","204","","","","0","0","2","1","4","0","0","0","0","Estufa","44","Q819V2","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-06","0","2018-11-06","0","","","","","","","","","","","","","0","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("0707701","204","","","","0","0","1","1","2","0","0","0","0","Forno Mufla","762","B12","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-11-06","0","2018-11-06","295","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 036 LRJBA","1535","","","","0","0","1","4","41","0","0","0","0","Cmara de Refrigerao","328","RC 504 DV","34498","1","","","0","","0","","2019-10-24","12","1","2009/2019","2020-10-01","","0","2018-09-20","0","","7","856/2018","2019-10-23","12","2020-10-01","6","2047/2019","","0","228275","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-06","0","2020-02-05","189","","","","","","","","2018-09-20","RE 2018-0013-Q EB   eq036 lrjba.pdf","","","2018-09-20","0","1004","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("122","1535","","","","0","0","1","5","42","0","0","0","1","Cmara de Refrigerao","328","RC-504 D","34497","1","","","0","","0","","2019-10-18","12","1","1983/2019","2020-10-01","","0","2018-09-14","0","2019-09-01","4","944/2018","2019-10-17","12","2020-10-17","1","1984/2019","","0","234315","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-06","0","2019-11-04","101","","","","","","","CT 2018-10071 EB   234315blu   sig.pdf","2018-09-14","RE 2018-0004-Q EB   122 blu   sig.pdf","","","2018-09-14","0","1005","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-9500","291","","","","0","0","1","1","1","0","0","0","0","Freezer","189","ULT1786-5-D30","NI9K-470880-NK","1","","","0","","0","","","0","7","","","","0","2019-07-08","12","2020-07-01","1","517/2019","2019-07-06","12","2020-07-01","1","42/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-07","0","2020-01-30","303","","","","","","","CT 2019-10277 LT R1.pdf","2019-07-08","RE 2018-0031-Q LT.pdf","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-9457","291","","","","0","0","1","1","2","0","0","0","0","Freezer","328","CLC Refrimed","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-28","12","2020-11-01","1","520/2019","2018-10-17","12","2019-10-01","4","2/2018","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-07","0","2020-02-19","384","","","","","","","CT 2019-10558 CK.pdf","2019-11-28","RE 2018-0030-Q LT.pdf","2018-10-17","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-8570","291","","","","0","0","1","1","3","0","0","0","0","Geladeira","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-21","12","2020-11-01","1","522/2019","2019-11-20","12","2020-11-20","1","943/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-07","0","2020-02-19","384","","","","","","","CT 2019-10627 LT.pdf","2019-11-21","RE 2018-0034-Q LT.pdf","2018-10-25","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-8285","291","","","","0","0","1","1","3","0","0","0","0","Geladeira","554","MBR-704GR","11090098","1","","","0","","0","","","0","7","","","","0","2019-10-23","12","2020-10-01","1","523/2019","2018-10-24","12","2019-10-01","4","4/2018","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-07","0","2020-02-19","384","","","","","","","CT 2019-10556 LT.pdf","2019-10-23","RE 2018-0033-Q LT.pdf","2018-10-24","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-8276","291","","","","0","0","1","1","3","0","0","0","0","Geladeira","554","MBR-704GR","11020021","1","","","0","","0","","","0","7","","","","0","2019-10-17","12","2020-10-01","1","525/2019","2019-10-17","12","2020-10-17","1","944/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-07","0","2020-01-30","303","","","","","","","CT 2019-10552 LT.pdf","2019-10-17","RE 2018-0032-Q LT.pdf","2018-10-24","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-2283","291","","","","0","0","1","1","4","0","0","0","0","Incubadora de plaquetas","15","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-14","12","2020-11-01","1","526/2019","2018-10-29","12","2019-10-01","4","6/2018","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-07","0","2020-02-19","384","","","","","","","CT 2019-10613 LT.pdf","2019-11-14","RE 2018-0035-Q LT.pdf","2018-10-29","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0016","3678","TCHC","0016","","0","0","1","1","45","46","0","0","0","Ar Condicionado Split","82","38BCA10226","1502600640","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Transfus&atilde;o H.C. (Sala dos M&eacute;dicos).</p>","0","32/07941","1785.00","1381.20","0.00","0.00","","","","2002-04-19","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","151","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0701006","204","","","","0","0","2","1","3","0","0","0","0","Estufa","752","SL-101 / 250","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","0","","0","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-08","0","2018-11-08","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI-11521","291","","","","0","0","1","1","5","0","0","0","0","Estufa de cultura bacteriolgica","194","216/02","9512084","1","","","0","","0","","","0","7","","","","0","2019-10-10","12","2020-10-01","1","541/2019","2018-11-07","12","2019-11-01","4","7/2018","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2018-11-09","0","2020-02-19","384","","","","","","","CT 2019-10529 LT R1.pdf","2019-10-10","RE 2018-0036-Q LT.pdf","2018-11-07","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0063","3678","TCHE","0063","","0","0","1","1","17","17","17","0","0","Ar Condicionado Janela","199","Air Master","---","1","","","0","","0","","2018-08-18","18","4","40/2018","2020-02-01","","0","","0","","7","","","0","","7","","<p>Suprimentos (Sala n&deg; 189).</p>","0","32/02791","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2019-11-13","249","","","","","","","","","","","","","0","205","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 047 LACRI","1535","","","","0","0","1","1","31","0","0","0","1","Cmara de Refrigerao Cientfica","328","RC-504 D","34495","1","","","0","","0","","2019-11-11","12","1","2087/2019","2020-11-01","","0","2019-11-12","12","2020-11-01","1","2119/2019","2019-11-12","12","2020-11-12","6","2090/2019","","0","234360","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-09","0","2020-02-05","189","","","","","","","CT 2019-10085 MA  eq047lacri.pdf","2019-11-12","CT-R 2019-0074 MA  eq047lacri.pdf","2019-11-12","","2018-09-12","0","1007","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1184.IMU-E","3676","QIHE","1184.IMU-E","","0","0","1","1","11","0","0","0","0","Proveta - 500ml","151","--","---","1","","","0","","0","","","0","6","","","","0","2018-11-14","60","2023-11-01","1","2889/2018","","0","","7","","","0","","80.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","1","30.00","0.00","2018-11-09","6","2018-12-06","4","","","","","","","QIHE1184_IMU-E-2018-11196RD.pdf","2018-11-14","","","","","0","3484","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1185.CG","3676","QIHE","1185.CG","","0","0","1","1","8","4","4","0","0","Proveta","151","185.250","---","1","","","0","","0","","","0","6","","","","0","2018-11-14","60","2023-11-01","1","2890/2018","","0","","7","","","0","--","80.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","1","30.00","0.00","2018-11-09","6","2018-11-22","5","","","","","","","QIHE1185_CG-2018-11197RD.pdf","2018-11-14","","","","","0","3485","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-REF004","2239","","","","0","0","1","16","23","0","0","0","1","Refrigerador","755","270","5541","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-10-18","12","2019-10-01","4","132/2018","","0","112.856","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-12","0","2019-09-26","387","","","","","","","","","RE 2018-0019-Q TS.pdf","","","","1","132","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-REF001","2239","","","","0","0","1","16","26","0","0","0","0","Refrigerador","199","CRC28DBANA","JD7016718","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-10-19","12","2019-10-01","4","133/2018","","0","786.80","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-12","0","2019-09-26","387","","","","","","","","","RE 2018-0022-Q TS.pdf","","","","1","133","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CMR002","2239","","","","0","0","1","16","23","0","0","0","1","Cmara","328","BS 150","079121","1","","","0","","0","","","0","7","","","","0","2019-09-18","12","2020-09-01","1","703/2019","2019-09-19","12","2020-09-01","1","415/2019","","0","103999","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-12","0","2020-03-05","387","","","","","","","CT 2019-10162 WY.pdf","2019-09-18","CT-R 2019-0268 WY.pdf","","","","3","134","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-REF003","2239","","","","0","0","1","16","26","0","0","0","0","Refrigerador","594","Climax Ice Tropic","RC1240AC1.GABS753241","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-10-21","12","2019-10-01","4","135/2018","","0","122.107","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-12","0","2019-09-26","387","","","","","","","","","RE 2018-0023-Q TS.pdf","","","","1","135","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-REF002","2239","","","","0","0","1","16","26","0","0","0","0","Refrigerador","236","340 Srie Luxo","130118","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-10-19","12","2019-10-01","4","136/2018","","0","130.118","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-12","0","2019-09-26","387","","","","","","","","","RE 2018-0020-Q TS.pdf","","","","1","136","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-FRE001","2239","","","","0","0","1","16","23","0","0","0","0","Freezer","236","426071","M1008414","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-10-19","12","2019-10-01","4","137/2018","","0","201.342","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-12","0","2019-09-26","387","","","","","","","","","RE 2018-0021-Q TS.pdf","","","","4","137","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 136 BIMOL","1535","","","","0","0","1","1","4","0","0","0","1","Cmara de Refrigerao","328","RC-504 D","34507","1","","","0","","0","","2019-12-10","12","1","2323/2019","2020-12-01","","0","2019-12-10","12","2020-12-01","1","2286/2019","2019-12-10","12","2020-12-10","6","2260/2019","","0","228261","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-12","0","2020-02-05","189","","","","","","","CT 2019-10036 GI R1  eq136bimol sig.pdf","2019-12-10","CT-R 2019-0031 GI.pdf","2019-12-10","","","0","1009","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("15020","1158","","","","0","0","2","1","10","0","0","0","1","Autoclave","194","103","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-12-06","0","2018-12-06","0","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0021","3678","XRHE","0021","","0","0","1","1","18","18","0","0","0","Purificador de gua","781","Soft Star Branco","193790","11","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","","0","32/08282","426.00","329.63","0.00","0.00","","","","2004-07-27","12","m","1","","0","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-14","249","2020-02-08","249","","","","","","","","","","","","","0","142","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0001","3678","TCHE","0001","","0","0","1","1","18","18","0","0","0","Ar Condicionado Janela","199","CCF15ABBNA","ME9147746","1","","","0","","0","","2018-11-10","18","1","1/2018","2020-05-01","","0","","0","","7","","","0","","7","","<p>Localiza&ccedil;&atilde;o: Almoxarifado - Recebimento de Materiais (Sala n&deg; 180).</p>
\n<p>25/01/16 &ndash; Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 1099/16 (Manuten&ccedil;&atilde;o / Hemocentro).<br />25/01/16 &ndash; Foi constatado que a h&eacute;lice pl&aacute;stica do condensador e os bot&otilde;es de fun&ccedil;&otilde;es (ventilador/termostato) est&atilde;o danificados durante cumprimento da OS n&deg;1099/16 (Manuten&ccedil;&atilde;o/Hemocentro).<br />25/01/16 &ndash; Solicitado abertura de OS junto ao Cemeq/Unicamp para troca da h&eacute;lice pl&aacute;stica e dos bot&otilde;es de fun&ccedil;&otilde;es do equipamento, conforme OS n&deg; 93209/16.<br />28/01/16 &ndash; Realizado a troca da h&eacute;lice pl&aacute;stica do condensador e dos bot&otilde;es de fun&ccedil;&otilde;es do equipamento pela Manuten&ccedil;&atilde;o/Hemocentro (H&eacute;lice pl&aacute;stica 17122400 e 02 bot&otilde;es 03501029, pe&ccedil;as recolhidas de equipamentos desativados).<br />28/01/16 - Foi encerrada a OS n&deg; 1099/16 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento reparado.<br />11/08/17 &ndash; Foi encerrada a OS n&deg; 93209/16 (Cemeq/Unicamp), servi&ccedil;o realizado pela Manuten&ccedil;&atilde;o/Hemocentro (cancelado or&ccedil;amento).</p>","0","32/06012","885.00","684.80","0.00","0.00","","","","1999-11-03","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-14","249","2020-03-04","249","","","","","","","","","","","","","0","143","","0","0","0","TCHE 0001 _ 25-01-16_MC.pdf","TCHE 0001 _ 25-01-16_MC","","TCHE 0001 _ 28-01-16_MC.pdf","TCHE 0001 _ 28-01-16_MC","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0001","3678","TCHC","0001","","0","0","1","1","57","58","0","0","0","Ar Condicionado Janela","777","YCC215D","1802B36207","1","","","0","","0","","2018-09-08","18","3","110/2018","2020-03-01","","0","","0","","7","","","0","","7","","","0","32/07962","920.00","711.88","0.00","0.00","","","","2002-05-10","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-14","249","2020-02-08","249","","","","","","","","","","","","","0","144","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0002","3678","TCHC","0002","","0","0","1","1","18","18","0","0","0","Ar Condicionado Janela","777","YCC215D","1802B36260","1","","","0","","0","","2018-11-10","18","1","109/2018","2020-05-01","","0","","0","","7","","","0","","7","","<p>Almoxarifado - Plan. Controle Estoque Contr. Fiscal.</p>","0","32/07961","1430000.00","1106506.74","0.00","0.00","","","","2002-05-10","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-14","249","2020-02-08","249","","","","","","","","","","","","","0","145","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0003","3678","TCHC","0003","","0","0","1","1","7","7","0","0","0","Ar Condicionado Janela","777","YCC215D","1802B36250","1","","","0","","0","","2020-03-05","12","1","56/2020","2021-03-01","","0","","0","","7","","","0","","7","","<p>B.S.C.U.P. - H.C. / Lab. Manipula&ccedil;&atilde;o Celular II</p>
\n<p>05/03/20 &ndash; Foi retirado do equipamento para a realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica.</p>
\n<p>05/03/20 &ndash; Durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva peri&oacute;dica, a manuten&ccedil;&atilde;o/Hemocentro constatou que o rabicho de alimenta&ccedil;&atilde;o e a tomada de energia (no local de uso) est&atilde;o danificados.</p>
\n<p>06/03/20 &ndash; Foi realizado a devolu&ccedil;&atilde;o do equipamento e abertura de OS para troca da tomada de energia e do rabicho de alimenta&ccedil;&atilde;o, conforme OS n&deg; 239/20 (Manuten&ccedil;&atilde;o).</p>","0","32/07960","1430.00","1106.51","0.00","0.00","","","","2002-05-10","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-14","249","2020-03-09","249","","","","","","","","","","","","","0","146","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0004","3678","TCHC","0004","","0","0","1","1","54","55","0","0","0","Ar Condicionado Janela","777","MCA125BB","1402B44184","1","","","0","","0","","2019-11-28","18","1","186/2019","2021-05-01","","0","","0","","7","","","0","","7","","<p>Admin. Qualidade / Dr. Marcelo</p>","0","32/07958","920.00","711.88","0.00","0.00","","","","2002-05-10","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-14","249","2019-12-03","249","","","","","","","","","","","","","0","147","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0005","3678","TCHC","0005","","0","0","1","1","7","7","0","0","0","Ar Condicionado Janela","777","MCA125BB","1402B44270","1","","","0","","0","","2018-01-13","12","4","112/2018","2019-01-01","","0","","0","","7","","","0","","7","","<p>B.S.C.U.P. - H.C. / Procedimentos Laboratoriais.</p>
\n<p>21/11/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>21/11/19 &ndash; Abertura da OS n&deg; 1045/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>28/11/19 &ndash; Foi constatado que o equipamento estava congelado.</p>
\n<p>29/11/19 &ndash; Foi realizado teste no equipamento ap&oacute;s descongelamento e constatado que o equipamento est&aacute; funcionando corretamente, foi encerrada a OS n&deg; 1045/19(Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/07959","920.00","711.88","0.00","0.00","","","","2002-05-10","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-14","249","2020-03-03","249","","","","","","","","","","","","","0","148","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0019","3678","TCHC","0019","","0","0","1","1","7","7","0","0","0","Ar Condicionado Janela","777","ZQA215RB","0707B31984","1","","","0","","0","","2019-12-03","12","1","208/2019","2020-12-01","","0","","0","","7","","","0","","7","","<p>B.S.C.U.P. - H.C. / Lab. Imunologia Transfusacional</p>","0","32/09954","2216.00","1714.70","0.00","0.00","","","","2010-08-12","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-14","249","2019-12-10","249","","","","","","","","","","","","","0","149","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0008","3678","TCHC","0008","","0","0","1","1","74","74","0","0","0","Ar Condicionado Split","776","---","---","1","","","0","","0","","2019-12-09","3","3","206/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Lab. Crio-Preserva&ccedil;&atilde;o.</p>","0","32/07956","1350.00","1044.60","0.00","0.00","","","","2002-05-10","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-14","249","2020-02-29","249","","","","","","","","","","","","","0","150","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1186","3676","QIHE","1186","","0","0","1","1","9","9","0","5","0","Processador de Hemocomponentes","34","Compomat G5","4CPT0836","1","","","0","","0","","2019-11-11","6","1","4002/2019","2020-05-01","","0","2020-01-14","6","2020-07-01","1","4817/2019","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","34","0","0","0.00","0.00","2018-11-14","7","2019-10-03","7","","","","","","","QIHE1186.pdf","2020-01-14","","","QIHE1186 - Fresenius -13-11-18.pdf","2019-11-15","0","3486","","5","0","0","","","","","","","","","","","","","","","","","0","","","","","2014-02-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1187","3676","QIHE","1187","","0","0","1","1","9","9","0","5","0","Processador de Hemocomponentes","34","Compomat G5","4CPT1120","1","","","0","","0","","2019-11-11","6","1","4003/2019","2020-05-01","2019-02-08","0","2020-01-14","6","2020-07-01","1","4818/2019","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","34","0","0","0.00","0.00","2018-11-14","7","2019-10-03","7","","","","","","","QIHE1187.pdf","2020-01-14","","","QIHE1187 - Fresenius - 13-11-18.pdf","2019-11-15","0","3487","","5","0","0","","","","","","","","","","","","","","","","","0","","","","","2014-12-01","0","","","");
INSERT INTO equipamento VALUES("TCHC0015","3678","TCHC","0015","","0","0","1","1","45","46","0","0","0","Ar Condicionado Split","82","HIRA 024506D","EEJM299462","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Transfus&atilde;o H.C. (Secret&aacute;ria).</p>","0","32/06898","1430.00","1106.51","0.00","0.00","","","","2000-09-12","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","152","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0014","3678","TCHC","0014","","0","0","1","1","44","45","0","0","0","Ar Condicionado Split","82","MOC45N36B","0002-11864","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Compatibilidade H.C. (Laborat&oacute;rio).</p>","0","32/06900","2150.00","1663.63","0.00","0.00","","","","2001-09-11","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","153","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0013","3678","TCHC","0013","","0","0","1","1","74","74","0","0","0","Ar Condicionado Split","776","---","---","1","","","0","","0","","2019-12-04","3","3","210/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Lab. Criopreserva&ccedil;&atilde;o H.C. (Secret&aacute;ria).</p>","0","32/07954","1350.00","1044.60","0.00","0.00","","","","2002-05-10","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-17","249","2020-02-29","249","","","","","","","","","","","","","0","154","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0011","3678","TCHC","0011","","0","0","1","1","74","74","0","0","0","Ar Condicionado Split","776","---","---","1","","","0","","0","","2019-11-09","4","3","207/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Lab. Criopreserva&ccedil;&atilde;o H.C. (Diretoria).</p>","0","32/07955","1350.00","1044.60","0.00","0.00","","","","2002-05-10","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-17","249","2020-02-29","249","","","","","","","","","","","","","0","155","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0010","3678","TCHC","0010","","0","0","1","1","74","74","0","0","0","Ar Condicionado Split","82","---","---","11","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Criopreserva&ccedil;&atilde;o H.C.</p>","0","32/07966","1480.00","1145.20","0.00","0.00","","","","2002-05-10","12","m","0","","0","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-17","249","2020-02-08","249","","","","","","","","","","","","","0","156","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0022","3678","TCHC","0022","","0","0","1","1","74","74","0","0","0","Ar Condicionado Split","778","38KCN12M5","4914B15344695","1","","","0","","0","","2019-12-09","3","3","209/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Lab. Criopreserva&ccedil;&atilde;o H.C. (Lab. de Congelamento de C&eacute;lulas).</p>
\n<p>09/12/19 &ndash; Foi constatado ao final da realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que o equipamento est&aacute; com vazamento de g&aacute;s refrigerante.</p>
\n<p>09/12/19 - Foi realizado pedido de aquisi&ccedil;&atilde;o para reparo do equipamento (sanar vazamento).</p>
\n<p>P.A. n&deg; 438-19 (Manuten&ccedil;&atilde;o) / O.F. FUNCAMP N&deg; 149381-19</p>
\n<p>20/01/20 &ndash; Foi realizado reparo no equipamento (sanado vazamento) pela empresa Dobefrio, equipamento ok.</p>","0","32/011292","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-17","249","2020-02-29","249","","","","","","","","","","","","","0","157","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPU0001","3678","TCPU","0001","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split","82","BZS09FC-61","C2G70452239","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Invest. Molecular e Celular (sala n&deg;398).</p>","0","32/09326","1316.70","1018.84","0.00","0.00","","","","2008-11-17","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","158","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPU0003","3678","TCPU","0003","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split","82","KOS18QC","C101011571507B2","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Invest. Molecular e Celular (sala n&deg;399).</p>","0","32/09328","2117.50","1638.48","0.00","0.00","","","","2008-11-17","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-17","249","2020-02-10","249","","","","","","","","","","","","","0","159","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPU0004","3678","TCPU","0004","","0","0","1","1","10","10","0","0","0","Ar Condicionado Split","82","KOP36QC","503007414400029","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>H. Mario Gatti (Recep&ccedil;&atilde;o).</p>","0","32/09329","3896.20","3014.81","0.00","0.00","","","","2008-11-17","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","160","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPU0005","3678","TCPU","0005","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split","82","kop36qc","985030075104004","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Invest. Molecular e Celular (sala n&deg;401).</p>","0","32/09330","3896.20","3014.81","0.00","0.00","","","","2008-11-17","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","161","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPU0006","3678","TCPU","0006","","0","0","1","1","36","37","36","0","0","Ar Condicionado Split","82","KOP48FC","B731692173107303400113","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/09331","4281.20","3312.71","0.00","0.00","","","","2008-11-17","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","162","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPU0007","3678","TCPU","0007","","0","0","1","1","33","34","33","0","0","Ar Condicionado Split","82","KOP60FC","C703007590408103400106","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","3209332","5479.10","4239.62","0.00","0.00","","","","2008-11-17","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","163","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPU0009","3678","TCPU","0009","","0","0","1","1","43","44","45","0","0","Ar Condicionado Split","82","38KCN30M5","3715B17560544","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/011428","5000.00","4072.53","0.00","0.00","","","","2016-02-19","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-17","249","2018-11-17","249","","","","","","","","","","","","","0","164","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0004","3678","TCML","0004","","0","0","1","1","62","63","67","0","0","Ar Condicionado Janela","775","45eje100002","0488319","11","","","0","","0","","2018-09-07","18","1","107/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Lab. Anali. Molec. em Oncohematologia - Supervis&atilde;o.</p>","0","02/23967","611.00","472.78","0.00","0.00","","","","2000-08-18","12","m","0","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-17","249","2020-02-28","249","","","","","","","","","","","","","0","165","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0005","3678","TCML","0005","","0","0","1","1","62","63","67","0","0","Ar Condicionado Janela","777","XCJ185D","3905B01060","1","","","0","","0","","2018-09-07","12","4","106/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Lab. Anali. Molec. em Oncohematologia - PCR e P&Oacute;S PCR.</p>","0","32/08420","1371.00","1060.85","0.00","0.00","","","","2005-10-31","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-17","249","2020-02-28","249","","","","","","","","","","","","","0","166","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0007","3678","TCML","0007","","0","0","1","1","62","63","67","0","0","Ar Condicionado Janela","777","YCC215D","3604B06322","1","","","0","","0","","2018-09-07","12","4","105/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Lab. Anali. Molec. em Oncohematologia - Extra&ccedil;&atilde;o DNA e RNA.</p>","0","32/08525","1899.00","1469.41","0.00","0.00","","","","2004-12-08","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-17","249","2020-02-28","249","","","","","","","","","","","","","0","167","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0008","3678","TCML","0008","","0","0","1","1","62","63","67","0","0","Ar Condicionado Janela","199","CC112ABBNA","---","1","","","0","","0","","2019-10-01","12","1","17/2019","2020-10-01","","0","","0","","7","","","0","","7","","<p>Lab. Identifica&ccedil;&atilde;o e caracteriza&ccedil;&atilde;o das Hemoglobinopatias &ndash; Laborat&oacute;rio.</p>","0","32/08524","1131.00","875.15","0.00","0.00","","","","2004-12-06","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-17","249","2020-02-28","249","","","","","","","","","","","","","0","168","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-FRE005","2239","","","","0","0","1","16","23","0","0","0","0","Freezer","328","CLC-300 DAF","39184","1","","","0","","0","","","0","7","","","","0","2019-09-18","12","2020-09-01","1","706/2019","2019-09-18","1","2019-10-01","4","408/2019","","0","100.001.843.390","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-19","0","2020-03-05","387","","","","","","","CT 2019-10492 RL.pdf","2019-09-18","CT-R 2019-0658 RL.pdf","","","","1","138","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CMR009","2239","","","","0","0","1","16","23","0","0","0","1","Cmara","271","BT 1100/560","5792012","1","","","0","","0","","","0","7","","","","0","2019-09-18","12","2020-09-01","1","707/2019","2019-09-18","12","2020-09-01","1","413/2019","","0","100001843372","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-19","0","2020-03-05","387","","","","","","","CT 2019-10161 WY.pdf","2019-09-18","CT-R 2019-0266 WY.pdf","","","","1","139","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CMR008","2239","","","","0","0","1","16","23","0","0","0","0","Cmara","328","RC 220D","41685","1","","","0","","0","","","0","7","","","","0","2019-09-19","12","2020-09-01","1","708/2019","2019-09-20","12","2020-09-01","1","411/2019","","0","100.002.125.560","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-19","0","2020-03-05","387","","","","","","","CT 2019-10504 RL.pdf","2019-09-19","CT-R 2019-0663 RL.pdf","","","","1","140","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CMR0011","2239","","","","0","0","1","16","23","0","0","0","1","Cmara","328","CLC 300 DAF","39184","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-10-20","12","2019-10-01","4","141/2018","","0","100.001.834.390","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-19","0","2019-09-26","387","","","","","","","","","CT-R 2018-0011 CS.pdf","","","","1","141","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CAM002","2239","","","","0","0","1","16","23","0","0","0","1","Cmara Ambientadora de Plaqueta","419","AP-48 LT","7944","1","","","0","","0","","","0","7","","","","0","2019-09-19","12","2020-09-01","1","710/2019","2018-10-17","12","2019-10-01","4","142/2018","","0","100.002.110.224","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10501 RL.pdf","2019-09-19","CT-R 2018-0413 TS.pdf","","","","2","142","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0010","2239","","","","0","0","1","2","11","0","0","0","0","Freezer","223","8691","822551-60","1","","","0","","0","","","0","7","","","","0","2019-11-13","12","2020-11-01","1","713/2019","2019-11-13","12","2020-11-01","1","491/2019","","0","F02.105.1","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10590 RL.pdf","2019-11-13","CT-R 2019-0744 RL.pdf","","","","3","143","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CAM0016","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Ambientadora","328","CDCI-3","36211","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-10-30","12","2019-10-01","4","144/2018","","0","182.253.2","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2019-09-26","387","","","","","","","","","CT-R 2018-0881 GQ.pdf","","","","1","144","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR0014","2239","","","","0","0","1","18","27","0","0","0","1","Cmara de Refrigerao","271","BT 1100","5822012","1","","","0","","0","","","0","7","","","","0","2019-10-09","12","2020-10-01","1","719/2019","2019-10-09","12","2020-10-01","1","427/2019","","0","100.001.823.094","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10174 WY.pdf","2019-10-09","CT-R 2019-0295 WY.pdf","","","","1","145","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR0012","2239","","","","0","0","1","18","27","0","0","0","1","Cmara","328","BSG 05 DGR","32630","1","","","0","","0","","","0","7","","","","0","2019-10-10","12","2020-10-01","1","722/2019","2019-10-10","12","2020-10-01","1","429/2019","","0","109.207","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10176 WY.pdf","2019-10-10","CT-R 2019-0309 WY.pdf","","","","1","146","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-REF0017","2239","","","","0","0","1","18","27","0","0","0","0","Refrigerador","771","380","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-10-27","12","2019-10-01","4","147/2018","","0","106.127","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2019-09-26","387","","","","","","","","","RE 2018-0053-Q RL.pdf","","","","5","147","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-FRE006","2239","","","","0","0","1","18","27","0","0","0","1","Freezer","328","CLC 300 DAF","32616","1","","","0","","0","","","0","7","","","","0","2019-10-08","12","2020-10-01","1","725/2019","2019-10-08","12","2020-10-01","1","424/2019","","0","109.216","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10511 RL.pdf","2019-10-08","CT-R 2019-0674 RL.pdf","","","","1","148","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR0010","2239","","","","0","0","1","18","27","0","0","0","1","Cmara de Refrigerao","328","BS 240","25624","1","","","0","","0","","","0","7","","","","0","2019-10-10","12","2020-10-01","1","728/2019","2019-10-11","12","2020-10-01","1","435/2019","","0","304.567","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","","2019-10-10","CT-R 2019-0336 WY.pdf","","","","1","149","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR008","2239","","","","0","0","1","18","27","0","0","0","1","Cmara de Refrigerao","328","BS 240","25607","1","","","0","","0","","","0","7","","","","0","2019-10-11","12","2020-10-01","1","730/2019","2019-10-11","12","2020-10-01","1","434/2019","","0","305.235","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10181 WY.pdf","2019-10-11","CT-R 2019-0335 WY.pdf","","","","3","150","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR006","2239","","","","0","0","1","18","27","0","0","0","1","Cmara","328","BS 240","29622","1","","","0","","0","","","0","7","","","","0","2019-10-11","12","2020-10-01","1","732/2019","2019-10-11","12","2020-10-01","2","437/2019","","0","305.236","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10526 RL.pdf","2019-10-11","CT-R 2019-0689 RL.pdf","","","","1","151","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR004","2239","","","","0","0","1","18","27","0","0","0","1","Cmara de Refrigerao","328","BS 240","25625","1","","","0","","0","","","0","7","","","","0","2019-10-10","12","2020-10-01","1","733/2019","2019-10-10","12","2020-10-01","1","433/2019","","0","305.237","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10522 RL.pdf","2019-10-10","CT-R 2019-0685 RL.pdf","","","","1","152","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR002","2239","","","","0","0","1","18","27","0","0","0","1","Cmara","328","BS 240 ","25623","1","","","0","","0","","","0","7","","","","0","2019-10-10","12","2020-10-01","1","734/2019","2019-10-10","12","2020-10-01","1","432/2019","","0","305.238","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10521 RL.pdf","2019-10-10","CT-R 2019-0684 RL.pdf","","","","1","153","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-FRE004","2239","","","","0","0","1","18","27","0","0","0","1","Freezer","328","CPH 45","25799","1","","","0","","0","","","0","7","","","","0","2019-10-08","12","2020-10-01","1","735/2019","2019-10-09","12","2020-10-01","1","431/2019","","0","305.239","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10518 RL.pdf","2019-10-08","CT-R 2019-0682 RL.pdf","","","","1","154","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-FRE002","2239","","","","0","0","1","18","27","0","0","0","1","Freezer","328","CPH 45","25803","1","","","0","","0","","","0","7","","","","0","2019-10-11","12","2020-10-01","1","736/2019","2019-10-15","12","2020-10-01","1","436/2019","","0","305.240","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10182 WY.pdf","2019-10-11","CT-R 2019-0337 WY.pdf","","","","1","155","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-FRE008","2239","","","","0","0","1","18","27","0","0","0","0","Freezer","328","IULT - CRP 335 D","36518","1","","","0","","0","","","0","7","","","","0","2019-10-15","12","2020-10-01","1","737/2019","2019-10-15","12","2020-10-01","1","438/2019","","0","100.001.822.547","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10527 RL.pdf","2019-10-15","CT-R 2019-0690 RL.pdf","","","","1","156","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-FRE007","2239","","","","0","0","1","18","28","0","0","0","1","Freezer","328","CLC 504 D","42446","1","","","0","","0","","","0","7","","","","0","2019-10-09","12","2020-10-01","1","738/2019","2019-10-09","12","2020-10-01","1","428/2019","","0","100.002.117.767","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10175 WY.pdf","2019-10-09","CT-R 2019-0307 WY.pdf","","","","1","157","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR0016","2239","","","","0","0","1","18","27","0","0","0","1","Cmara","328","RC 330 D","41663","1","","","0","","0","","","0","7","","","","0","2019-10-08","12","2020-10-01","1","739/2019","2019-10-08","12","2020-10-01","1","425/2019","","0","100.002.125.526","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10172 WY.pdf","2019-10-08","CT-R 2019-0293 WY.pdf","","","","1","158","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CMR0013","2239","","","","0","0","1","18","27","0","0","0","1","Cmara de Refrigerao","328","RC 220 D","41629","1","","","0","","0","","","0","7","","","","0","2019-10-08","12","2020-10-01","1","740/2019","2019-10-08","12","2020-10-01","1","430/2019","","0","100.002.125.558","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10517 RL.pdf","2019-10-08","CT-R 2019-0681 RL.pdf","","","","3","159","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CAM001","2239","","","","0","0","1","18","27","0","0","0","1","Cmara Ambientadora","328","CDCI-3","45138","1","","","0","","0","","","0","7","","","","0","2019-10-08","12","2020-10-01","1","741/2019","2019-10-08","12","2020-10-01","1","426/2019","","0","100.002.141.544","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10173 WY.pdf","2019-10-08","CT-R 2019-0294 WY.pdf","","","","1","160","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CAM0018","2239","","","","0","0","1","18","27","0","0","0","1","Cmara Ambientadora de Plaqueta","328","CDCI-3","45124","1","","","0","","0","","","0","7","","","","0","2019-10-08","12","2020-10-01","1","742/2019","2018-10-24","12","2019-10-01","4","161/2018","","0","100.002.141.545","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-20","0","2020-03-05","387","","","","","","","CT 2019-10512 RL.pdf","2019-10-08","CT-R 2018-0609 RL.pdf","","","","1","161","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("306799","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","772","6415","23031","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-21","0","2019-02-06","1","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TERM.-10","2239","TERM.-","10","","0","0","1","11","17","0","0","0","1","Termmetro Digital","72","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-21","12","2019-11-01","4","261/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-21","302","2018-11-21","302","","","","","","","CT-R 2018-0448 RL.pdf","2018-11-21","","","","","0","162","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("403074","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","HI VAC PLUS","061103020","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-21","0","2019-02-06","1","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001828678","2239","100001828","678","","0","0","1","6","8","0","0","0","1","Balana ","241","N/D","10788644","1","","","0","","0","","","0","6","","","","1","2018-11-21","12","2019-11-01","4","281/2018","","0","","7","","","0","100.001.828.678","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-21","302","2019-10-08","387","","","","","","","CT-R 2018-0017 WS.PDF","2018-11-21","","","","","0","163","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("362018","2239","36","2018","","0","0","1","6","8","0","0","0","1","Balana ","254","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-21","12","2019-11-01","4","282/2018","","0","","7","","","0","362.018","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-21","302","2019-10-08","387","","","","","","","CT-R 2018-0018 WS.PDF","2018-11-21","","","","","0","164","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("506776182","2239","50677","6182","","0","0","1","6","8","0","0","0","1","Balana ","259","110","4988","1","","","0","","0","","","0","6","","","","1","2018-11-21","12","2019-11-01","4","283/2018","","0","","7","","","0","506.776.182","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-21","302","2019-10-08","387","","","","","","","CT-R 2018-0019 WS.PDF","2018-11-21","","","","","0","165","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("307570","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","B-0110-718-P","1222800001","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-21","0","2019-02-06","1","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("325481","2239","325","481","","0","0","1","6","8","0","0","0","1","Balana ","701","Domstico","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-21","12","2019-11-01","4","284/2018","","0","","7","","","0","325.481","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-21","302","2019-10-08","387","","","","","","","CT-R 2018-0020 WS.PDF","2018-11-21","","","","","0","166","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100.002.029.082","2239","100.002.","029.082","","0","0","1","15","22","0","0","0","1","Balana ","4","AS 5000 C","259992","1","","","0","","0","","","0","6","","","","1","2018-11-21","12","2019-11-01","4","285/2018","","0","","7","","","0","100.002.029.082","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-21","302","2019-10-08","387","","","","","","","CT-R 2018-0003 WY.pdf","2018-11-21","","","","","0","167","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("3.890.799","2239","3.890.","799","","0","0","1","15","22","0","0","0","1","Esfignomanmetro","107","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-21","12","2019-11-01","4","286/2018","","0","","0","","","0","389.079.9","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-21","302","2019-10-08","387","","","","","","","CT-R 2018-0012 WY.pdf","2018-11-21","","","","","0","168","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("4.060.569","2239","4.060.","569","","0","0","1","15","22","0","0","0","1","Esfignomanmetro","107","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","287/2018","","0","","7","","","0","406.056.9","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0013 WY.pdf","2018-11-22","","","","","0","169","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("4.069.829","2239","4.069.","829","","0","0","1","15","22","0","0","0","1","Esfignomanmetro","107","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","288/2018","","0","","7","","","0","406.982.9","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0014 WY.pdf","2018-11-22","","","","","0","170","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("114250","2239","114","250","","0","0","1","6","8","0","0","0","1","Balana ","4","M 6K","301386","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","289/2018","","0","","7","","","0","114.250","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0013 WS.pdf","2018-11-22","","","","","0","171","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100002118283","2239","100002","118283","","0","0","1","6","8","0","0","0","1","Balana ","253","Analtica ","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","290/2018","","0","","7","","","0","100.002.118.283","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0014 WS.pdf","2018-11-22","","","","","0","172","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BG4001","2239","BG","4001","","0","0","1","19","29","0","0","0","1","Balana ","392","BG 4001","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","291/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-22","302","2018-11-22","302","","","","","","","CT-R 2018-0015 WS.pdf","2018-11-22","","","","","0","173","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("4.077.999","2239","4.077",".999","","0","0","1","15","22","0","0","0","1","Esfignomanmetro","107","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","292/2018","","0","","7","","","0","407.799.9","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0015 WY.pdf","2018-11-22","","","","","0","174","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("107293","1158","","","","0","0","2","1","12","0","0","0","1","Autoclave","6","415","DE9104","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("364028","2239","364","028","","0","0","1","6","8","0","0","0","1","Balana ","4","M 6K","288120","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","293/2018","","0","","7","","","0","364.028","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0016 WS.pdf","2018-11-22","","","","","0","175","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("A99002631","2239","A9900","2631","","0","0","1","8","15","0","0","0","1","Micropipeta","701","ID-PIPETOR FP-4","A99002631","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","294/2018","","0","","7","","","0","99.002.631","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-30","387","","","","","","","CT-R 2018-0017 LA.pdf","2018-11-22","","","","","0","176","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100004","752","","","","0","0","1","10","21","0","0","0","1","Autoclave","537","B 706 P","061104018","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-22","0","2019-02-08","1","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("9602444","2239","9602","444","","0","0","1","8","15","0","0","0","1","MICROPPETA","701","ID-PIPETADOR","9602444","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","295/2018","","0","","0","","","0","960.244.4","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0019 LA.pdf","2018-11-22","","","","","0","177","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("A09512281","2239","A0951","2281","","0","0","1","8","15","0","0","0","1","Balana ","701","N/D","A09512281","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","296/2018","","0","","7","","","0","9.512.281","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-30","387","","","","","","","CT-R 2018-0020 LA.pdf","2018-11-22","","","","","0","178","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("C18991","2239","C189","91","","0","0","1","8","15","0","0","0","1","MICROPIPETA","701","FINNPIPETTE","C18991","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","297/2018","","0","","7","","","0","18.991","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-30","387","","","","","","","CT-R 2018-0021 LA.pdf","2018-11-22","","","","","0","179","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("C65987","2239","C659","87","","0","0","1","8","10","0","0","0","1","MICROPIPETA","701","FINNPIPETTE","C65987","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","298/2018","","0","","7","","","0","65.987","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-30","387","","","","","","","CT-R 2018-0018 LA.pdf","2018-11-22","","","","","0","180","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("761.630","2239","761.","630","","0","0","1","2","11","0","0","0","1","Esfignomanmetro","110","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","299/2018","","0","","7","","","0","761.630","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0021 WS.pdf","2018-11-22","","","","","0","181","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("046050956","2239","046050","956","","0","0","1","8","15","0","0","0","1","MICROPIPETA","701","HTL","46050956","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","300/2018","","0","","7","","","0","046.050.956","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0022 LA.pdf","2018-11-22","","","","","0","182","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("487.719","2239","487.","719","","0","0","1","2","11","0","0","0","1","Esfignomanmetro","110","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","301/2018","","0","","7","","","0","487.719","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0022 WS.pdf","2018-11-22","","","","","0","183","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100.002","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","B 876 P","45301003","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-22","0","2019-02-06","1","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("C5048040280580","2239","C504804","0280580","","0","0","1","8","15","0","0","0","1","MICROPIPETA","701","FINNOIOETTE","C50480","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","302/2018","","0","","7","","","0","50.480","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-30","387","","","","","","","CT-R 2018-0023 LA.pdf","2018-11-22","","","","","0","184","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("B65181","2239","B65","181","","0","0","1","2","11","0","0","0","1","Esfignomanmetro","110","N/D","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","303/2018","","0","","7","","","0","65.181","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-22","302","2019-10-30","387","","","","","","","CT-R 2018-0023 WS.pdf","2018-11-22","","","","","0","185","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("C65997","2239","C659","97","","0","0","1","8","15","0","0","0","1","MICROPIPETA","701","FINNPIPETA","C65997","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","304/2018","","0","","7","","","0","65.997","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-30","387","","","","","","","CT-R 2018-0024 LA.pdf","2018-11-22","","","","","0","186","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0009","3678","TCML","0009","","0","0","1","1","62","63","67","0","0","Ar Condicionado Janela","777","YCC215D","3604B06321","1","","","0","","0","","2018-09-07","12","4","104/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Lab. Anali. Molec. em Oncohematologia - Extra&ccedil;&atilde;o DNA e RNA.</p>","0","32/08526","1899.00","1469.41","0.00","0.00","","","","2004-12-08","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-22","249","2020-02-28","249","","","","","","","","","","","","","0","169","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0010","3678","TCML","0010","","0","0","1","1","62","63","67","0","0","Ar Condicionado Janela","776","MCD125RB","2012B67346","1","","","0","","0","","2018-09-07","12","4","103/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Lab. Anali. Molec. em Oncohematologia - Sala de Pr&eacute; PCR.</p>","0","32/00000","1765.00","1365.72","0.00","0.00","","","","2012-08-16","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-22","249","2020-02-28","249","","","","","","","","","","","","","0","170","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0011","3678","TCML","0011","","0","0","1","1","62","63","67","0","0","Ar Condicionado Janela","777","ZCA215BB","---","11","","","0","","0","","2018-09-07","12","4","102/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Lab. Identifica&ccedil;&atilde;o e caracteriza&ccedil;&atilde;o das Hemoglobinopatias &ndash; Sala de Cultura.</p>","0","02/040520","2006.40","1552.51","1.00","0.77","","","","2012-12-19","12","m","0","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-22","249","2020-02-28","249","","","","","","","","","","","","","0","171","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0012","3678","TCML","0012","","0","0","1","1","62","63","67","0","0","Ar Condicionado Janela","777","ZCA215BB","0411B35768","11","","","0","","0","","2018-09-07","12","4","101/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Lab. Identifica&ccedil;&atilde;o e caracteriza&ccedil;&atilde;o das Hemoglobinopatias &ndash; Laborat&oacute;rio.</p>","0","02/040521","2006.40","1552.51","1.00","0.77","","","","2012-12-19","12","m","0","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-22","249","2020-02-28","249","","","","","","","","","","","","","0","172","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001900437","2239","100001","900437","","0","0","1","2","11","0","0","0","1","Manmetro","774","Tycos","N/D","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","305/2018","","0","","7","","","0","100.001.900.437","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","1","0.00","0.00","2018-11-22","302","2019-10-08","387","","","","","","","CT-R 2018-0024 WS.pdf","2018-11-22","","","","","0","187","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("B81326","2239","B813","26","","0","0","1","8","15","0","0","0","1","MICROPIPETA ","511","FINNPIPETTE","B81326","1","","","0","","0","","","0","6","","","","1","2018-11-22","12","2019-11-01","4","306/2018","","0","","7","","","0","81.326","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","8","0","1","0.00","0.00","2018-11-22","302","2019-10-30","387","","","","","","","CT-R 2018-0025 LA.pdf","2018-11-22","","","","","0","188","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100005","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","B 706 P","061104017","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-22","0","2019-02-06","1","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100.003","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","B 706 P","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-22","0","2019-02-06","1","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0013","3678","TCML","0013","","0","0","1","1","62","63","67","0","0","Ar Condicionado Split","82","38KCF12S5","0413B21913","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Identifica&ccedil;&atilde;o e caracteriza&ccedil;&atilde;o das Hemoglobinopatias &ndash; Sala de Alunos.</p>","0","32/011010","1250.00","967.23","0.00","0.00","","","","2012-06-05","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-22","249","2020-02-28","249","","","","","","","","","","","","","0","173","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0014","3678","TCML","0014","","0","0","1","1","62","63","67","0","0","Ar Condicionado Split","82","38KQA030515MC","5213B12076525","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Anali. Molec. em Oncohematologia - PCR e P&Oacute;S PCR.</p>","0","32/011189","1400.00","1140.31","0.00","0.00","","","","2015-05-06","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-11-22","249","2018-11-22","249","","","","","","","","","","","","","0","174","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCML0015","3678","TCML","0015","","0","0","1","1","62","63","67","0","0","Ar Condicionado Split","82","38CCK036515MC","4315B18080852","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Anali. Molec. em Oncohematologia - Extra&ccedil;&atilde;o de DNA e RNA.</p>","0","32/011351","2500.00","2036.27","0.00","0.00","","","","2016-02-10","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-11-22","249","2020-02-28","249","","","","","","","","","","","","","0","175","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("MIC/ALI135","601","","","","0","0","1","1","1","0","0","0","1","ESTUFA","4","NI 1525","11031157","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","0","2020-02-19","2","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("408.390","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","772","6410 HB","23893","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-23","0","2019-02-06","1","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0090","2239","","","","0","0","1","2","11","0","0","0","0","Freezer","328","IULT 335 D SPECIAL","39177","1","","","0","","0","","","0","7","","","","0","2019-11-18","12","2020-11-01","1","743/2019","2018-11-21","12","2019-11-01","4","307/2018","","0","100.001.843.366","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-23","0","2020-03-05","387","","","","","","","CT 2019-10600 RL.pdf","2019-11-18","RE 2018-0001-Q CS.pdf","","","","4","189","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCMG0001","3678","TCMG","0001","","0","0","1","1","10","10","10","0","0","Ar Condicionado Janela","777","DCA185D","3996B74597","1","","","0","","0","","2019-12-14","18","1","230/2019","2021-06-01","","0","","0","","7","","","0","","7","","<p>Banco de Sangue Mario Gatti / Servi&ccedil;o Social - Capta&ccedil;&atilde;o de Doadores.</p>","0","32/06110","1175.00","909.19","0.00","0.00","","","","2000-01-24","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-23","249","2020-02-05","249","","","","","","","","","","","","","0","176","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCMG0002","3678","TCMG","0002","","0","0","1","1","10","10","10","0","0","Ar Condicionado Janela","777","YCB305D","3996B74597","1","","","0","","0","","2019-12-14","12","1","231/2019","2020-12-01","","0","","0","","7","","","0","","7","","<p>Banco de Sangue Mario Gatti / Servi&ccedil;o Social - Recep&ccedil;&atilde;o de Doadores.</p>","0","32/04039","1890.00","1462.45","0.00","0.00","","","","1996-10-18","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-23","249","2020-02-05","249","","","","","","","","","","","","","0","177","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCMG0003","3678","TCMG","0003","","0","0","1","1","10","10","10","0","0","Ar Condicionado Janela","777","YCB305D","3895B10822","1","","","0","","0","","2019-12-14","12","1","232/2019","2020-12-01","","0","","0","","7","","","0","","7","","<p>Banco de Sangue Mario Gatti / Servi&ccedil;o Social - Doa&ccedil;&atilde;o de Doadores.</p>","0","32/04040","1890.00","1462.45","0.00","0.00","","","","1996-10-18","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-23","249","2020-02-05","249","","","","","","","","","","","","","0","178","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHEO0001","3678","TCHEO","0001","","0","0","1","1","22","0","0","0","0","Ar Condicionado nibus","808","M-21","00349","1","","","0","","0","","2019-02-21","12","4","26/2019","2020-02-01","","0","","0","","7","","","0","","7","","<p>Frota 339 - Triagem Cl&iacute;nica.</p>","0","01/082373","0.00","","0.00","","","","","2002-04-09","12","m","0","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2018-11-24","249","2020-02-18","249","","","","","","","","","","","","","0","179","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHEO0005","3678","TCHEO","0005","","0","0","1","1","22","0","0","0","0","Ar Condicionado Janela","777","---","---","1","","","0","","0","","2019-10-08","12","1","61/2019","2020-10-01","","0","","0","","7","","","0","","7","","<p>Frota 483 - Pr&eacute; triagem Cl&iacute;nica.</p>","0","---","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-24","249","2020-02-18","249","","","","","","","","","","","","","0","180","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHEO0008","3678","TCHEO","0008","","0","0","1","1","22","0","0","0","0","Ar Condicionado Janela","777","FCA075BB","3306872400","1","","","0","","0","","2018-09-07","12","4","114/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Frota 483 - Pr&eacute; triagem.</p>","0","32/08560","648.00","501.41","0.00","0.00","","","","2006-09-21","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-24","249","2020-02-10","249","","","","","","","","","","","","","0","181","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHEO0009","3678","TCHEO","0009","","0","0","1","1","22","0","0","0","0","Ar Condicionado nibus","73","59516331","64030398","1","","","0","","0","","2019-02-21","12","4","27/2019","2020-02-01","","0","","0","","7","","","0","","7","","<p>Frota 339 - Copa dos doadores de Sangue.</p>","0","32/09464","0.00","","0.00","","","","","2009-05-04","12","m","0","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2018-11-24","249","2020-02-18","249","","","","","","","","","","","","","0","182","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHEO0010","3678","TCHEO","0010","","0","0","1","1","20","20","20","0","0","Ar Condicionado Janela","798","ZCA215BB","---","1","","","0","","0","","2018-10-22","18","1","113/2018","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/09620","1807.00","1398.22","0.00","0.00","","","","2009-09-18","12","m","0","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2018-11-24","249","2020-02-10","249","","","","","","","","","","","","","0","183","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHEO0011","3678","TCHEO","0011","","0","0","1","1","22","0","0","0","0","Ar Condicionado nibus","807","Top Line","83002143","1","","","0","","0","","2019-02-21","12","4","28/2019","2020-02-01","","0","","0","","7","","","0","","7","","<p>Frota 339 - Doa&ccedil;&atilde;o de Sangue.</p>","0","ERC/37056","0.00","","0.00","","","","","2011-01-07","12","m","0","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2018-11-24","249","2020-02-18","249","","","","","","","","","","","","","0","184","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCCA0003","3678","TCCA","0003","","0","0","1","1","46","47","48","0","0","Ar Condicionado Janela","777","ZCA305BB","0411B29228","1","","","0","","0","","2019-09-30","6","3","55/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>04/11/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>04/11/19 &ndash; Abertura da OS n&deg; 0972/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>04/11/19 &ndash; Foi constatado que o equipamento n&atilde;o estava refrigerando a sala e n&atilde;o estava fazendo barulho.</p>
\n<p>04/11/19 &ndash; Foi constatado ru&iacute;do anormal no equipamento durante funcionamento e a necessidade de retirada do mesmo para melhor avalia&ccedil;&atilde;o.</p>
\n<p>05/11/19 &ndash; Foi constatado que o motoventilador est&aacute; danificado (travado).</p>
\n<p>05/11/19 - Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento de motoventilador.</p>
\n<p>P.A. N&deg; 387-19 (Manuten&ccedil;&atilde;o).</p>
\n<p>05/11/19 &ndash; Foi realizado a troca do motoventilador do equipamento e teste de funcionamento pela equipe da Manuten&ccedil;&atilde;o / Hemocentro, equipamento reinstalado.</p>
\n<p>05/11/19 &ndash; Foi encerrada a OS n&deg; 0972/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/010271","2100.00","1624.94","0.00","0.00","","","","2012-04-13","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-24","249","2020-03-03","249","","","","","","","","","","","","","0","185","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0015","2239","","","","0","0","1","20","31","0","0","0","0","Freezer","298","F250","24277","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-19","12","2019-11-01","4","308/2018","","0","14","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2019-09-26","387","","","","","","","","","RE 2018-0056-Q RL.pdf","","","","4","190","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0019","2239","","","","0","0","1","20","31","0","0","0","1","Cmara de Refrigerao","328","RC 220 D","41676","1","","","0","","0","","","0","7","","","","0","2019-10-24","12","2020-10-01","1","867/2019","2019-10-24","12","2020-10-01","1","466/2019","","0","101.399.6","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-06","387","","","","","","","CT 2019-10558 RL.pdf","2019-10-24","CT-R 2019-0717 RL.pdf","","","","1","191","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0017","2239","","","","0","0","1","20","31","0","0","0","1","Cmara de Refrigerao","328","BSG 05 D","42646","1","","","0","","0","","","0","7","","","","0","2019-10-17","12","2020-10-01","1","746/2019","2019-10-24","12","2020-10-01","1","464/2019","","0","100.002.127.964","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10534 RL.pdf","2019-10-17","RE 2019-0015-Q WY.pdf","","","","1","192","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0014","2239","","","","0","0","1","20","31","0","0","0","1","Cmara de Refrigerao","328","BSG 05 D","42460","1","","","0","","0","","","0","7","","","","0","2019-10-16","12","2020-10-01","1","747/2019","2019-10-17","12","2020-10-01","1","442/2019","","0","100.002.127.969","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10183 WY.pdf","2019-10-16","CT-R 2019-0693 RL.pdf","","","","1","193","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE001","2239","","","","0","0","1","20","31","0","0","0","1","Freezer","328","CLC 300 DAF","32618","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-08","12","2019-11-01","4","312/2018","","0","109.215","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2019-09-26","387","","","","","","","","","CT-R 2018-0701 RL.pdf","","","","1","194","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR003","2239","","","","0","0","1","20","31","0","0","0","1","Cmara de Refrigerao","328","BSG 05 ED","28345","1","","","0","","0","","","0","7","","","","0","2019-10-18","12","2020-10-01","1","751/2019","2018-11-13","12","2019-11-01","4","313/2018","","0","329.093","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10192 WY.pdf","2019-10-18","CT-R 2018-0708 RL.pdf","","","","1","195","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE004","2239","","","","0","0","1","20","31","0","0","0","1","Freezer","328","CPH 35","1394556","1","","","0","","0","","","0","7","","","","0","2019-10-22","12","2020-10-01","1","752/2019","2019-10-22","12","2020-10-01","1","460/2019","","0","128.141","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10548 RL.pdf","2019-10-22","CT-R 2019-0710 RL.pdf","","","","1","196","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-REF001","2239","","","","0","0","1","20","32","0","0","0","0","Refrigerador","775","N/D","70529","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-09","12","2019-11-01","4","315/2018","","0","705.29","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2019-09-26","387","","","","","","","","","RE 2018-0054-Q RL.pdf","","","","1","197","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE003","2239","","","","0","0","1","20","32","0","0","0","1","Freezer","701","280","G63499","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-09","12","2019-11-01","4","316/2018","","0","306.961","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2019-09-26","387","","","","","","","","","CT-R 2018-0703 RL.pdf","","","","4","198","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR001","2239","","","","0","0","1","20","31","0","0","0","1","Cmara de Refrigerao","328","BSG 05 ED","28706","1","","","0","","0","","","0","7","","","","0","2019-10-19","12","2020-10-01","1","753/2019","2019-10-19","12","2020-10-01","1","453/2019","","0","332.090","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10539 RL.pdf","2019-10-19","CT-R 2019-0706 RL.pdf","","","","1","199","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0010","2239","","","","0","0","1","20","31","0","0","0","0","Freezer","328","IULT 335","39187","1","","","0","","0","","","0","7","","","","0","2019-10-22","12","2020-10-01","1","756/2019","2019-10-22","12","2020-10-01","1","454/2019","","0","100.001.843.367","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10196 WY.pdf","2019-10-22","CT-R 2019-0374 WY.pdf","","","","1","200","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0014","2239","","","","0","0","1","20","31","0","0","0","1","Freezer","328","CLC 504 D","42442","1","","","0","","0","","","0","7","","","","0","2019-10-17","12","2020-10-01","1","760/2019","2019-10-17","12","2020-10-01","1","444/2019","","0","100.002.117.764","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10187 WY.pdf","2019-10-17","CT-R 2019-0354 WY.pdf","","","","1","201","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0016","2239","","","","0","0","1","20","31","0","0","0","1","Freezer","328","CLC 504 D","42438","1","","","0","","0","","","0","7","","","","0","2019-10-16","12","2020-10-01","1","768/2019","2019-10-16","12","2020-10-01","1","441/2019","","0","100.002.117.765","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10533 RL.pdf","2019-10-16","CT-R 2019-0692 RL.pdf","","","","1","202","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0013","2239","","","","0","0","1","20","31","0","0","0","1","Freezer","328","CLC 504 D","42439","1","","","0","","0","","","0","7","","","","0","2019-10-19","12","2020-10-01","1","775/2019","2019-10-19","12","2020-10-01","1","450/2019","","0","100.002.117.766","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10194 WY.pdf","2019-10-19","CT-R 2019-0365 WY.pdf","","","","1","203","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0012","2239","","","","0","0","1","20","31","0","0","0","1","Freezer","328","CLC 504 D","42447","1","","","0","","0","","","0","7","","","","0","2019-10-18","12","2020-10-01","1","778/2019","2019-10-18","12","2020-10-01","1","445/2019","","0"," 100.002.117.769","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10537 RL.pdf","2019-10-18","CT-R 2019-0703 RL.pdf","","","","1","204","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("140.377","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","HI VAC II BO110370P","115001008","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-26","0","2019-02-06","1","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0011","2239","","","","0","0","1","20","31","0","0","0","1","Freezer","328","CLC 504 D","42437","1","","","0","","0","","","0","7","","","","0","2019-10-18","12","2020-10-01","1","780/2019","2019-10-18","12","2020-10-01","1","447/2019","","0","100.002.117.770","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10191 WY.pdf","2019-10-18","CT-R 2019-0363 WY.pdf","","","","1","205","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0016","2239","","","","0","0","1","20","31","0","0","0","1","Cmara de Refrigerao","328","BSG 05 D","42454","1","","","0","","0","","","0","7","","","","0","2019-10-23","12","2020-10-01","1","783/2019","2018-11-10","12","2019-11-01","4","324/2018","","0","100.002.127.966","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10198 WY.pdf","2019-10-23","CT-R 2018-0704 RL.pdf","","","","1","206","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CAM0013","2239","","","","0","0","1","20","31","0","0","0","1","Cmara Ambientadora de Plaquetas","328","CDCI-3","45135","1","","","0","","0","","","0","7","","","","0","2019-10-17","12","2020-10-01","1","787/2019","2018-11-10","12","2019-11-01","4","325/2018","","0","100.002.141.534","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10193 WY.pdf","2019-10-17","CT-R 2018-0950 GQ.pdf","","","","1","207","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("202.905","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","B-366-P","045005037","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-26","0","2019-02-06","1","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CAM005","2239","","","","0","0","1","20","31","0","0","0","1","Cmara Ambientadora de Plaquetas","328","CDCI-3","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-22","12","2020-10-01","1","791/2019","2019-10-24","12","2020-10-01","1","463/2019","","0","100.002.141.535","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10545 RL.pdf","2019-10-22","CT-R 2019-0714 RL.pdf","","","","1","208","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CAM0012","2239","","","","0","0","1","20","31","0","0","0","1","Cmara Ambientadora de Plaquetas","328","CDCI-1","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-18","12","2020-10-01","1","795/2019","2018-11-10","12","2019-11-01","4","327/2018","","0","100.002.145.422","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10536 RL.pdf","2019-10-18","CT-R 2018-0949 GQ.pdf","","","","1","209","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CAM003","2239","","","","0","0","1","20","31","0","0","0","1","Cmara Ambientadora","328","CDCI-3","35125","1","","","0","","0","","","0","7","","","","0","2019-10-21","12","2020-10-01","1","796/2019","2018-11-21","12","2019-11-01","4","328/2018","","0","100.001.822.533","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10540 RL.pdf","2019-10-21","CT-R 2018-0713 RL.pdf","","","","1","210","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0020","2239","","","","0","0","1","20","33","0","0","0","1","Cmara de Refrigerao","328","BSG 05","101074","1","","","0","","0","","","0","7","","","","0","2019-10-23","12","2020-10-01","1","801/2019","2019-10-23","12","2020-10-01","1","461/2019","","0","101.070","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10550 RL.pdf","2019-10-23","CT-R 2019-0712 RL.pdf","","","","3","211","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0021","2239","","","","0","0","1","20","33","0","0","0","1","Cmara de Refrigerao","328","BSG 05","211358","1","","","0","","0","","","0","7","","","","0","2019-10-21","12","2020-10-01","1","802/2019","2019-10-21","12","2020-10-01","1","458/2019","","0","100.002.127.965-31","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10541 RL.pdf","2019-10-21","CT-R 2019-0708 RL.pdf","","","","1","212","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-BLF001","2239","","","","0","0","1","20","31","0","0","0","0","Blast Freezer","328","BF 180 D BLAST","46581","1","","","0","","0","","","0","7","","","","0","2019-10-22","12","2020-10-01","1","804/2019","2019-10-22","12","2020-10-01","1","455/2019","","0","100.002.148.073","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10197 WY.pdf","2019-10-22","CT-R 2019-0375 WY.pdf","","","","1","213","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0017","2239","","","","0","0","1","20","31","0","0","0","0","Freezer","328","IULT 304 V","26197","1","","","0","","0","","","0","7","","","","0","2019-10-19","12","2020-10-01","1","807/2019","2019-10-21","12","2020-10-01","1","451/2019","","0","307.423","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-26","0","2020-03-05","387","","","","","","","CT 2019-10195 WY.pdf","2019-10-19","CT-R 2019-0366 WY.pdf","","","","1","214","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0018","2239","","","","0","0","1","20","34","0","0","0","1","Freezer","328","CPH 45","25784","1","","","0","","0","","","0","7","","","","0","2019-10-23","12","2020-10-01","1","810/2019","2019-10-23","12","2020-10-01","1","462/2019","","0","307.421","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-27","0","2020-03-05","387","","","","","","","CT 2019-10551 RL.pdf","2019-10-23","CT-R 2019-0713 RL.pdf","","","","1","215","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0022","2239","","","","0","0","1","20","33","0","0","0","1","Cmara de Refrigerao","328","BS 150","103996","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-23","12","2019-11-01","4","334/2018","","0","103.996","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-27","0","2019-09-26","387","","","","","","","","","CT-R 2018-0717 RL.pdf","","","","1","216","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0002","3678","TCHE","0002","","0","0","1","1","18","18","0","0","0","Ar Condicionado Janela","199","CCF15ABBNA","MH9229827","1","","","0","","0","","2018-11-10","18","1","2/2018","2020-05-01","","0","","0","","7","","","0","","7","","<p>Localiza&ccedil;&atilde;o: Almoxarifado - Supervis&atilde;o (sala n&deg; 179).</p>","0","32/06013","885.00","684.80","0.00","0.00","","","","1999-11-03","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2020-03-04","249","","","","","","","","","","","","","0","186","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0010","3678","TCHE","0010","","0","0","1","1","68","69","0","0","0","Ar Condicionado Janela","777","YCD305D","1300B14800","1","","","0","","0","","2018-11-20","12","4","4/2018","2019-11-01","","0","","0","","7","","","0","","7","","<p>Localiza&ccedil;&atilde;o: Lab. CFU - Sala n&deg;383.</p>
\n<p>01/11/03 &ndash; Durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva foi alterado o per&iacute;odo de manuten&ccedil;&atilde;o preventiva de 12 meses para 18 meses em fun&ccedil;&atilde;o do estado de limpeza em que se encontrava o equipamento na retirada do mesmo.<br />21/04/05 &ndash; Durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva n&atilde;o foi realizado a desmontagem completa do equipamento devido ao estado de limpeza do equipamento durante a retirada do mesmo.<br />20/01/16 &ndash; Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 1090/16 (Manuten&ccedil;&atilde;o / Hemocentro).<br />20/01/16 &ndash; Foi constatado que o equipamento n&atilde;o est&aacute; refrigerando durante comprimento da OS n&deg; 1090/16 (Manuten&ccedil;&atilde;o / Hemocentro).<br />20/01/16 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para reparo do equipamento (n&atilde;o refrigera), conforme OS n&deg; 93019/16.<br />27/04/16 &ndash; Foi realizado troca do termostato (RC 31610-2 FLA25, LRA96 110/240 VAC, pe&ccedil;a recolhida de equipamento desativado) do equipamento pela manuten&ccedil;&atilde;o/Hemocentro.<br />28/04/16 &ndash; Foi encerrada a OS n&deg; 1090/16 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento reparado.<br />13/01/17 &ndash; Foi encerrada a OS n&deg; 93019/16 (Cemeq/Unicamp), servi&ccedil;o realizado pela Manuten&ccedil;&atilde;o/Hemocentro.<br />01/09/18 &ndash; Durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva (Empresa Termodin&acirc;mica), foi constatado que o equipamento est&aacute; com a h&eacute;lice pl&aacute;stica da condensadora danificada.<br />01/09/18 &ndash; Foi realizado abertura de OS pela Manuten&ccedil;&atilde;o/Hemocentro para o reparo do equipamento, conforme OS n&deg; 1034/18.<br />20/11/18 &ndash; Foi realizado a troca da h&eacute;lice pl&aacute;stica do equipamento pela Manuten&ccedil;&atilde;o / Hemocentro (H&eacute;lice Pl&aacute;stica 17121064, pe&ccedil;a recolhida de equipamento desativado), o equipamento n&atilde;o foi lavado devido ao seu estado de limpeza na retirada do mesmo.<br />20/11/18 &ndash; Foi encerrada a OS n&deg; 1034/18 (Manuten&ccedil;&atilde;o / Hemocentro), equipamento reparado.</p>","0","32/07870","2120.00","1640.42","0.00","0.00","","","","2000-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2020-02-18","249","","","","","","","","","","","","","0","187","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("403.076","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","B 366 P","61205055","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-27","0","2019-02-06","1","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0011","3678","TCHE","0011","","0","0","1","1","20","20","0","0","0","Ar Condicionado Janela","777","73BCD012503D","5099B49233","1","","","0","","0","","2018-09-01","18","3","5/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p style=\"margin: 0cm; margin-bottom: .0001pt;\">Localiza&ccedil;&atilde;o - Sala n&deg; 185 Recursos Humanos.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">&nbsp;</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/04/15 - Durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva (Empresa Termodin&acirc;mica), foi constatado que o equipamento est&aacute; com o motorventilador danificado (ru&iacute;do anormal).<br />20/04/15 - Foi realizado abertura de OS pela Manuten&ccedil;&atilde;o/Hemocentro para o reparo do equipamento (motorventilador danificado), conforme OS n&deg; 1030/15.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">13/08/15 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para reparo no equipamento (motorventilador danificado), conforme OS n&deg; 89183/15.<br />08/11/16 &ndash; Foi encerrada a OS n&deg; 89183/15 (Cemeq/Unicamp), servi&ccedil;o realizado (reparo no motorventilador [lubrifica&ccedil;&atilde;o] e higieniza&ccedil;&atilde;o do equipamento).<br />08/11/16 &ndash; Foi encerrada a OS n&deg; 1030/15 (Manuten&ccedil;&atilde;o / Hemocentro), equipamento reparado.</p>","0","32/06100","812.00","628.31","0.00","0.00","","","","2000-01-11","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2020-03-04","249","","","","","","","","","","","","","0","188","","0","0","0","TCHE0011_13-08-15MC.pdf","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0012","3678","TCHE","0012","","0","0","1","1","24","23","23","0","0","Ar Condicionado Janela","775","---","P2HJB0092","1","","","0","","0","","2018-09-01","18","3","6/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p style=\"margin: 0cm; margin-bottom: .0001pt;\">28/07/04 &ndash; Foi realizada limpeza geral no equipamento com metazil, colocado placa de identifica&ccedil;&atilde;o (TCHE) no interior do equipamento.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">12/10/05 &ndash; Durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva foi constatado que o equipamento se encontrava limpo, devido ao estado de limpeza do equipamento, a periodicidade de manuten&ccedil;&atilde;o preventiva ser&aacute; alterada de 12 meses para 18 meses.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/10/10 &ndash; Foi solicitada abertura de Os junto a Manuten&ccedil;&atilde;o/Hemocentro pelo usu&aacute;rio para a realiza&ccedil;&atilde;o de testes de funcionamento no equipamento, conforme OS n&deg; 983/10.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/10/10 &ndash; Em cumprimento a OS n&deg; 983/10 (Manuten&ccedil;&atilde;o), foi constatado que o equipamento n&atilde;o esta refrigerando.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/10/10 &ndash; Foi solicitada abertura de OS junto ao Cemeq/Unicamp para reparo no equipamento (n&atilde;o refrigera), conforme OS n&deg; 38654/10.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">30/10/10 &ndash; Foi realizada a troca do termostato do equipamento (pe&ccedil;a retirada de equipamento desativado e realizado adapta&ccedil;&atilde;o) pela equipe da manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">30/10/10 &ndash; Foi encerrada a OS n&deg; 983/10 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento reparado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">22/08/11 &ndash; Foi encerrada a OS n&deg; 38654/10 (Cemeq/Unicamp), servi&ccedil;o realizado pelo Hemocentro.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">25/04/16 - Foi solicitada abertura de Os junto a Manuten&ccedil;&atilde;o/Hemocentro pelo usu&aacute;rio para a realiza&ccedil;&atilde;o de testes de funcionamento no equipamento, conforme OS n&deg; 356/16.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">25/04/16 &ndash; Em cumprimento a OS n&deg; 356/16 (Manuten&ccedil;&atilde;o), foi constatado que o equipamento esta com o filtro de ar danificado (moldura, elemento filtrante ok).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">25/04/16 &ndash; Foi encerrada a OS n&deg; 356/16 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento funcionando normalmente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">25/04/16 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para troca do filtro de ar do equipamento, conforme OS n&deg; 95872/16.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">26/05/16 &ndash; Durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva no equipamento (empresa Termodin&acirc;mica), foi constatado que o motorventilador estava com ru&iacute;do anormal, o mesmo foi reparado (lubrificado) durante a realiza&ccedil;&atilde;o da mesma.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">17/02/17 &ndash; Foi encerrada a OS n&deg; 95872/16 (Cemeq/Unicamp), ser&aacute; realizado pedido de aquisi&ccedil;&atilde;o do filtro de ar pelo Hemocentro.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">17/02/17 &ndash; Foi constatado que o equipamento esta fora de linha (sem pe&ccedil;as para reposi&ccedil;&atilde;o), como o filtro de ar esta somente com a moldura danificada (elemento filtrante ok), o mesmo ser&aacute; mantido at&eacute; que seu uso torne-se invi&aacute;vel.</p>","0","32/06017","1220.00","944.01","0.00","0.00","","","","2000-11-03","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-10-19","249","","","","","","","","","","","","","0","189","","0","0","0","TCHE0012_20-10-10MC.pdf","OS CEMEQ N38654/10","","TCHE0012_25-04-16MC.pdf","OS CEMEQ N 95872/16","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0013","3678","TCHE","0013","","0","0","1","1","47","48","49","0","0","Ar Condicionado Janela","775","4SEJF18000-2","044827","1","","","0","","0","","2019-06-11","18","1","2/2019","2020-12-01","","0","","0","","7","","","0","","7","","<p>22/09/14 &ndash; Foi solicitada abertura de Os junto a Manuten&ccedil;&atilde;o/Hemocentro pelo usu&aacute;rio para a realiza&ccedil;&atilde;o de testes de funcionamento no equipamento, conforme OS n&deg; 789/14.</p>
\n<p>22/09/14 &ndash; Em cumprimento a OS n&deg; 789/14 (Manuten&ccedil;&atilde;o), foi constatado que o equipamento n&atilde;o est&aacute; refrigerando.</p>
\n<p>22/09/14 &ndash; Foi solicitada abertura de OS junto ao Cemeq/Unicamp para reparo no equipamento (n&atilde;o refrigera), conforme OS n&deg; 79379/14.</p>
\n<p>09/10/14 &ndash; Foi encerrada a OS n&deg; 79379/14 (Cemeq/Unicamp), servi&ccedil;o realizado.</p>
\n<p>09/10/14 &ndash; Foi encerrada a OS n&deg; 789/14 (Manuten&ccedil;&atilde;o), equipamento reparado.</p>
\n<p>29/10/14 - Foi solicitada abertura de Os junto a Manuten&ccedil;&atilde;o/Hemocentro pelo usu&aacute;rio para a realiza&ccedil;&atilde;o de testes de funcionamento no equipamento, conforme OS n&deg; 859/14 (Garantia).</p>
\n<p>29/10/14 &ndash; Em cumprimento a OS n&deg; 859/14 (Manuten&ccedil;&atilde;o), foi constatado que o equipamento n&atilde;o est&aacute; refrigerando (defeito constatado na OS n&deg; 789/14 &ndash; Manuten&ccedil;&atilde;o, persiste).</p>
\n<p>29/10/14 - Foi solicitada entrada na garantia de OS junto ao Cemeq/Unicamp para reparo no equipamento (n&atilde;o refrigera), conforme OS n&deg; 80896/14 (Retrabalho).</p>
\n<p>02/11/14 &ndash; Equipamento transportado at&eacute; a refrigera&ccedil;&atilde;o/Cemeq (Unicamp).</p>
\n<p>03/11/14 &ndash; Equipamento retornado do Cemeq/Unicamp, ap&oacute;s testes foi constatado que o equipamento est&aacute; em perfeito funcionamento.</p>
\n<p>04/11/14 &ndash; Foi encerrada a OS n&deg; 80896/14 (Cemeq/Unicamp), servi&ccedil;o realizado.</p>
\n<p>04/11/14 - Foi encerrada a OS n&deg; 859/14 (Manuten&ccedil;&atilde;o), equipamento reparado.</p>
\n<p>20/04/15 &ndash; Durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva (Empresa Termodin&acirc;mica), foi constatado que a prote&ccedil;&atilde;o/suporte do motorventilador e o painel frontal do equipamento est&atilde;o danificados.</p>
\n<p>20/04/15 &ndash; Foi realizado abertura de OS junto a Manuten&ccedil;&atilde;o/Hemocentro para troca da prote&ccedil;&atilde;o/suporte do motorventilador e o painel frontal do equipamento pela pr&oacute;pria equipe da manuten&ccedil;&atilde;o/Hemocentro, conforme OS n&deg; 203/15.</p>
\n<p>13/08/15 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para troca da prote&ccedil;&atilde;o/suporte do motorventilador e o painel frontal do equipamento, conforme OS n&deg; 89184/15.</p>
\n<p>31/10/16 &ndash; Foi constatado por empresa acionada pelo Cemeq/Unicamp que o equipamento est&aacute; fora de linha, sem pe&ccedil;as para reposi&ccedil;&atilde;o, as pe&ccedil;as danificadas ser&atilde;o mantidas at&eacute; que seu uso se torne invi&aacute;vel.</p>
\n<p>31/10/16 &ndash; Efetuado higieniza&ccedil;&atilde;o no equipamento (Empresa Clima Forte, contratada pelo Cemeq/Unicamp).</p>
\n<p>08/11/16 &ndash; Foi encerrada a OS n&deg; 89184/15 (Cemeq/Unicamp), Equipamento fora de linha e sem pe&ccedil;as de reposi&ccedil;&atilde;o (as pe&ccedil;as danificadas ser&atilde;o mantidas at&eacute; que seu uso se torne invi&aacute;vel), realizado higieniza&ccedil;&atilde;o no equipamento.</p>
\n<p>08/11/16 &ndash; Foi encerrada a OS n&deg; 203/15 (Manuten&ccedil;&atilde;o/Hemocentro), Equipamento fora de linha e sem pe&ccedil;as de reposi&ccedil;&atilde;o (as pe&ccedil;as danificadas ser&atilde;o mantidas at&eacute; que seu uso se torne invi&aacute;vel).</p>","0","32/06015","957.00","740.51","0.00","0.00","","","","2000-11-03","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-10-19","249","","","","","","","","","","","","","0","190","","0","0","0","TCHE0013_22-09-14MC.pdf","OS CEMEQ N 79379/14","","TCHE0013_29-10-14MC.pdf","OS CEMEQ N 80896/14","","TCHE0013_CEMEQ 80896-14_29-10-14MC.pdf","","","TCHE0013_13-08-15MC.pdf","OS CEMEQ N 89184/15","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0015","3678","TCHE","0015","","0","0","1","1","68","69","0","0","0","Ar Condicionado Janela","777","YCD305D","1300B14808","1","","","0","","0","","2018-09-01","12","4","8/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Lab. C.F.U. - Sala n&deg; 383 (Hemo II - 2&deg; Piso).</p>","0","32/07871","2120.00","1640.42","0.00","0.00","","","","2000-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2020-02-18","249","","","","","","","","","","","","","0","191","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0017","3678","TCHE","0017","","0","0","1","1","68","69","0","0","0","Ar Condicionado Janela","777","BCA105D","3000B00779","1","","","0","","0","","2018-09-01","18","3","9/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Coordena&ccedil;&atilde;o Lab. C.F.U. - Sala n&deg; 244.</p>","0","32/07864","890.00","688.67","0.00","0.00","","","","2000-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-27","249","2019-02-12","249","","","","","","","","","","","","","0","192","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0018","3678","TCHE","0018","","0","0","1","1","68","69","0","0","0","Ar Condicionado Janela","777","BCA105D","3000B00781","1","","","0","","0","","2018-02-17","18","4","10/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Secret. Lab. C.F.U. - Sala n&deg;243.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">08/04/05 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 190/05 (Manuten&ccedil;&atilde;o / Hemocentro).<br />08/04/05 &ndash; Foi constatado que o equipamento n&atilde;o est&aacute; refrigerando (compressor danificado) durante comprimento da OS n&deg; 190/05 (Manuten&ccedil;&atilde;o / Hemocentro).<br />08/04/05 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para reparo do equipamento (Troca de compressor), conforme OS n&deg; 2370/05.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">&nbsp;21/04/05 &ndash; Equipamento foi retirado e devolvido no mesmo dia ap&oacute;s reparo pela equipe do Cemeq/Unicamp.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">31/07/06 &ndash; Foi encerrada a OS n&deg; 2370/05 (Cemeq/Unicamp), servi&ccedil;o realizado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">31/07/06 &ndash; Foi encerrada a OS n&deg; 190/05 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento reparado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">21/02/14 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 100/14 (Manuten&ccedil;&atilde;o / Hemocentro).<br />21/02/14 &ndash; Foi constatado que o equipamento n&atilde;o est&aacute; refrigerando (vazamento de g&aacute;s refrigerante) durante comprimento da OS n&deg; 100/14 (Manuten&ccedil;&atilde;o / Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">21/02/14 - Foi solicitado abertura de OS junto ao Cemeq/Unicamp para reparo do equipamento (Sanar vazamento), conforme OS n&deg; 73584/14.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">26/03/14 &ndash; Foi realizado reparo no equipamento, por empresa sob acompanhamento do Cemeq/Unicamp em cumprimento a OS n&deg; 73584/14, equipamento reparado no local.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">02/04/14 &ndash; Foi encerrada a OS n&deg; 73584/14 (Cemeq/Unicamp), servi&ccedil;o realizado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">02/04/14 &ndash; Foi encerrada a OS n&deg; 100/14 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento reparado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">05/05/16 - Foi solicitado Troca do filtro de ar do equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 235/16 (Manuten&ccedil;&atilde;o / Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">05/05/16 - Foi solicitado abertura de OS junto ao Cemeq/Unicamp para troca do filtro de ar do equipamento, conforme OS n&deg; 96281/16.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">06/06/16 &ndash; Foi realizado a troca do filtro de ar do equipamento (pe&ccedil;a trocada retirada de equipamento desativado).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">06/06/16 &ndash; Foi encerrada a OS n&deg; 235/16 (Manuten&ccedil;&atilde;o/Hemocentro), servi&ccedil;o realizado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">02/02/17 &ndash; Foi encerrada a OS n&deg; 96281/16 (Cemeq/Unicamp), troca realizada pela manuten&ccedil;&atilde;o/Hemocentro.</p>","0","32/07862","890.00","688.67","0.00","0.00","","","","2000-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-10-21","249","","","","","","","","","","","","","0","193","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0020","3678","TCHE","0020","","0","0","1","1","26","26","26","0","0","Ar Condicionado Janela","82","CF10E","---","1","","","0","","0","","","18","5","","","","0","","0","","7","","","0","","7","","","0","32/02796","726.00","561.76","0.00","0.00","","","","1995-04-04","12","m","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-27","249","2018-11-27","249","","","","","","","","","","","","","0","194","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("211.144","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","B 526 P","111105159","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-11-27","0","2019-02-06","1","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0021","3678","TCHE","0021","","0","0","1","1","81","80","0","0","0","Ar Condicionado Janela","199","CF10EO","---","1","","","0","","0","","2018-09-02","18","3","31/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Contas e Conv&ecirc;nios - Supervis&atilde;o (Sala n&deg; 247).</p>","0","32/02793","756.00","584.98","0.00","0.00","","","","1995-04-04","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-11-12","249","","","","","","","","","","","","","0","195","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0022","3678","TCHE","0022","","0","0","1","1","81","80","0","0","0","Ar Condicionado Janela","199","CF-10EO","C5625529","1","","","0","","0","","2018-09-02","18","3","32/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Contas e Conv&ecirc;nios - Secret&aacute;ria (Sala n&deg; 246).</p>","0","32/02835","850.00","657.71","0.00","0.00","","","","1995-05-18","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-11-12","249","","","","","","","","","","","","","0","196","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0023","3678","TCHE","0023","","0","0","1","1","16","16","0","0","0","Ar Condicionado Janela","779","Air Master","---","1","","","0","","0","","2018-09-01","18","3","33/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Sala de Reuni&atilde;o n&deg; 191 (Suprimentos).</p>","0","32/02794","726.00","561.76","0.00","0.00","","","","2011-02-07","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2020-03-04","249","","","","","","","","","","","","","0","197","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0024","3678","TCHE","0024","","0","0","1","1","16","16","0","0","0","Ar Condicionado Janela","199","Air Master","---","1","","","0","","0","","2018-09-01","18","3","34/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Sala de Reuni&atilde;o n&deg; 191 (Suprimentos).</p>","0","32/02833","850.00","657.71","0.00","0.00","","","","1995-05-18","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2020-03-04","249","","","","","","","","","","","","","0","198","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0027","3678","TCHE","0027","","0","0","1","1","17","17","0","0","0","Ar Condicionado Janela","199","CF10EO","C5617100","1","","","0","","0","","2018-08-18","18","4","35/2018","2020-02-01","","0","","0","","7","","","0","","7","","<p>Suprimentos (Sala n&deg;189).</p>","0","32/02800","726.00","561.76","0.00","0.00","","","","1995-04-04","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-11-12","249","","","","","","","","","","","","","0","199","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0028","3678","TCHE","0028","","0","0","1","1","26","0","0","0","0","Ar Condicionado Janela","82","XCB125D","3295349573","11","","","0","","0","","","18","5","","","","0","","0","","7","","","0","","7","","","0","32/03104","812.00","628.31","0.00","0.00","","","","1995-09-13","12","m","0","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2020-02-05","249","","","","","","","","","","","","","0","200","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0029","3678","TCHE","0029","","0","0","1","1","17","17","0","0","0","Ar Condicionado Janela","199","CF10E0","C5617100","1","","","0","","0","","2018-08-18","18","4","36/2018","2020-02-01","","0","","0","","7","","","0","","7","","<p>Compras - Supervis&atilde;o (Sala n&deg;192).</p>","0","32/02801","726.00","561.76","0.00","0.00","","","","1995-04-04","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-11-12","249","","","","","","","","","","","","","0","201","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0036","3678","TCHE","0036","","0","0","1","1","27","32","0","0","0","Ar Condicionado Janela","199","CF10EO","C5617110","1","","","0","","0","","2018-09-02","18","3","37/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>SOF - Supervis&atilde;o (Sala n&deg;254).</p>","0","32/02646","1440.00","1114.24","0.00","0.00","","","","1995-04-04","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-11-12","249","","","","","","","","","","","","","0","202","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 LESEM","1535","EQ ","001 LESEM","","0","0","1","1","7","0","0","0","1","Autoclave Horizontal de Barreira","537","HIVAC/MX    B.523.P","104801039","1","","","0","","0","","2020-02-28","3","1","424/2020","2020-05-01","2020-03-02","0","2020-02-04","12","2021-02-01","1","363/2020","2020-02-04","12","2021-02-01","2","323/2020","<p>18/02/2020 - TROCA DOS FILTROS DA OSMOSE REVERSA. ESVAZIAMENTO DO RESERVAT&Oacute;RIO DE &Aacute;GUA DA AUTOCLAVE E RENOVADA A &Aacute;GUA.</p>","0","244653","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-11-27","101","2020-03-03","262","","","","","","","","2020-02-04","CT-R 2020-0001 GI  eq001lesem.pdf","2020-02-04","","","0","1010","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0038","3678","TCHE","0038","","0","0","1","1","79","0","0","0","0","Ar Condicionado Janela","777","INOVARE","---","1","","","0","","0","","2018-02-10","18","4","38/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Div. Hematologia - Dra. K&aacute;tia e Dra. M&aacute;rcia (Sala n&deg; 113 - Hemo I / 2&deg; Piso).</p>
\n<p>&nbsp;</p>","0","32/07579","825.00","638.37","0.00","0.00","","","","2002-01-03","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2019-11-13","249","","","","","","","","","","","","","0","203","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0062","3678","TCHE","0062","","0","0","1","1","27","32","0","0","0","Ar Condicionado Janela","199","CF12EO","---","1","","","0","","0","","2018-02-03","18","4","39/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 250 - Hemo II / 2&deg; Piso.</p>","0","32/02834","850.00","657.71","0.00","0.00","","","","1995-05-18","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-27","249","2020-03-06","249","","","","","","","","","","","","","0","204","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0047","3676","TICHE","0047","","0","0","1","1","16","0","0","0","0","Termociclador ","187","PCR 9700","805S5060-121","1","","","0","","0","","","6","5","","","","0","","6","","5","","","0","","7","","","0","32/08750","18859.85","14593.39","0.00","0.00","","","","2006-11-29","12","m","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-11-27","6","2020-02-05","7","","","","","","","","","","","","","0","3488","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0177","3678","TCHE","0177","","0","0","1","1","55","56","0","0","0","Ar Condicionado Janela","777","MCA125BB","3204B13312","1","","","0","","0","","2018-09-15","18","3","67/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Pesquisa Cl&iacute;nica (Sala n&deg; 72 - Hemo I / 2&deg; Piso).</p>","0","32/08301","1235.00","955.62","0.00","0.00","","","","2004-11-11","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-04","249","","","","","","","","","","","","","0","237","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0064","3678","TCHE","0064","","0","0","1","1","9","9","9","0","0","Ar Condicionado Janela","82","YCD305D","0400B29856","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","","0","32/06176","1765.00","1365.72","0.00","0.00","","","","2000-02-14","12","m","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-28","249","2018-11-28","249","","","","","","","","","","","","","0","206","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0065","3678","TCHE","0065","","0","0","1","1","60","61","0","0","0","Ar Condicionado Janela","777","YCD305D","0400B29852","1","","","0","","0","","2019-08-15","12","1","56/2019","2020-08-01","","0","","0","","7","","","0","","7","","<p>Sala de Freezer (Sala n&deg; 358 - Hemo II / 1&deg; Piso).</p>","0","3206175","1765.00","1365.72","0.00","0.00","","","","2000-02-14","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2020-03-06","249","","","","","","","","","","","","","0","207","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0066","3678","TCHE","0066","","0","0","1","1","25","0","0","0","0","Ar Condicionado Janela","777","YCD305D","0400B29855","1","","","0","","0","","2018-08-11","12","4","41/2018","2019-08-01","","0","","0","","7","","","0","","7","","","0","32/06174","1765.00","1365.72","0.00","0.00","","","","2000-02-14","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2020-03-09","249","","","","","","","","","","","","","0","208","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0067","3678","TCHE","0067","","0","0","1","1","25","0","0","0","0","Ar Condicionado Janela","777","YCD305D","0400B29587","1","","","0","","0","","2018-02-03","12","4","42/2018","2019-02-01","","0","","0","","7","","","0","","7","","<p>Sala n&deg;146.</p>","0","32/06173","1765.00","1365.72","0.00","0.00","","","","2000-02-14","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2020-03-06","249","","","","","","","","","","","","","0","209","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0068","3678","TCHE","0068","","0","0","1","1","7","7","7","0","0","Ar Condicionado Janela","798","YCD305D","0400B29858","1","","","0","","0","","2018-11-10","12","4","43/2018","2019-11-01","","0","","0","","7","","","0","","7","","<p>08/11/19 - Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio conforme OS n&deg; 1013/19(Manuten&ccedil;&atilde;o).<br />08/11/19 - Foi constatado que o equipamento est&aacute; danificado (compressor danificado).<br />08/11/19 - Foi realizado pedido de aquisi&ccedil;&atilde;o para reparo do equipamento (troca de compressor).<br />P.A. n&deg; 402- 19 / O.F. FUNCAMP N&deg; 14945-20<br />13/02/20 &ndash; Foi constatado que o equipamento est&aacute; com o compressor funcionando corretamente, porem a h&eacute;lice pl&aacute;stica est&aacute; danificada e o equipamento apresenta vazamento de g&aacute;s refrigerante, aguardando posi&ccedil;&atilde;o do comprador da FUNCAMP.</p>","0","32/06172","1765.00","1365.72","0.00","0.00","","","","2000-02-14","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2020-02-29","249","","","","","","","","","","","","","0","210","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0069","3678","TCHE","0069","","0","0","1","1","28","27","27","0","0","Ar Condicionado Janela","199","CF10EO","C5625531","1","","","0","","0","","2018-09-02","18","3","44/2018","2020-03-01","","0","","0","","7","","","0","","7","","","0","32/02795","726.00","561.76","0.00","0.00","","","","1995-04-04","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2019-11-13","249","","","","","","","","","","","","","0","211","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0070","3678","TCHE","0070","","0","0","1","1","16","16","16","0","0","Ar Condicionado Janela","199","Air Master 12000","---","1","","","0","","0","","2018-08-18","18","4","45/2018","2020-02-01","","0","","0","","7","","","0","","7","","<p>Diretoria Suprimentos/Compras.</p>","0","32/02832","850.00","657.71","0.00","0.00","","","","1995-05-18","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2020-03-06","249","","","","","","","","","","","","","0","212","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("207.624","752","","","","0","0","1","5","27","0","0","0","1","Autoclave","537","B - 526 - P","64804067","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-11-28","0","2019-02-06","1","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0085","3678","TCHE","0085","","0","0","1","1","51","52","55","0","0","Ar Condicionado Janela","777","ZCA305BB","3010B0314","1","","","0","","0","","2020-02-22","12","1","44/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","32/010048","2743.00","2122.48","0.00","0.00","","","","2010-08-12","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2020-02-28","249","","","","","","","","","","","","","0","213","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0110","3678","TCHE","0110","","0","0","1","1","18","18","0","0","0","Ar Condicionado Janela","777","51QNA121301","62R183465","1","","","0","","0","","2018-11-10","18","1","46/2018","2020-05-01","","0","","0","","7","","","0","","7","","<p>Almoxarifado - Recebimento de Materiais (Sala n&deg; 182).</p>","0","32/01416","1.00","0.77","0.00","0.00","","","","1991-10-08","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2019-11-14","249","","","","","","","","","","","","","0","214","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0122","3678","TCHE","0122","","0","0","1","1","79","0","0","0","0","Ar Condicionado Janela","777","Mondial","62f126877","1","","","0","","0","","2018-02-10","18","4","47/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Coordenadoria - Dra; Irene Lorand Metze (Sala n&deg; 114 - Hemo I / 2&deg; Piso).</p>","0","32/01556","1.00","0.77","0.00","0.00","","","","1991-12-16","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2019-11-14","249","","","","","","","","","","","","","0","215","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0123","3678","TCHE","0123","","0","0","1","1","79","0","0","0","0","Ar Condicionado Janela","777","BCA105D","4799B02318","1","","","0","","0","","2018-02-10","18","4","48/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Coordenadoria - Prof. Dr. Carmino (Sala n&deg; 116 - Hemo I / 2&deg; Piso).</p>","0","32/06639","720.00","557.12","0.00","0.00","","","","2000-08-07","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2019-11-14","249","","","","","","","","","","","","","0","216","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0124","3678","TCHE","0124","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","82","XCJ-185D","3502B16286","1","","","0","","0","","","24","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Lavagem (H. Piracicaba).</p>","0","32/08004","1247.50","965.29","0.00","0.00","","","","2002-09-06","12","m","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-11-28","249","2018-11-28","249","","","","","","","","","","","","","0","217","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0132","3678","TCHE","0132","","0","0","1","1","54","55","0","0","0","Ar Condicionado Janela","777","Top Line","62D9554142","1","","","0","","0","","2018-09-09","18","3","49/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Administra&ccedil;&atilde;o da Qualidade / Divis&atilde;o de Hemoterapia (Dr. Marcelo)&nbsp;(Sala n&deg;137).</p>","0","32/00443","1.00","0.77","0.00","0.00","","","","1990-06-22","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2020-03-06","249","","","","","","","","","","","","","0","218","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0133","3678","TCHE","0133","","0","0","1","1","13","13","13","0","0","Ar Condicionado Janela","777","Mundial","---","1","","","0","","0","","2018-09-08","18","3","50/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Supervis&atilde;o.</p>","0","32/03107","812.00","628.31","0.00","0.00","","","","1995-09-13","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-11-28","249","2019-11-14","249","","","","","","","","","","","","","0","219","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CAM004","2239","","","","0","0","1","20","35","0","0","0","1","Cmara Ambientadora de Plaquetas","328","CDCI-3","36122","1","","","0","","0","","","0","7","","","","0","2019-10-24","12","2020-10-01","1","811/2019","2019-10-21","12","2020-10-21","1","457/2019","","0","100.001.822.534","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-28","0","2019-09-26","387","","","","","","","CT 2019-10552 RL.pdf","2019-10-24","CT-R 2019-0707 RL.pdf","","","","1","217","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 100 FIQAL","1535","EQ ","100 FIQAL","","0","0","1","1","2","0","0","0","1","MICROPIPETA","123","unicanal 1000 a 5000 ul","JM 24984","1","","","0","","0","","2020-01-30","6","1","253/2020","2020-07-01","","0","2020-01-30","12","2021-01-01","1","254/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-11-28","101","2020-02-03","189","","","","","","","","2020-01-30","","","","","0","1011","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EM.003","3258","","","","0","0","1","2","5","0","0","0","1","Autoclave","593","103 TIPO VEEI","15123","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-11-29","0","2018-12-14","295","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EM.002","3258","","","","0","0","2","3","6","0","0","0","1","Autoclave Vetical","8","AV 75","5502","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-11-30","0","2018-11-30","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0023","2239","","","","0","0","1","20","34","0","0","0","1","Cmara de Refrigerao","328","BSG 05","101070","1","","","0","","0","","","0","7","","","","0","2019-10-23","12","2020-10-01","1","812/2019","2018-11-24","12","2019-11-01","4","336/2018","","0","101.070","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-11-30","0","2020-03-05","387","","","","","","","CT 2019-10550 RL.pdf","2019-10-23","CT-R 2018-0719 RL.pdf","","","","1","218","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 091 IMUNO","1535","EQ ","091 IMUNO","","0","0","1","1","19","0","0","0","0","TERMMETRO MAXIMA/MINIMA DIGITAL","365","max/min dig","152559/09","1","","","0","","0","","","0","6","","","","0","2019-12-05","12","2020-12-01","1","2276/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2018-11-30","101","2019-12-06","189","","","","","","","CT 2019-10093 MA  eq091imuno.pdf","2019-12-05","","","","","0","1012","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.240","299","","","","0","0","2","1","5","0","0","0","1","Autoclave","483","AV 75","1489","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2018-12-03","0","2018-12-03","0","","","","","","","","","","","","","0","46","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.709","299","","","","0","0","2","1","5","0","0","0","1","Autoclave","353","CS-75","92","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2018-12-03","0","2018-12-03","0","","","","","","","","","","","","","0","47","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.241","299","","","","0","0","2","1","5","0","0","0","1","Autoclave","8","AV 75","1490","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2018-12-03","0","2018-12-03","0","","","","","","","","","","","","","0","48","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0134","3678","TCHE","0134","","0","0","1","1","12","12","0","0","0","Ar Condicionado Janela","777","XCA125D","62M235695","1","","","0","","0","","2018-09-08","18","3","51/2018","2020-03-01","","0","","0","","7","","","0","","7","","","0","32/02942","1215.00","940.14","0.00","0.00","","","","1995-08-02","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-04","249","2020-03-06","249","","","","","","","","","","","","","0","220","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0136","3678","TCHE","0136","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","XCB125D","3295B44557","1","","","0","","0","","2019-11-09","12","1","158/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>H. Piracicaba - Fracionamento / Sala de Freezer.</p>","0","32/03106","812.00","628.31","0.00","0.00","","","","1995-09-13","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-04","249","2019-11-14","249","","","","","","","","","","","","","0","221","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0173","3678","TCHE","0173","","0","0","1","1","38","39","38","0","0","Ar Condicionado Janela","777","YCH305D","1901B29290","1","","","0","","0","","2018-09-15","12","4","64/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>Lab. HLA - Biologia Molecular Pr&eacute; PCR.</p>","0","32/07963","1850.00","1431.49","0.00","0.00","","","","2002-05-10","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-04","249","","","","","","","","","","","","","0","234","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0137","3678","TCHE","0137","","0","0","1","1","55","56","0","0","0","Ar Condicionado Janela","199","CF-15E0","---","1","","","0","","0","","2018-02-10","18","4","52/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Estat&iacute;stica - TMO (Sala n&deg;73).</p>","0","32/02805","994.00","769.14","0.00","0.00","","","","1995-04-04","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-04","249","2019-11-14","249","","","","","","","","","","","","","0","222","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR 1577","497","","","","0","0","2","1","1","0","0","0","1","Estufa","202","410/3NDR","11042/06","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1900","497","","","","0","0","2","1","1","0","0","0","1","Estufa","775","MIR-162-PA","121100105","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQUI-090","1565","","","","0","0","2","2","1","0","0","0","1","Banho Maria","202","500 / 1DE","0728/04","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("109912","1158","","","","0","0","2","1","2","0","0","0","1","Cmara de Refrigerao Cientfica","328","IULT 335D","32572","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("309050","1158","","","","0","0","2","1","1","0","0","0","0","Freezer","189","ULT1386-5-D14","SO1G-335867-SG","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("350154","1158","","","","0","0","2","1","7","0","0","0","1","Cmara de Refrigerao Cientfica","328","RC 1500 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("349708","1158","","","","0","0","2","1","7","0","0","0","1","Cmara de Refrigerao Cientfica","328","RC 1500 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQUI-1108","1565","","","","0","0","2","1","2","0","0","0","1","ESTUFA","202","410-4ND","28318/11","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("350153","1158","","","","0","0","2","1","7","0","0","0","1","Estufa","202","400/6ND","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001813668","1158","","","","0","0","1","1","7","0","0","0","0","Ultra Freezer","328","IULT 335D","34525","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0576","3676","TIHE","0576","","0","0","1","1","25","3","0","0","0","Freezer -80C","223","UXF40086D","1160998001170728","1","","","0","","0","","2019-12-04","3","3","4820/2019","2020-03-01","","0","2019-12-06","6","2020-06-01","1","4819/2019","2019-12-30","12","2020-12-30","1","5130/2019","","0","","83000.00","78850.00","0.00","0.00","<p>220V</p>","","","2018-11-16","1","a","1","","1","5.00","5","1","","0","0","","","","3","10","0","50.00","700.00","2018-12-05","8","2019-02-16","7","","","","","","","TIHE0576-2019-11772RD.pdf","2019-12-06","","","","2019-12-04","0","3489","","0","1","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001817512","1158","","","","0","0","2","1","8","0","0","0","1","Banho Maria","299","Logen Scientific","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-12-05","0","2018-12-05","0","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0139","3678","TCHE","0139","","0","0","1","1","52","53","0","0","0","Ar Condicionado Janela","777","XCB125D","73XCB0125030","1","","","0","","0","","2018-02-17","18","4","54/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Dir. Servi&ccedil;os Externos (Sala n&deg;142 - Hemo I - 2&deg; Piso).</p>","0","32/03105","812.00","628.31","0.00","0.00","","","","1995-11-09","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-06","249","2019-12-04","249","","","","","","","","","","","","","0","223","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0149","3678","TCHE","0149","","0","0","1","1","36","37","36","0","0","Ar Condicionado Janela","798","YCC215D","---","1","","","0","","0","","2018-11-03","12","4","55/2018","2019-11-01","","0","","0","","7","","","0","","7","","","0","32/07582","1860.00","1439.23","0.00","0.00","","","","2002-01-03","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-06","249","2020-02-18","249","","","","","","","","","","","","","0","224","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0150","3678","TCHE","0150","","0","0","1","1","48","49","0","0","0","Ar Condicionado Janela","798","XCB125D","3295B44567","1","","","0","","0","","2018-02-17","18","4","58/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Divis&atilde;o de Hemoterapia - Dra. Simone Gilli / Dra. Mariana M. Magnus (Sala n&deg;124 - Hemo I - 2&deg; Piso).</p>","0","32/03109","812.00","628.31","0.00","0.00","","","","1995-09-13","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-06","249","2019-12-04","249","","","","","","","","","","","","","0","225","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0151","3678","TCHE","0151","","0","0","1","1","55","56","60","0","0","Ar Condicionado Janela","777","Top Line","621954152","1","","","0","","0","","2018-02-17","18","4","56/2018","2019-08-01","","0","","0","","7","","","0","","7","","","0","32/00446","1.00","0.77","0.00","0.00","","","","1990-06-22","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-06","249","2019-12-04","249","","","","","","","","","","","","","0","226","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0152","3678","TCHE","0152","","0","0","1","1","55","56","0","0","0","Ar Condicionado Janela","798","UCB075B","2895B16142","1","","","0","","0","","2018-11-03","18","1","57/2018","2020-05-01","","0","","0","","7","","","0","","7","","<p>Transplante de Medula &Oacute;ssea - Dr. Afonso (Sala N&deg; 122 - Hemo I / 2&deg; Piso).&nbsp;</p>","0","32/02941","526.00","407.01","0.00","0.00","","","","2011-01-07","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-06","249","2019-12-04","249","","","","","","","","","","","","","0","227","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0157","3678","TCHE","0157","","0","0","1","1","39","40","0","0","0","Ar Condicionado Janela","798","---","2595B721800","1","","","0","","0","","2019-10-31","18","1","151/2019","2021-04-01","","0","","0","","7","","","0","","7","","<p>Capta&ccedil;&atilde;o Doador - Servi&ccedil;o Social (Sala n&deg; 130 - Hemo I/2&deg; Piso).&nbsp;</p>","0","32/02940","746.00","577.24","0.00","0.00","","","","1995-07-14","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-06","249","2020-02-18","249","","","","","","","","","","","","","0","228","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("MIC/ALI 123","601","","","","0","0","1","1","1","0","0","0","1","Banho Maria","1","MA 470/40bD","111350240","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-20","12","2019-11-20","4","1/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-06","0","2018-12-06","0","","","","","","","","","CT-R 2018-0075 CI.pdf","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0158","3678","TCHE","0158","","0","0","1","1","10","10","10","0","0","Ar Condicionado Janela","798","XCB105D","2495B68581","1","","","0","","0","","2018-08-19","18","4","59/2018","2020-02-01","","0","","0","","7","","","0","","7","","<p>Banco de Sangue do Mario Gatti / Triagem Cl&iacute;nica.</p>","0","32/02939","746.00","577.24","0.00","0.00","","","","1995-07-14","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-06","249","2019-12-04","249","","","","","","","","","","","","","0","229","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0159","3678","TCHE","0159","","0","0","1","1","52","0","0","0","0","Ar Condicionado Janela","777","XCB105D","2495B68584","1","","","0","","0","","2018-09-09","18","3","60/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Rela&ccedil;&otilde;es Exteriores (Sala n&deg; 132 - Hemo I / 2&deg; Piso).</p>","0","32/02938","827.00","639.92","0.00","0.00","","","","1995-07-14","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-06","249","2020-03-06","249","","","","","","","","","","","","","0","230","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 LACJO","1535","EQ ","006 LACJO","","0","0","1","1","28","0","0","0","0","MICROPIPETA 50 a 200 L","470","unicanal 50 a 200","EL24603","1","","","0","","0","","2019-11-18","12","1","2100/2019","2020-11-01","","0","2020-01-13","12","2021-01-01","1","178/2020","","0","","7","","","0","234328","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-12-06","101","2020-02-07","189","","","","","","","CT-R 2020-0035 CL  eq006lacjo.pdf","2020-01-13","","","","","0","1013","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 LACJO","1535","EQ ","011 LACJO","","0","0","1","1","28","0","0","0","1","MICROPIPETA 50 a 200 L","470","unicanal 50 a 200","EO57775","1","","","0","","0","","2018-10-19","12","4","949/2018","2019-10-01","","0","2018-10-30","12","2019-10-01","4","948/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-12-06","101","2020-02-07","189","","","","","","","CT-R 2018-0899 GQ TAG EQ 011 LACJO.pdf","2018-10-30","","","","","0","1014","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 LACJO","1535","EQ ","012 LACJO","","0","0","1","1","28","0","0","0","1","MICROPIPETA 200 a 1000 L","470","unicanal  200 a 1000 ul","EO58803","1","","","0","","0","","2018-10-19","12","4","951/2018","2019-10-01","","0","2018-10-31","12","2019-10-01","4","950/2018","","0","","7","","","0","234330","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-12-06","101","2020-02-07","189","","","","","","","CT-R 2018-0901 GQ TAG EQ 012 LACJO.pdf","2018-10-31","","","","","0","1015","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 LACJO","1535","EQ ","080 LACJO","","0","0","1","1","28","0","0","0","1","MICROPIPETA 200 a 1000 L","123","unicanal  200 a 1000 ul","AA52271","1","","","0","","0","","2018-10-19","12","4","953/2018","2019-10-01","","0","2018-10-31","12","2019-10-01","4","952/2018","","0","","7","","","0","234331","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2018-12-06","101","2020-02-07","189","","","","","","","CT-R 2018-0902 GQ  TAG EQ 080 LACJO.pdf","2018-10-31","","","","","0","1016","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001817513","1158","","","","0","0","2","1","8","0","0","0","1","Banho Maria","299","Logen Scientific","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-12-06","0","2018-12-06","0","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001823558","1158","","","","0","0","2","1","9","0","0","0","1","Cmara de Refrigerao Cientfica","328","RC 330 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-06","0","2018-12-06","0","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("16188","1158","","","","0","0","2","1","11","0","0","0","1","Autoclave","8","AV 75","16188","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("MIC/ALI 135","601","","","","0","0","2","1","1","0","0","0","1","Estufa","5","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-19","12","2019-11-19","4","2/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","CT-R 2018-0073 CI R1.pdf","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("346089","1158","","","","0","0","1","1","8","0","0","0","1","Autoclave","8","AV 225","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("MIC/ALI 166","601","","","","0","0","2","1","2","0","0","0","1","Estufa","4","NI 1525","11031157","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-19","12","2019-11-19","4","3/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","CT-R 2018-0074 CI R1.pdf","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("MIC/ALI 245","601","","","","0","0","2","1","2","0","0","0","1","Estufa","6","SL-101","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-19","12","2019-11-19","4","4/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","CT-R 2018-0072 CI.pdf","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("352537","1158","","","","0","0","2","1","13","0","0","0","1","Autoclave","299","C","241","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0162","3678","TCHE","0162","","0","0","1","1","55","56","0","0","0","Ar Condicionado Janela","199","Air Master","---","1","","","0","","0","","2018-11-03","18","1","61/2018","2020-05-01","","0","","0","","7","","","0","","7","","<p>Hemoterapia / Af&eacute;rese / Estat&iacute;stica - Dr. Jose Francisco C. Marques (Sala n&deg; 123 - Hemo I / 2&deg; Piso).</p>","0","32/02802","726.00","561.76","0.00","0.00","","","","1995-04-04","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-04","249","","","","","","","","","","","","","0","231","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("MIC/ALI 125","601","","","","0","0","2","1","2","0","0","0","1","Banho Maria","1","MA 470/40BD","111350242","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-21","12","2019-11-21","4","5/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","CT-R 2018-0076 CI.pdf","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0170","3678","TCHE","0170","","0","0","1","1","78","78","0","0","0","Ar Condicionado Janela","798","MCA125BB","030B21498","1","","","0","","0","","2018-11-03","18","1","62/2018","2020-05-01","","0","","0","","7","","","0","","7","","<p>Diretoria dos servi&ccedil;os de Laborat&oacute;rios / Dra. Maria de Lourdes (Malu) - Sala n&deg; 125 Hemo I / 2&deg; Piso.</p>","0","32/08083","1118.00","865.09","0.00","0.00","","","","2003-02-06","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-04","249","","","","","","","","","","","","","0","232","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0172","3678","TCHE","0172","","0","0","1","1","67","68","72","0","0","Ar Condicionado Janela","199","Air Master","---","1","","","0","","0","","2018-09-09","18","3","63/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Sala Microscopia (N&deg;127).</p>","0","32/02122","1.00","0.77","0.00","0.00","","","","1993-12-22","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-02-18","249","","","","","","","","","","","","","0","233","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0174","3678","TCHE","0174","","0","0","1","1","25","0","0","0","0","Ar Condicionado Janela","777","YCC215D","3404B33333","1","","","0","","0","","2018-02-05","12","4","65/2018","2019-02-01","","0","","0","","7","","","0","","7","","<p>Backup.</p>","0","32/08286","1760.00","1361.85","0.00","0.00","","","","2004-10-04","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-03-06","249","","","","","","","","","","","","","0","235","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0176","3678","TCHE","0176","","0","0","1","1","1","1","0","0","0","Ar Condicionado Janela","777","MCA125BB","3204B13418","1","","","0","","0","","2018-09-15","12","4","66/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>&nbsp;Biot&eacute;rio (Sala n&deg; 409 - Anexo Hemo II).</p>","0","32/08289","1175.00","909.19","0.00","0.00","","","","2004-09-30","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-02-18","249","","","","","","","","","","","","","0","236","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("MIC/ALI 134","601","","","","0","0","2","1","2","0","0","0","1","Estufa","4","NI 1525","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-21","12","2019-11-21","4","6/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","CT-R 2018-0080 CI R1.pdf","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0179","3678","TCHE","0179","","0","0","1","1","39","40","41","0","0","Ar Condicionado Janela","777","MCA105BB","4704B83351","1","","","0","","0","","2019-01-28","18","1","192/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","32/08329","886.00","685.57","0.00","0.00","","","","2005-03-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-04","249","","","","","","","","","","","","","0","238","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0180","3678","TCHE","0180","","0","0","1","1","18","18","18","0","0","Ar Condicionado Janela","798","MCA125BB","3204B13363","1","","","0","","0","","2020-03-05","12","1","54/2020","2021-03-01","","0","","0","","7","","","0","","7","","<p>Almoxarifado - Sala de Medicamentos.</p>","0","32/08300","1235.00","955.62","0.00","0.00","","","","2004-11-11","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-03-09","249","","","","","","","","","","","","","0","239","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("3.898","601","","","","0","0","2","1","2","0","0","0","1","Estufa","7","COM 17 AC","8110279","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-21","12","2019-11-21","4","7/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","CT-R 2018-0077 CI.pdf","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0181","3678","TCHE","0181","","0","0","1","1","9","9","9","0","0","Ar Condicionado Janela","798","YCC215D","3405B38496","1","","","0","","0","","2020-02-22","12","1","45/2020","2021-02-01","","0","","0","","7","","","0","","7","","<p>06/11/19 - Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio conforme OS n&deg; 992/19(Manuten&ccedil;&atilde;o).</p>
\n<p>06/11/19 - Foi constatado que o compressor do equipamento est&aacute; danificado.</p>
\n<p>06/11/19 - Foi realizado pedido de aquisi&ccedil;&atilde;o para reparo do equipamento (troca do compressor).</p>
\n<p>P.A. n&deg; 396- 19 / O.F. FUNCAMP N&deg; 138401-19</p>
\n<p>07/02/20 &ndash; Foi realizado reparo no equipamento (troca de compressor) pela empresa Arconel.</p>
\n<p>07/02/20 - Foi encerrado a OS n&deg; 992/19(Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/08419","1668.00","1290.67","0.00","0.00","","","","2005-10-27","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-02-29","249","","","","","","","","","","","","","0","240","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0183","3678","TCHE","0183","","0","0","1","1","32","33","32","0","0","Ar Condicionado Janela","777","YCC215D","3405B34841","1","","","0","","0","","2018-05-04","12","4","70/2018","2019-05-01","","0","","0","","7","","","0","","7","","<p>Lab. Congelamento de C&eacute;lulas Raras (Sala n&deg; 103 - Hemo I / 1&deg; Piso)</p>","0","32/08418","1668.00","1290.67","0.00","0.00","","","","2005-10-27","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-03-09","249","","","","","","","","","","","","","0","241","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("3.899","601","","","","0","0","2","1","3","0","0","0","1","Estufa","7","MCO 17 AC","09010002","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-11-22","12","2019-11-22","4","8/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-12-07","0","2018-12-07","0","","","","","","","","","CT-R 2018-0078 CI.pdf","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0190","3678","TCHE","0190","","0","0","1","1","49","50","52","0","0","Ar Condicionado Janela","777","ZCA185BB","2106B29887","1","","","0","","0","","2020-02-22","12","1","46/2020","2021-02-01","","0","","0","","7","","","0","","7","","<p>22/02/2020 - Foi contatado que um dos bornes do compressor e uma das vias do chicote do mesmo est&atilde;o danificados.</p>
\n<p>22/02/2020 - Foi realizado reparo no borne do compressor e fixado novo terminal no chicote do compressor durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva.&nbsp;</p>","0","32/08557","1135.00","878.24","0.00","0.00","","","","2006-09-18","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-02-28","249","","","","","","","","","","","","","0","242","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0191","3678","TCHE","0191","","0","0","1","1","49","50","52","0","0","Ar Condicionado Janela","777","ZCA185BB","2106B29885","1","","","0","","0","","2019-04-17","12","1","200/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","32/08558","945.46","731.58","0.00","0.00","","","","2006-08-31","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-02-18","249","","","","","","","","","","","","","0","243","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0192","3678","TCHE","0192","","0","0","1","1","38","39","0","0","0","Ar Condicionado Janela","798","MCA105BB","3106B98806","1","","","0","","0","","2018-09-09","18","3","73/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Supervis&atilde;o do Lab. HLA (Sala n&deg; 144 - Hemo I / 2&deg; Piso).</p>","0","32/08684","1020.00","789.26","0.00","0.00","","","","2006-11-27","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-11","249","","","","","","","","","","","","","0","244","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0193","3678","TCHE","0193","","0","0","1","1","18","18","18","0","0","Ar Condicionado Janela","777","YCH305D","3905B43859","1","","","0","","0","","2019-08-08","12","1","57/2019","2020-08-01","","0","","0","","7","","","0","","7","","<p>27/11/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste/sanar vazamento de &aacute;gua no equipamento pelo SeAC.</p>
\n<p>27/11/19 &ndash; Abertura da OS n&deg; 1037/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>27/11/19 &ndash; Foi constatado que o equipamento est&aacute; com o dreno obstru&iacute;do.</p>
\n<p>27/11/19 &ndash; Foi realizada a desobstru&ccedil;&atilde;o do dreno do equipamento e teste de funcionamento no mesmo pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p>27/11/19 &ndash; Foi encerrada a OS n&deg; 1037/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/08681","2370.00","1833.86","0.00","0.00","","","","2006-11-27","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-03-09","249","","","","","","","","","","","","","0","245","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0197","3678","TCHE","0197","","0","0","1","1","79","0","0","0","0","Ar Condicionado Janela","788","65EX5400","605TACX0035","1","","","0","","0","","2018-02-03","18","4","74/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Sala dos M&eacute;dicos (Sala n&deg; 320 - Hemo II / 1&deg;Piso).</p>","0","ERC/030633","949.00","734.32","0.00","0.00","","","","2007-01-22","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-03-09","249","","","","","","","","","","","","","0","246","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0200","3678","TCHE","0200","","0","0","1","1","68","69","73","0","0","Ar Condicionado Janela","777","MCA125BB","4006884578","1","","","0","","0","","2020-03-05","12","1","53/2020","2021-03-01","","0","","0","","7","","","0","","7","","<p>Sala de Cultura de C&eacute;lulas - CFU (Sala n&deg;245).</p>","0","32/08716","1133.00","876.69","0.00","0.00","","","","2007-02-07","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-02-18","249","","","","","","","","","","","","","0","247","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0202","3678","TCHE","0202","","0","0","1","1","55","56","0","0","0","Ar Condicionado Janela","798","MCC125BB","3307B94247","1","","","0","","0","","2018-09-15","18","3","72/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Pesquisa Cl&iacute;nica - Sala n&deg; 72 (Hemo I / 1&deg; Piso).</p>","0","32/08954","906.00","701.05","0.00","0.00","","","","2007-10-08","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-11","249","","","","","","","","","","","","","0","248","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0207","3678","TCHE","0207","","0","0","1","1","41","42","0","0","0","Ar Condicionado Janela","777","MCC125BB","2808B98347","1","","","0","","0","","2018-02-17","18","4","76/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Diretoria do Servi&ccedil;o de Coleta / Dr. Vagner de Castro - Sala n&deg; 126 (Hemo I / 2&deg; Piso).</p>","0","32/09288","1105.00","855.03","0.00","0.00","","","","2008-08-22","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-11","249","","","","","","","","","","","","","0","249","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0208","3678","TCHE","0208","","0","0","1","1","54","55","0","0","0","Ar Condicionado Janela","777","ZCA195RB","0708B08246","1","","","0","","0","","2018-09-09","18","3","77/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>Administra&ccedil;&atilde;o da Qualidade / CAC (Comiss&atilde;o de Atendimento ao Cliente)&nbsp;- Sala n&deg; 139 (Hemo I / 2&deg; Piso).</p>","0","32/09187","1517.00","1173.83","0.00","0.00","","","","2008-04-08","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-03-09","249","","","","","","","","","","","","","0","250","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0209","3678","TCHE","0209","","0","0","1","1","4","4","0","0","0","Ar Condicionado Janela","777","ZCA195RB","2108B41778","1","","","0","","0","","2020-02-22","12","1","47/2020","2021-02-01","","0","","0","","7","","","0","","7","","<p>Lab. De Imuno Plaquet&aacute;ria e Biol. Molec. de Grupos Sang. - Sala n&deg; 317 (Hemo II / 2&deg; Piso).</p>","0","32/09130","1517.00","1173.83","0.00","0.00","","","","2008-06-11","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-02-28","249","","","","","","","","","","","","","0","251","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0210","3678","TCHE","0210","","0","0","1","1","32","33","32","0","0","Ar Condicionado Janela","777","ZCA305BB","4808B27111","1","","","0","","0","","2018-12-01","12","4","79/2018","2019-12-01","","0","","0","","7","","","0","","7","","","0","32/09239","1592.17","1231.99","0.00","0.00","","","","2008-12-12","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-03-09","249","","","","","","","","","","","","","0","252","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0211","3678","TCHE","0211","","0","0","1","1","17","17","17","0","0","Ar Condicionado Janela","777","ZCA185BB","0306B02916","1","","","0","","0","","2018-08-11","18","4","80/2018","2020-02-01","","0","","0","","7","","","0","","7","","<p>Sala n&deg;189.</p>","0","32/08577","1314.00","1016.75","0.00","0.00","","","","2006-07-07","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-21","249","","","","","","","","","","","","","0","253","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0215","3678","TCHE","0215","","0","0","1","1","18","18","18","0","0","Ar Condicionado Janela","777","ZCA305BB","0706B357BB","1","","","0","","0","","2018-11-10","12","4","81/2018","2019-11-01","","0","","0","","7","","","0","","7","","<p>Almoxarifado - Sa&iacute;da de Materiais (Sala n&deg; 175/181).</p>","0","32/00000","2000.00","1547.56","0.00","0.00","","","","2009-06-09","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2020-02-18","249","","","","","","","","","","","","","0","254","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0222","3678","TCHE","0222","","0","0","1","1","17","17","17","0","0","Ar Condicionado Janela","777","UCB075B","3796B66840","1","","","0","","0","","2018-08-18","18","4","82/2018","2020-02-01","","0","","0","","7","","","0","","7","","<p>Sala n&deg;189.</p>","0","32/00000","460.00","355.94","0.00","0.00","","","","1996-10-10","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-07","249","2019-12-21","249","","","","","","","","","","","","","0","255","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0223","3678","TCHE","0223","","0","0","1","1","17","17","17","0","0","Ar Condicionado Janela","199","CCF21BBNA","MA0006008","1","","","0","","0","","2019-08-21","18","1","58/2019","2021-02-01","","0","","0","","7","","","0","","7","","","0","32/06186","1030.00","796.99","0.00","0.00","","","","2000-02-27","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-18","249","","","","","","","","","","","","","0","256","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0224","3678","TCHE","0224","","0","0","1","1","10","10","10","0","0","Ar Condicionado Janela","777","YCB305D","---","1","","","0","","0","","2018-08-19","12","4","83/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Banco de Sangue do Mario Gatti / Doa&ccedil;&atilde;o de Sangue.</p>","0","32/00000","1999.00","1546.79","0.00","0.00","","","","1995-10-17","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2019-12-21","249","","","","","","","","","","","","","0","257","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0225","3678","TCHE","0225","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","YCB305D","---","1","","","0","","0","","2019-11-09","12","1","159/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Fracionamento.</p>","0","32/010365","1999.00","1546.79","0.00","0.00","","","","1995-10-17","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-01-07","249","","","","","","","","","","","","","0","258","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0226","3678","TCHE","0226","","0","0","1","1","38","39","39","0","0","Ar Condicionado Janela","777","ZQA195RB","2007B08517","1","","","0","","0","","2018-09-15","12","4","84/2018","2019-09-01","","0","","0","","7","","","0","","7","","","0","32/08953","1132.00","875.92","0.00","0.00","","","","2007-10-08","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-01-07","249","","","","","","","","","","","","","0","259","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0227","3678","TCHE","0227","","0","0","1","1","6","6","6","0","0","Ar Condicionado Janela","777","ZCA215BB","3607B1191","1","","","0","","0","","2020-02-22","12","1","48/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","32/08952","1320.00","1021.39","0.00","0.00","","","","2007-10-08","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-28","249","","","","","","","","","","","","","0","260","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0228","3678","TCHE","0228","","0","0","1","1","6","6","6","0","0","Ar Condicionado Janela","199","CCF18ABBNA","MG9202500","1","","","0","","0","","2020-02-22","12","1","49/2020","2021-02-01","","0","","0","","7","","","0","","7","","<p>Af&eacute;rese - interna (Sala n&deg; 92).</p>","0","32/06184","1030.00","796.99","0.00","0.00","","","","2000-02-27","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-28","249","","","","","","","","","","","","","0","261","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0230","3678","TCHE","0230","","0","0","1","1","18","18","18","0","0","Ar Condicionado Janela","777","ZCA305BB","1010B26986","1","","","0","","0","","2018-11-10","12","4","88/2018","2019-11-01","","0","","0","","7","","","0","","7","","<p>Almoxarifado - Sa&iacute;da de Materiais.</p>","0","32/010001","1876.47","1451.98","0.00","0.00","","","","2010-03-18","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-18","249","","","","","","","","","","","","","0","262","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0232","3678","TCHE","0232","","0","0","1","1","9","9","9","0","0","Ar Condicionado Janela","777","ZCA305BB","3010B03116","1","","","0","","0","","2020-02-15","12","1","31/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","32/010049","2743.00","2122.48","0.00","0.00","","","","2010-08-12","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-17","249","","","","","","","","","","","","","0","263","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0240","3678","TCHE","0240","","0","0","1","1","40","0","0","0","0","Ar Condicionado Janela","788","WMM210FGA","3850A203724","1","","","0","","0","","2019-09-11","12","1","59/2019","2020-09-01","","0","","0","","7","","","0","","7","","<p>Coleta de Sangue Externa - Cont&ecirc;iner (Sala n&deg; 363).</p>","0","01/82373I","1.00","0.77","0.00","0.00","","","","2002-04-09","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-18","249","","","","","","","","","","","","","0","264","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0241","3678","TCHE","0241","","0","0","1","1","22","0","0","0","0","Ar Condicionado Janela","777","ZCA305BB","---","1","","","0","","0","","2019-10-04","12","1","60/2019","2020-10-01","","0","","0","","7","","","0","","7","","<p>Copa dos Doadores - Frota 483.</p>","0","32/010668","2540.00","1965.40","1.00","0.77","","","","2013-04-26","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-18","249","","","","","","","","","","","","","0","265","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0262","3678","TCHE","0262","","0","0","1","1","5","5","5","0","0","Ar Condicionado Janela","777","MCC125BB","---","1","","","0","","0","","2018-02-10","18","4","90/2018","2019-08-01","","0","","0","","7","","","0","","7","","","0","32/09067","1160.00","897.59","0.00","0.00","","","","2008-01-22","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-01-07","249","","","","","","","","","","","","","0","266","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0264","3678","TCHE","0264","","0","0","1","1","22","0","0","0","0","Ar Condicionado Janela","777","ZCB305BB","0514B12307696","1","","","0","","0","","2019-09-16","12","1","15/2019","2020-09-01","","0","","0","","7","","","0","","7","","<p>Doa&ccedil;&atilde;o de Sangue - Frota 483.</p>","0","ERC/055182","2900.00","2243.96","0.00","0.00","","","","2014-07-15","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-18","249","","","","","","","","","","","","","0","267","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0265","3678","TCHE","0265","","0","0","1","1","40","41","42","0","0","Ar Condicionado Janela","775","ERF-30000-2","R. 1607701","1","","","0","","0","","2019-11-14","12","1","176/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>06/09/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>06/09/19 &ndash; Abertura da OS n&deg; 0775/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>06/09/19 &ndash; Foi realizada a retirada do equipamento para higieniza&ccedil;&atilde;o do mesmo pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p>06/09/19 &ndash; durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva foi constado que o equipamento est&aacute; com o compressor danificado (travado).</p>
\n<p>12/09/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento de compressor, vareta para solda foscoper e fluido refrigerante (R-22).</p>
\n<p>P.A. N&deg; 319-19 (Manuten&ccedil;&atilde;o).</p>
\n<p>13/11/19 &ndash; Foi realizada troca do compressor do equipamento, teste de funcionamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p>14/11/19 &ndash; Devolu&ccedil;&atilde;o do equipamento ao local de uso e teste de funcionamento.</p>
\n<p>14/11/19 - Foi encerrada a OS n&deg; 0775/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-03-03","249","","","","","","","","","","","","","0","268","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0266","3678","TCHE","0266","","0","0","1","1","28","0","0","0","0","Ar Condicionado Janela","777","YCH215D","62M235698","1","","","0","","0","","2018-09-15","12","4","94/2018","2019-09-01","","0","","0","","7","","","0","","7","","<p>&Aacute;rea de Lavagem de Materiais (Sala n&deg; 267 - Hemo I anexo / T&eacute;rreo).</p>","0","32/01892","1.00","0.77","0.00","0.00","","","","2000-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-01-08","249","","","","","","","","","","","","","0","269","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0267","3678","TCHE","0267","","0","0","1","1","26","26","26","0","0","Ar Condicionado Janela","777","YCB215D","4696B73806","1","","","0","","0","","2018-02-03","18","4","93/2018","2019-08-01","","0","","0","","7","","","0","","7","","","0","01/64956","1388.00","1074.01","0.00","0.00","","","","2014-11-11","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-01-08","249","","","","","","","","","","","","","0","270","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0268","3678","TCHE","0268","","0","0","1","1","10","10","10","0","0","Ar Condicionado Janela","777","XCE125D","4498B64704","1","","","0","","0","","2018-08-19","18","4","92/2018","2020-02-01","","0","","0","","7","","","0","","7","","<p>Banco de Sangue do Mario Gatti / Triagem Cl&iacute;nica.</p>","0","01/64954","947.00","732.77","0.00","0.00","","","","1998-10-30","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-01-08","249","","","","","","","","","","","","","0","271","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0273","3678","TCHE","0273","","0","0","1","1","28","0","0","0","0","Ar Condicionado Janela","199","CCF15AFBNA","J8362187","1","","","0","","0","","2018-09-15","18","3","91/2018","2020-03-01","","0","","0","","7","","","0","","7","","<p>&Aacute;rea de Esteriliza&ccedil;&atilde;o (Sala n&deg; 269 - Hemo I / T&eacute;rreo).&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>26/11/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>26/11/19 &ndash; Abertura da OS n&deg; 1030/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>26/11/19 &ndash; Foi constatado que o equipamento est&aacute; com o dreno obstru&iacute;do.</p>
\n<p>26/11/19 &ndash; Foi realizada a desobstru&ccedil;&atilde;o do dreno do equipamento e teste de funcionamento no mesmo pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p>26/11/19 &ndash; Foi encerrada a OS n&deg; 1030/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","21/04420","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-03-03","249","","","","","","","","","","","","","0","272","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0277","3678","TCHE","0277","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","YCB215D","73YCB121503D","1","","","0","","0","","2019-11-09","12","1","160/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Fracionamento.</p>","0","01/53444","1809.00","1399.77","0.00","0.00","","","","1995-03-29","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-04","249","","","","","","","","","","","","","0","273","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0258","3678","TCHE","0258","","0","0","1","1","25","0","0","0","0","Ar Condicionado Split","776","42DXD09226","0802Y30336","1","","","0","","0","","2019-11-01","3","4","212/2019","2020-02-01","","0","","0","","7","","","0","","7","","<p>Central telef&ocirc;nica (Sala n&deg;34 - Hemo I / T&eacute;rreo).</p>","0","32/07957","1.00","0.77","0.00","0.00","","","","2002-05-10","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-02-18","249","","","","","","","","","","","","","0","353","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0282","3678","TCHE","0282","","0","0","1","1","25","25","25","0","0","Ar Condicionado Janela","777","XQB155D","29583159","1","","","0","","0","","2016-07-23","24","4","11/2016","2018-07-01","","0","","0","","7","","","0","","7","","<p>Backup.</p>","0","01/053978","1260.00","974.96","0.00","0.00","","","","1995-04-05","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-04","249","","","","","","","","","","","","","0","274","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0283","3678","TCHE","0283","","0","0","1","1","25","25","25","0","0","Ar Condicionado Janela","777","XQB125D","3795B08507","1","","","0","","0","","2016-07-09","24","4","10/2016","2018-07-01","","0","","0","","7","","","0","","7","","<p>Backup.</p>","0","01/057694","874.00","676.28","0.00","0.00","","","","1995-10-10","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-04","249","","","","","","","","","","","","","0","275","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0284","3678","TCHE","0284","","0","0","1","1","4","4","4","0","0","Ar Condicionado Janela","777","ZCB305BB","1315B16276341","1","","","0","","0","","2019-08-09","12","1","16/2019","2020-08-01","","0","","0","","7","","","0","","7","","","0","32/011251","2330.00","1897.80","0.00","0.00","","","","2015-06-30","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-18","249","","","","","","","","","","","","","0","276","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0285","3678","TCHE","0285","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","ZCB305BB","1315B16276455","1","","","0","","0","","2019-11-09","12","1","161/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Lab. Imunologia.</p>","0","32/011495","2360.00","1922.23","0.00","0.00","","","","2015-07-15","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-04","249","","","","","","","","","","","","","0","277","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0286","3678","TCHE","0286","","0","0","1","1","10","10","10","0","0","Ar Condicionado Janela","777","ZCB185RB","0215B15665665","1","","","0","","0","","2019-12-14","18","1","228/2019","2021-06-01","","0","","0","","7","","","0","","7","","<p>Banco de Sangue do Mario Gatti / Copa dos Doadores.</p>","0","32/011498","1652.00","1345.56","0.00","0.00","","","","2015-07-15","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-18","249","","","","","","","","","","","","","0","278","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0287","3678","TCHE","0287","","0","0","1","1","13","13","0","0","0","Ar Condicionado Janela","776","ZCA305BB","1315B16275900","1","","","0","","0","","2020-03-05","12","1","52/2020","2021-03-01","","0","","0","","7","","","0","","7","","<p>Conectividade / Apoio ao Usu&aacute;rio - Interna (Servidor sala n&deg; 145 - Hemo I - 2&deg;Piso).</p>","0","32/011315","2650.00","2158.44","0.00","0.00","","","","2015-09-23","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-08","249","2020-02-04","249","","","","","","","","","","","","","0","279","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.370","299","","","","0","0","2","1","5","0","0","0","1","Estufa","431","TE-392/1","140030350","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-10","0","2018-12-10","0","","","","","","","","","","","","","0","49","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("002.367","299","","","","0","0","2","1","5","0","0","0","1","Estufa","431","TE-392/1","140030349","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-10","0","2018-12-10","0","","","","","","","","","","","","","0","50","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001843036","1158","","","","0","0","2","1","14","0","0","0","1","Autoclave","775","2540 EKA","1210435","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2018-12-10","0","2018-12-10","0","","","","","","","","","","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0050","3678","XRHE","0050","","0","0","1","1","41","42","0","0","0","Purificador de gua","781","Soft Plus Branco","129479","1","","","0","","0","","2019-12-19","12","1","237/2019","2020-12-01","","0","","0","","7","","","0","","7","","<p>Copa dos Doadores.</p>","0","ID 758080","840.00","798.00","1.00","0.95","","","","2018-12-10","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2018-12-10","249","2020-02-29","249","","","","","","","","","","","","","0","280","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("239.02067664","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","775","CM600LT","543102","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","239.02067664	","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-10","0","2018-12-10","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM 228","419","","","","0","0","2","1","2","0","0","0","1","Estufa","760","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-10","0","2018-12-10","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586273","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","328","BSG 05 ED","28317","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-10","0","2018-12-10","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("165946 78","1535","","","","0","0","1","5","73","0","0","0","1","Estufa Bacteriolgica","728","B3","N/D","1","","","0","","0","","2019-10-18","12","1","2318/2019","2020-10-01","","0","2018-11-27","0","2018-11-01","1","","2019-10-18","12","2020-10-01","1","2319/2019","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-10","0","2020-01-16","101","","","","","","","CT-R 2018-0008 SM  165946 78.pdf","2018-11-27","CT-R 2018-0008 SM  165946 78.pdf","","","2018-11-27","0","1017","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("9452","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","328","BSG 05 ED","28318","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-10","0","2018-12-10","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 LACJO","1535","","","","0","0","1","7","67","0","0","0","1","Estufa","202","410/5ND","08133/06","1","","","0","","0","","2019-10-17","12","1","1962/2019","2020-10-01","","0","2018-11-27","0","","7","1092/2018","2019-10-17","12","2020-10-01","6","2043/2019","","0","192855","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-10","0","2020-02-06","189","","","","","","","","2018-11-27","CT-R 2019-0004 SM  eq017lacjo.pdf","2019-04-22","","","0","1018","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586272","4172","","","","0","0","1","2","4","0","0","0","0","Refrigerador","328","BSG 05 ED","28316","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-11","0","2018-12-11","1","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("Novatec","380","","","","0","0","2","1","1","0","0","0","1","Banho Maria","1","Pluritank - 10L","P 123.17","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-11","0","2018-12-11","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586232","4172","","","","0","0","1","2","4","0","0","0","0","Refrigerador","328","RC 430 D","39496","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-11","0","2018-12-11","1","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586108","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","328","BSG 05 ED","28319","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-11","0","2018-12-11","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0288","3678","TCHE","0288","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","ZCB215BB","0915B16083991","1","","","0","","0","","2019-11-09","12","1","162/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Fracionamento.</p>","0","32/011496","1773.00","1444.12","0.00","0.00","","","","2015-07-15","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-04","249","","","","","","","","","","","","","0","281","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0292","3678","TCHE","0292","","0","0","1","1","36","37","36","0","0","Ar Condicionado Janela","777","ZCB305BB","4315B18114694","1","","","0","","0","","2018-12-11","12","4","108/2018","2019-12-01","","0","","0","","7","","","0","","7","","","0","ERC/60129","2690.00","2306.34","0.00","0.00","","","","2016-04-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-18","249","","","","","","","","","","","","","0","282","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0289","3678","TCHE","0289","","0","0","1","1","48","49","0","0","0","Ar Condicionado Janela","777","MCD125RB","1715B16618877","1","","","0","","0","","2018-02-10","18","4","96/2018","2019-08-01","","0","","0","","7","","","0","","7","","<p>Divis&atilde;o de Hemoterapia - Dr. Fabricio (Sala n&deg; 115 - Hemo I / 2&deg; Piso).</p>","0","ERC/58540","1197.00","974.96","0.00","0.00","","","","2015-07-16","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-04","249","","","","","","","","","","","","","0","283","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0293","3678","TCHE","0293","","0","0","1","1","43","44","45","0","0","Ar Condicionado Janela","798","ZCB305BB","4315B18114741","1","","","0","","0","","2020-01-18","12","1","2/2020","2021-01-01","","0","","0","","7","","","0","","7","","<p>20/12/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>20/12/19 &ndash; Abertura da OS n&deg; 1126/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>20/12/19 &ndash; Foi constatado que o equipamento est&aacute; congelado devido ao filtro de ar estar obstru&iacute;do (sujo).</p>
\n<p>20/12/19 &ndash; Ap&oacute;s descongelamento do equipamento foi realizado limpeza do filtro de ar, ajuste de termostato e teste de funcionamento no equipamento.</p>
\n<p>20/12/19 - Foi encerrada a OS n&deg; 01126/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/011495","2690.00","2306.34","0.00","0.00","","","","2016-04-01","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-03-03","249","","","","","","","","","","","","","0","284","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 068 BLU","1535","","","","0","0","1","5","73","0","0","0","1","Estufa","441","N/D","N/D","2","","","0","","0","","2018-11-27","12","4","1045/2018","2019-11-01","","0","2018-11-27","12","2019-11-01","4","1046/2018","2018-11-27","12","2019-11-01","4","969/2018","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2020-01-16","101","","","","","","","","2018-11-27","CT-R 2018-0009 SM  207287 95.pdf","","","2018-11-27","0","1019","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 096 LACJO","1535","","","","0","0","1","1","28","0","0","0","1","Cmara de Refrigerao","328","RC-504 D","34496","1","","","0","","0","","2019-10-17","12","1","1960/2019","2020-10-01","","0","2018-11-27","0","2019-11-01","3","1019/2018","2019-10-16","12","2020-10-16","6","1961/2019","","0","228273","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-11","0","2019-11-04","101","","","","","","","","2018-11-27","CT-R 2018-0006 SM  EQ 096 LACJO.pdf","","","","0","1020","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 LACCH","1535","","","","0","0","1","1","29","0","0","0","1","Cmara de Refrigerao","328","RC 504 DV","34499","1","","","0","","0","","2019-10-23","12","1","1994/2019","2020-10-01","","0","2018-11-29","0","","7","1048/2018","2019-10-22","12","2020-10-01","6","1995/2019","","0","228274","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-11","0","2020-03-03","101","","","","","","","","2018-11-29","CT-R 2018-0010 SM  228274.pdf","","","2018-11-29","0","1021","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586109","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","328","BSG 05 ED","28314","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-11","0","2018-12-11","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 090 LACJO","1535","","","","0","0","1","1","28","0","0","0","1","Estufa","6","502","18166","1","","","0","","0","","2019-10-16","12","1","1956/2019","2020-10-01","","0","2018-11-26","0","2019-11-01","3","1014/2018","2019-10-16","12","2020-10-16","6","2050/2019","","0","234150","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2019-11-04","101","","","","","","","","2018-11-26","CT-R 2018-0004 SM  eq090lacjo.pdf","","","","0","1022","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586112","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","777","RRGE390MDA2BR","N39BZA210507120943040","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-11","0","2018-12-11","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 023 LACSMO","1535","","","","0","0","1","1","54","0","0","0","1","Estufa","6","502","18163","1","","","0","","0","","2019-10-21","12","1","1986/2019","2020-10-01","","0","2018-12-03","0","2019-12-01","1","1054/2018","2019-10-21","12","2020-10-21","6","1987/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2019-11-05","101","","","","","","","","2018-12-03","CT-R 2018-1064 GQ   234264.pdf","","","","0","1023","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6625","291","","","","0","0","1","1","6","0","0","0","0","Geladeira","554","MBR-704GR","20911017","1","","","0","","0","","","0","7","","","","0","2019-12-23","12","2020-12-01","1","527/2019","2019-12-14","12","2020-12-14","1","2/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","0","2020-01-30","303","","","","","","","CT 2019-10723 LT R1.pdf","2019-12-23","RE 2019-0099-Q LT R1.pdf","2018-12-03","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6649","291","","","","0","0","1","1","6","0","0","0","0","Geladeira","189","PEB-2304-D-12","V07N-10037-UM","1","","","0","","0","","","0","7","","","","0","2019-12-13","12","2020-12-01","1","529/2019","2019-12-13","12","2020-12-13","1","514/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","0","2020-01-30","303","","","","","","","CT 2019-10711 LT.pdf","2019-12-13","RE 2019-0097-Q LT R1.pdf","2018-12-06","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 LACCH","1535","","","","0","0","1","1","29","0","0","0","1","Estufa","6","502","18162","1","","","0","","0","","2019-10-23","12","1","1998/2019","2020-10-01","","0","2018-11-29","0","","7","1050/2018","2019-10-23","12","2020-10-01","2","1999/2019","","0","234277","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2020-03-03","101","","","","","","","","2018-11-29","CT-R 2018-0011 SM  234277.pdf","","","2018-11-29","0","1024","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 LRJBA","1535","","","","0","0","1","1","1","0","0","0","1","Estufa","6","502","18165","1","","","0","","0","","2019-10-24","12","1","2017/2019","2020-10-01","","0","","0","","7","","2019-10-24","12","2020-10-01","2","2018/2019","","0","234306","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2020-01-24","101","","","","","","","CT-R 2018-0014 SM  eq005lrjba.pdf","2018-11-30","CT-R 2018-0014 SM  eq005lrjba.pdf","","","","0","1025","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8976","291","","","","0","0","1","1","6","0","0","0","0","Geladeira","554","MBR-704GR"," 12040014","1","","","0","","0","","","0","7","","","","0","2019-12-13","12","2020-12-01","1","531/2019","2019-12-11","12","2020-12-11","1","515/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","0","2020-01-30","303","","","","","","","CT 2019-10709 LT.pdf","2019-12-13","RE 2019-0096-Q LT.pdf","2018-11-29","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 099 LACJO","1535","","","","0","0","1","1","28","0","0","0","1","Estufa","6","502","34546","1","","","0","","0","","2019-10-16","12","1","1958/2019","2020-10-01","","0","2018-11-26","0","2019-11-01","3","1017/2018","2019-10-16","12","2020-10-01","2","1959/2019","","0","249703","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2019-11-04","101","","","","","","","","2018-11-26","CT-R 2018-0005 SM  EQ 099 LACJO.pdf","","","","0","1026","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 LRJBA","1535","","","","0","0","1","1","1","0","0","0","1","Estufa","6","502","34545","1","","","0","","0","","2019-10-23","12","1","2020/2019","2020-10-01","","0","2018-11-30","0","2018-11-01","1","","2019-10-24","12","2020-10-23","6","2041/2019","","0","249704","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2019-11-05","101","","","","","","","CT-R 2018-0015 SM  EQ 016 LRJBA.pdf","2018-11-30","CT-R 2018-0015 SM  EQ 016 LRJBA.pdf","","","","0","1027","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8585","291","","","","0","0","1","1","7","0","0","0","0","Incubadora de Plaquetas","15"," PC3200i","1009762","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","534/2019","2019-11-04","12","2020-11-04","1","509/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","0","2020-01-30","303","","","","","","","CT 2019-10663 LT.pdf","2019-11-29","RE 2019-0090-Q LT.pdf","2018-11-14","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("249914","1535","","","","0","0","1","6","66","0","0","0","1","Estufa","6","502","34535","1","","","0","","0","","2019-10-23","12","1","1996/2019","2020-10-01","","0","2018-11-28","0","2018-11-01","1","","2019-10-22","12","2020-10-01","1","1997/2019","","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2019-11-07","101","","","","","","","CT-R 2018-0012 SM  249914.pdf","2018-11-28","CT-R 2018-0012 SM  249914.pdf","","","","0","1028","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 032 LACRI","1535","","","","0","0","0","1","31","0","0","0","1","Estufa Bacteriolgica","6","502","N/D","1","","","0","","0","","2019-09-24","12","1","2027/2019","2020-09-01","","0","2018-12-03","0","2018-12-01","1","","2019-09-24","12","2020-09-01","2","2031/2019","","0","254054","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2020-02-06","189","","","","","","","CT-R 2018-0016 SM  254054.pdf","2018-12-03","CT-R 2018-0016 SM  254054.pdf","","","","0","1029","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0294","3678","TCHE","0294","","0","0","1","1","9","9","9","0","0","Ar Condicionado Janela","798","ZCB305BB","4315B18114741","1","","","0","","0","","2018-09-09","12","4","99/2018","2019-09-01","","0","","0","","7","","","0","","7","","","0","ERC/60130","2690.00","2306.34","0.00","0.00","","","","2016-04-01","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-05","249","","","","","","","","","","","","","0","285","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 BLU","1535","","","","0","0","1","5","73","0","0","0","1","Estufa","6","502","29518","2","","","0","","0","","2018-11-27","12","4","1043/2018","2019-11-01","","0","2018-11-27","12","2019-11-01","4","1042/2018","2018-11-27","12","2019-11-01","4","982/2018","","0","254055","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2018-12-11","0","2020-01-16","101","","","","","","","","2018-11-27","CT-R 2018-0007 SM  254055 77.pdf","","","2018-11-27","0","1030","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0302","3678","TCHE","0302","","0","0","1","1","70","71","75","0","0","Ar Condicionado Janela","777","ZCB305BB","1513B77370","1","","","0","","0","","2020-02-15","12","1","30/2020","2021-02-01","","0","","0","","7","","","0","","7","","","0","32/010965","2530.00","1957.67","0.00","0.00","","","","2013-07-02","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-05","249","","","","","","","","","","","","","0","286","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0321","3678","TCHE","0321","","0","0","1","1","25","25","25","0","0","Ar Condicionado Janela","798","FCA075BB","1307BB5627","1","","","0","","0","","2018-01-10","24","4","97/2018","2020-01-01","","0","","0","","7","","","0","","7","","<p>Backup.</p>","0","07/24675","750.00","580.34","0.00","0.00","","","","2008-05-30","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-05","249","","","","","","","","","","","","","0","287","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0322","3678","TCHE","0322","","0","0","1","1","7","7","7","0","0","Ar Condicionado Janela","798","ZCA305BB","4607B02661","1","","","0","","0","","2020-03-05","12","1","51/2020","2021-03-01","","0","","0","","7","","","0","","7","","<p>Banco de Sangue - HC / Sala de Armazenamento.</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-18","249","","","","","","","","","","","","","0","288","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0335","3678","TCHE","0335","","0","0","1","1","25","25","25","0","0","Ar Condicionado Janela","798","ZCA305BB","4307B15468","1","","","0","","0","","2016-12-06","24","4","12/2016","2018-12-01","","0","","0","","7","","","0","","7","","<p>Backup.</p>","0","32/010965","2530.00","1957.67","0.00","0.00","","","","2013-08-13","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-05","249","","","","","","","","","","","","","0","289","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0003","3678","TCPI","0003","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","YCC215D","4102B48398","1","","","0","","0","","2019-11-09","12","1","163/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Sala de Lavagem.</p>","0","32/08105","1850.00","1431.49","0.00","0.00","","","","2003-05-06","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2019-11-14","249","","","","","","","","","","","","","0","290","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0007","3678","TCPI","0007","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","792","XCD155D","3600B47266","1","","","0","","0","","2019-11-09","12","1","164/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Coleta de Sangue.</p>","0","32/06746","1077.99","834.13","0.00","0.00","","","","2000-09-29","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2019-11-14","249","","","","","","","","","","","","","0","291","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0010","3678","TCPI","0010","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","775","45EJF10000-2","310896-09","1","","","0","","0","","2019-11-09","12","1","165/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Aferes.</p>","0","32/09012","1.00","0.77","0.00","0.00","","","","2001-03-15","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2019-11-14","249","","","","","","","","","","","","","0","292","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0015","3678","TCPI","0015","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","ZCA185BB","0906B05699","1","","","0","","0","","2019-04-02","12","1","168/2019","2020-04-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Fracionamento / Fluxo Laminar.</p>","0","32/08566","1330.00","1029.13","0.00","0.00","","","","2006-06-28","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-05","249","","","","","","","","","","","","","0","293","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0016","3678","TCPI","0016","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","ZCA305BB","3708B23844","1","","","0","","0","","2019-11-09","12","1","166/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Fracionamento.</p>","0","32/00000","2230.00","1725.53","0.00","0.00","","","","2009-12-09","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-05","249","","","","","","","","","","","","","0","294","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0017","3678","TCPI","0017","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","ZCA305RB","1211B4D868","1","","","0","","0","","2018-10-28","12","4","100/2018","2019-10-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Fracionamento.</p>","0","32/00000","2370.00","1833.86","0.00","0.00","","","","2012-07-17","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-05","249","","","","","","","","","","","","","0","295","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0018","3678","TCPI","0018","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","777","ZCB305BB","1315B16275996","1","","","0","","0","","2019-05-28","12","1","229/2019","2020-05-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Servidor.</p>","0","32/011252","2380.84","1939.21","0.00","0.00","","","","2015-08-03","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2020-02-18","249","","","","","","","","","","","","","0","296","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0019","3678","TCPI","0019","","0","0","1","1","8","8","8","0","0","Ar Condicionado Janela","776","ZCB305BB","1315B16276033","1","","","0","","0","","2019-11-09","12","1","167/2019","2020-11-01","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Coleta de Sangue.</p>","0","32/00000","2649.00","2157.63","0.00","0.00","","","","2015-10-27","12","m","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2018-12-11","249","2019-11-14","249","","","","","","","","","","","","","0","297","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0094","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","328","RC 504 D","36129","1","","","0","","0","","","0","7","","","","0","2019-11-12","12","2020-11-01","1","814/2019","2018-12-05","12","2019-12-01","4","337/2018","","0"," 100.001.822.529","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2018-12-12","0","2020-03-05","387","","","","","","","CT 2019-10588 RL.pdf","2019-11-12","CT-R 2018-0749 RL.pdf","","","","3","219","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0095","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","32634","1","","","0","","0","","","0","7","","","","0","2019-10-31","12","2020-10-01","1","1043/2019","2018-12-04","12","2019-12-01","4","338/2018","","0","109.225","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-12","0","2020-03-06","387","","","","","","","CT 2019-10563 RL.pdf","2019-10-31","CT-R 2018-0065 CS.pdf","","","","3","220","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0091","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 DAF","29108","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-12-05","12","2019-12-01","4","339/2018","","0","329.097","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-12","0","2019-09-26","387","","","","","","","","","CT-R 2018-0067 CS.pdf","","","","1","221","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("T13N638775-TN","2964","","","","0","0","2","1","1","0","0","0","0","Cmara de conservao","1","Revco TN","T13N638775-TN	","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-12","0","2018-12-12","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0092","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","35349","1","","","0","","0","","","0","7","","","","0","2019-10-30","12","2020-10-01","1","1044/2019","2018-12-06","12","2019-12-01","4","340/2018","","0","100.001.819.947","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-12","0","2020-03-06","387","","","","","","","CT 2019-10560 RL.pdf","2019-10-30","CT-R 2018-0068 CS.pdf","","","","1","222","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.447","299","","","","0","0","2","1","6","0","0","0","1","Autoclave","44","G290M123","9084196","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2018-12-12","0","2018-12-12","0","","","","","","","","","","","","","0","51","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100002123877","1158","","","","0","0","2","1","15","0","0","0","1","Freezer","776","HDE-503 12","0514039410","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-12","0","2018-12-12","0","","","","","","","","","","","","","0","31","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("T13N63877-TN","2964","","","","0","0","2","1","1","0","0","0","0","Cmara de conservao","1","REB2304D20","T13N638775-TN","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-12","0","2018-12-12","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("U25L540166VL","2964","","","","0","0","2","1","1","0","0","0","0","Cmara de conservao","1","REB2304D20","U25L540166VL","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-12","0","2018-12-12","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0096","2239","","","","0","0","1","2","36","0","0","0","1","Cmara de Refrigerao","328","RC 504 D","39209","1","","","0","","0","","","0","7","","","","0","2019-11-01","12","2020-11-01","1","1045/2019","2018-12-04","12","2019-12-01","4","341/2018","","0","100.001.843.365","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-12","0","2020-03-06","387","","","","","","","CT 2019-10567 RL.pdf","2019-11-01","CT-R 2018-0748 RL.pdf","","","","3","223","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQUI 078","1565","","","","0","0","2","1","2","0","0","0","1","Estufa","202","410/2ND","0713/00","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-12","0","2018-12-12","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQUI-487","1565","","","","0","0","2","1","2","0","0","0","1","Incubadora","202","411 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2018-12-12","0","2018-12-12","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQUI-1114","1565","","","","0","0","2","1","2","0","0","0","1","Estufa","202","410-4ND","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-12","0","2018-12-12","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("Y08L555290-YL","2964","","","","0","0","2","1","1","0","0","0","0","Freezer","1","UFP2330D18","Y08L555290-YL","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-13","0","2018-12-13","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("T13N638774-TN","2964","","","","0","0","2","1","1","0","0","0","0","Cmara de conservao","1","REB2304D20","T13N638774-TN","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-13","0","2018-12-13","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0098","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","39174","1","","","0","","0","","","0","7","","","","0","2019-10-30","12","2020-10-01","1","1049/2019","2018-12-07","12","2019-12-01","4","349/2018","","0","100.001.843.370","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-14","0","2020-03-06","387","","","","","","","CT 2019-10559 RL.pdf","2019-10-30","CT-R 2018-0069 CS.pdf","","","","1","231","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("T16N638973-TN","2964","","","","0","0","2","1","1","0","0","0","0","Freezer","1","UFP2330D18","T16N638973-TN","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-13","0","2018-12-13","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586107","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","328","BSG 05 ED","28313","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-13","0","2018-12-13","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0577","3676","TIHE","0577","","0","0","1","1","38","0","0","0","0","Termmetro","72","Mxima/Mnima","--","1","","","0","","0","","","0","6","","","2019-12-17","1","2019-12-16","6","2020-06-01","1","4821/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","11","0","0","30.00","0.00","2018-12-13","7","2019-06-03","5","","","","","","","TIHE0577-2019-11877RD.pdf","2019-12-16","","","","","0","3490","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2825","3916","","","","0","0","1","1","1","0","0","0","1","Estufa Incubadora","1","ce-300/350","2825","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-12-06","0","2018-12-06","1","1/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-13","0","2019-01-21","295","","","","","","","","","CT-R 2018-0173 KG R2.pdf","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2097989","3916","","","","0","0","1","1","2","0","0","0","1","Estufa Incubadora","3","NI 705-600E","BK6110803","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-12-05","0","2018-12-05","1","2/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-13","0","2019-01-21","295","","","","","","","","","CT-R 2018-0172 KG R3.pdf","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2097990","3916","","","","0","0","1","1","2","0","0","0","0","Estufa Incubadora","3","NI 705-600E","BK6110804","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-12-05","0","2018-12-05","1","3/2018","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-13","0","2019-01-21","295","","","","","","","","","CT-R 2018-0171 KG R3.pdf","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("Z2M612117-ZM","2964","","","","0","0","2","1","1","0","0","0","0","Freezer","1","UFP2330D18","Z2M612117-ZM","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-14","0","2018-12-14","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0097","2239","","","","0","0","1","2","36","0","0","0","1","Cmara de Refrigerao","328","RC 220 D","36157","1","","","0","","0","","","0","7","","","","0","2019-11-06","12","2020-11-01","1","868/2019","2018-12-10","12","2019-12-01","4","342/2018","","0","100.001.822.524","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-14","0","2020-03-06","387","","","","","","","CT 2019-10571 RL.pdf","2019-11-06","CT-R 2018-0751 RL.pdf","","","","3","224","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0093","2239","","","","0","0","1","2","36","0","0","0","1","Freezer","328","CLC 504 D","37033","1","","","0","","0","","","0","7","","","","0","2019-11-01","12","2020-11-01","1","1046/2019","2018-12-10","12","2019-12-01","4","343/2018","","0","100.001.827.072","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-14","0","2020-03-06","387","","","","","","","CT 2019-10565 RL.pdf","2019-11-01","CT-R 2018-0752 RL.pdf","","","","1","225","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0094","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 DAF","35684","1","","","0","","0","","","0","7","","","","0","2019-10-31","12","2020-10-01","1","1047/2019","2018-12-07","12","2019-12-01","4","344/2018","","0","100.001.819.945","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-14","0","2020-03-06","387","","","","","","","CT 2019-10564 RL.pdf","2019-10-31","CT-R 2018-0070 CS.pdf","","","","0","226","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0095","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 DAF","35687","1","","","0","","0","","","0","7","","","","0","2019-11-07","12","2020-11-01","1","869/2019","2018-12-11","12","2019-12-01","4","345/2018","","0"," 100.001.819.946","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-14","0","2020-03-06","387","","","","","","","CT 2019-10574 RL.pdf","2019-11-07","CT-R 2018-0074 CS.pdf","","","","1","227","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0098","2239","","","","0","0","1","2","11","0","0","0","1","Cmara ","328","RC 504 D","35690","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","35.690","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-14","0","2019-10-30","387","","","","","","","","","","","","","3","228","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0096","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","37032","1","","","0","","0","","","0","7","","","","0","2019-11-01","12","2020-11-01","1","1048/2019","2018-12-11","12","2019-12-01","4","347/2018","","0","100.001.827.074","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-14","0","2020-03-06","387","","","","","","","CT 2019-10566 RL.pdf","2019-11-01","CT-R 2018-0073 CS.pdf","","","","1","229","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0097","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","39175","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-12-10","12","2019-12-01","4","348/2018","","0","100.001.843.369","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-14","0","2019-09-26","387","","","","","","","","","CT-R 2018-0071 CS.pdf","","","","1","230","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0043","3678","TCHE","0043","","0","0","1","1","16","16","0","0","0","Ar Condicionado Split","23","WSA-051","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 190.</p>","0","02/21342","1204.00","931.63","0.00","0.00","","","","1998-07-03","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-17","249","","","","","","","","","","","","","0","298","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0048","3678","TCHE","0048","","0","0","1","1","64","65","0","0","0","Ar Condicionado Split Piso Teto","23","38CK048520","1399E24749","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. De Bioqu&iacute;mica e Genoma (Sala n&deg; 158 - Hemo II / T&eacute;rreo).</p>","0","32/05932","5300.00","4101.04","0.00","0.00","","","","1999-10-01","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-17","249","","","","","","","","","","","","","0","299","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0055","3678","TCHE","0055","","0","0","1","1","8","8","8","0","0","Ar Condicionado Split Piso Teto","23","RAS202CS","72112","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Hemon&uacute;cleo de Piracicaba - Coleta de Sangue.</p>","0","32/02184D","1.00","0.77","0.00","0.00","","","","1992-12-29","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-15","249","","","","","","","","","","","","","0","300","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0056","3678","TCHE","0056","","0","0","1","1","25","25","25","0","0","Ar Condicionado Split Piso Teto","23","RAS402CS","72744","11","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Libera&ccedil;&atilde;o de Hemocomponentes (Sala n&deg; 06 - Hemo I / T&eacute;rreo).</p>","0","32/02184E","1.00","0.77","0.00","0.00","","","","1992-12-29","12","m","0","","0","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-02-18","249","","","","","","","","","","","","","0","301","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0057","3678","TCHE","0057","","0","0","1","1","33","34","33","0","0","Ar Condicionado Split Piso Teto","23","38CHA3026C","4502B09097","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Fracionamento (Sala n&deg; 5).</p>","0","32/08036","1940.00","1501.14","0.00","0.00","","","","2002-11-29","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-02-18","249","","","","","","","","","","","","","0","302","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0058","3678","TCHE","0058","","0","0","1","1","33","34","33","0","0","Ar Condicionado Split Piso Teto","23","---","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Fracionamento - Termog&ecirc;neses.</p>","0","32/08037","1940.00","1501.14","0.00","0.00","","","","2002-11-29","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-15","249","","","","","","","","","","","","","0","303","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0059","3678","TCHE","0059","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split Piso Teto","23","42LSA60226CW","---","11","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Freezer (Sala n&deg; 358 - Hemo II / 1&deg; Piso).</p>","0","32/06264","5550.00","4294.48","0.00","0.00","","","","2000-02-18","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-03-06","249","","","","","","","","","","","","","0","304","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0060","3678","TCHE","0060","","0","0","1","1","2","0","0","0","0","Ar Condicionado Split Piso Teto","23","42LSA30226","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Nat I - Sorologia (Sala n&deg; 99 - Hemo i / 1&deg; Piso).</p>","0","32/05750","3830.00","2963.58","0.00","0.00","","","","1998-11-10","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-15","249","","","","","","","","","","","","","0","305","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0073","3678","TCHE","0073","","0","0","1","1","57","58","0","0","0","Ar Condicionado Split","23","42MOCO12515LS","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Secret&aacute;ria Suporte Administrativo (Sala n&deg; 134 - Hemo I / 2&deg; Piso).</p>","0","32/09397","1275.00","986.57","0.00","0.00","","","","2008-12-04","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-03-06","249","","","","","","","","","","","","","0","306","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0075","3678","TCHE","0075","","0","0","1","1","38","39","38","0","0","Ar Condicionado Split","23","SHE18000-2","198090434500","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. HLA - Lab. Biol. Molecular Pr&eacute; PCR (Sala n&deg; 148).</p>","0","","1002.73","775.89","0.00","0.00","","","","2010-04-27","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-15","249","","","","","","","","","","","","","0","307","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0076","3678","TCHE","0076","","0","0","1","1","38","39","0","0","0","Ar Condicionado Split Piso Teto","776","38CCD048535MC","5010B38819","1","","","0","","0","","2020-03-07","3","1","55/2020","2020-06-01","","0","","0","","7","","","0","","7","","<p>Lab. HLA - Lab. Biol. Molecular Pr&eacute; PCR (Sala n&deg; 147).</p>","0","32/010342","6334.00","4901.13","0.00","0.00","","","","2011-04-04","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-03-09","249","","","","","","","","","","","","","0","308","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0077","3678","TCHE","0077","","0","0","1","1","2","2","2","0","0","Ar Condicionado Split Piso Teto","23","42XQC060515LC","0811B14370","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>06/11/19 - Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio conforme OS n&deg; 993/19(Manuten&ccedil;&atilde;o).<br />06/11/19 - Foi constatado que o equipamento est&aacute; danificado (com vazamento de g&aacute;s refrigerante).<br />06/11/19 - Foi realizado pedido de aquisi&ccedil;&atilde;o para reparo do equipamento (sanar vazamento).<br />P.A. n&deg; 395- 19 / O.F. FUNCAMP N&deg; 138401-19<br />07/02/20 &ndash; Foi realizado reparo no equipamento (sanado vazamento) pela empresa Arconel.<br />07/02/20 - Foi encerrado a OS n&deg; 993/19(Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/010343A","6564.00","5079.10","0.00","0.00","","","","2011-04-15","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-02-29","249","","","","","","","","","","","","","0","309","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0078","3678","TCHE","0078","","0","0","1","1","2","2","2","0","0","Ar Condicionado Split Piso Teto","23","42XQC060515LC","4910B25237","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/010344a","6564.00","5079.10","0.00","0.00","","","","2011-04-15","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2019-01-29","249","","","","","","","","","","","","","0","310","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0079","3678","TCHE","0079","","0","0","1","1","71","72","76","0","0","Ar Condicionado Split","23","SRFE-12000-2","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Consult&oacute;rio (sala n&deg; 55 - Hemo I / T&eacute;rreo).</p>","0","32/09988","696.53","538.96","0.00","0.00","","","","2010-04-27","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-15","249","","","","","","","","","","","","","0","311","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0080","3678","TCHE","0080","","0","0","1","1","65","66","0","0","0","Ar Condicionado Split","23","---","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lavagem de Materiais (Sala n&deg; 157 - Hemo II / T&eacute;rreo).</p>","0","32/09917","573.00","443.38","0.00","0.00","","","","2010-03-19","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-15","249","","","","","","","","","","","","","0","312","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0081","3678","TCHE","0081","","0","0","1","1","66","67","0","0","0","Ar Condicionado Split","776","42LUCA030515LC","S5210Y00701","1","","","0","","0","","2019-07-02","3","4","120/2019","2019-10-01","","0","","0","","7","","","0","","7","","<p>Lab. Biol. Molecular e Terapia G&ecirc;nica (Sala n&deg; 238 - Hemo II / 2&deg; Piso).</p>","0","32/010548","3220.00","2491.57","0.00","0.00","","","","2011-12-12","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2019-11-13","249","","","","","","","","","","","","","0","313","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0082","3678","TCHE","0082","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split","23","---","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Investiga&ccedil;&atilde;o Molecular e Celular (Sala n&deg; 204 - Hemo II / 1&deg; Piso).</p>","0","32/010549","3220.00","2491.57","0.00","0.00","","","","2011-12-12","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-02-18","249","","","","","","","","","","","","","0","314","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0083","3678","TCHE","0083","","0","0","1","1","66","67","71","0","0","Ar Condicionado Split","23","---","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/010465","1680.00","1299.95","0.00","0.00","","","","2012-02-23","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-02-18","249","","","","","","","","","","","","","0","315","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0084","3678","TCHE","0084","","0","0","1","1","22","22","22","0","0","Ar Condicionado Split","776","42LUCA012515LC","2311B57246","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>15/12/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>15/12/19 &ndash; Abertura da OS n&deg; 1103/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>18/12/19 &ndash; Foi constatado que o dreno do equipamento est&aacute; obstru&iacute;do, realizado desobstru&ccedil;&atilde;o e teste de funcionamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p>18/12/19 - Foi encerrada a OS n&deg; 1103/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/010462","834.00","645.33","0.00","0.00","","","","2012-01-23","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-03-03","249","","","","","","","","","","","","","0","316","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0086","3678","TCHE","0086","","0","0","1","1","25","25","25","0","0","Ar Condicionado Split","23","42RYCB012515LA","4511B72996","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/010485","1070.00","827.95","0.00","0.00","","","","2012-07-20","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-15","249","2018-12-15","249","","","","","","","","","","","","","0","317","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0087","3678","TCHE","0087","","0","0","1","1","64","0","0","0","0","Ar Condicionado Split","23","AS12UWBUNXAZ","0156PXABB08119H","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Escrit&oacute;rio (Dulcineia e Carolina) - Sala n&deg; 373.</p>","0","32/010940","573.00","443.38","0.00","0.00","","","","2012-07-25","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-03-06","249","","","","","","","","","","","","","0","318","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0088","3678","TCHE","0088","","0","0","1","1","64","65","0","0","0","Ar Condicionado Split","23","42LUCA018515LC","171193","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sequenciador DNA(Sala N&deg; 391).</p>","0","32/010934","876.00","677.83","0.00","0.00","","","","2012-07-25","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-15","249","2020-02-10","249","","","","","","","","","","","","","0","319","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026-0015","3001","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AV-30","1496","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-17","0","2018-12-17","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026 0015","3001","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AV-30","1496","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-17","0","2018-12-17","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026 0023","3001","","","","0","0","2","1","1","0","0","0","1","Autoclave","3","Q-190-23","501.011","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-17","0","2018-12-17","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026 0033","3001","","","","0","0","1","1","1","0","0","0","0","Autoclave","1","AV-50","11309","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-17","0","2019-02-12","295","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0090","3678","TCHE","0090","","0","0","1","1","64","65","0","0","0","Ar Condicionado Split","23","42LUCAO18515LC","06112B51389100000","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sequenciador DNA(Sala n&deg; 391 - Anexo Hemo II / T&eacute;rreo).</p>","0","32/010935","16380.28","12674.75","0.00","0.00","","","","2012-07-25","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-17","249","2020-02-18","249","","","","","","","","","","","","","0","320","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026 0047","3001","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AVSD-75","0955","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-17","0","2018-12-17","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026 0048","3001","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AVSD-75","0956","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-17","0","2018-12-17","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026 0049","3001","","","","0","0","2","1","2","0","0","0","1","Autoclave","1","AV-50","176633","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-17","0","2018-12-17","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0091","3678","TCHE","0091","","0","0","1","1","64","65","69","0","0","Ar Condicionado Split","23","42MTCB1865","D211488550112A071306","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de alunos (Sala n&deg;377).</p>","0","32/010938","1637.00","1266.68","0.00","0.00","","","","2012-07-25","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-17","249","2018-12-17","249","","","","","","","","","","","","","0","321","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0092","3678","TCHE","0092","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","23","42LUCA018515LC","1511B8","1","","","0","","0","","","1","5","","","","0","","0","","5","","","0","","7","","<p>Sala Dra. Sara (Sala n&deg;381).</p>","0","32/010936","1637.00","1266.68","0.00","0.00","","","","2012-07-25","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-17","249","2018-12-17","249","","","","","","","","","","","","","0","322","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0093","3678","TCHE","0093","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split Piso Teto","23","CFI36-220V","14501033","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Aula (Sala n&deg; 376).</p>","0","32/010928","3410.00","2638.59","0.00","0.00","","","","2012-07-25","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-17","249","2018-12-17","249","","","","","","","","","","","","","0","323","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0094","3678","TCHE","0094","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","23","42LUCA018515LC","1711B9","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala Dr. Fernando (Sala n&deg; 380).</p>","0","32/010937","1637.00","1266.68","0.00","0.00","","","","2012-07-25","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-17","249","2018-12-17","249","","","","","","","","","","","","","0","324","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0175","3678","TCHE","0175","","0","0","1","1","38","39","38","0","0","Ar Condicionado Split Piso Teto","23","42LQA0305KC","4004B15403","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Laborat&oacute;rio HLA - Biol. Molecular Pr&eacute; PCR (Sala n&deg; 148).</p>","0","32/08303","4040.00","3126.07","0.00","0.00","","","","2004-10-19","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-17","249","2018-12-17","249","","","","","","","","","","","","","0","325","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026 0058","3001","","","","0","0","2","1","2","0","0","0","1","Autoclave","4","CS-A","19592","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-17","0","2018-12-17","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0187","3678","TCHE","0187","","0","0","1","1","71","72","76","0","0","Ar Condicionado Split","23","42DCB018515LC","0306B94927","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Agendamento - Amb. De Hematologia (Sala n&deg; 277).</p>","0","32/08508","2310.00","1787.43","0.00","0.00","","","","2006-05-05","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-17","249","2018-12-17","249","","","","","","","","","","","","","0","326","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0194","3678","TCHE","0194","","0","0","1","1","38","39","38","0","0","Ar Condicionado Split","23","42MCA009515LS","53106X04319","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. HLA - Secret&aacute;ria (Sala n&deg; 144).</p>","0","32/08682","1200.00","928.54","0.00","0.00","","","","2006-11-27","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-18","249","2018-12-18","249","","","","","","","","","","","","","0","327","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0195","3678","TCHE","0195","","0","0","1","1","53","54","58","0","0","Ar Condicionado Split","777","42MCA009515LS","S3106Y05064","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. De Exames Complementares em Hemoterapia (Sala n&deg; 232).</p>","0","32/08683","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-18","249","2020-03-03","249","","","","","","","","","","","","","0","328","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0196","3678","TCHE","0196","","0","0","1","1","50","51","54","0","0","Ar Condicionado Split","794","HLEA12FS-ADR","047101570060400200","1","","","0","","0","","2019-12-23","3","3","251/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Farm&aacute;cia / Atendimento.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">04/04/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">04/04/19 &ndash; Abertura da OS n&deg; 0303/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">12/04/19 &ndash; Foi constatado que o motoventilador do evaporador est&aacute; danificado (travado).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">12/04/19 &ndash; Foi realizado a troca do motoventilador por uma pe&ccedil;a usada at&eacute; a aquisi&ccedil;&atilde;o.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">15/04/19 - Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento de motoventilador.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">P.A. N&deg; 132-19 (Manuten&ccedil;&atilde;o)</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">10/10/19 &ndash; Foi realizado troca do motoventilador do evaporador do equipamento e teste de funcionamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">11/10/19 &ndash; Realizado teste no equipamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">11/10/19 &ndash; Foi encerrada a OS n&deg; 0303/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/08649","1590.00","1230.31","0.00","0.00","","","","2006-11-23","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-18","249","2020-03-03","249","","","","","","","","","","","","","0","329","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0199","3678","TCHE","0199","","0","0","1","1","66","67","0","0","0","Ar Condicionado Split Piso Teto","23","KOP60FC","172516585660700203","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Biol. Molecular (Salas n&deg; 199-328 Hemo II / 2&deg; Piso).</p>","0","32/08730","5250.00","4062.35","0.00","0.00","","","","2007-02-28","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-18","249","2020-02-18","249","","","","","","","","","","","","","0","330","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0204","3678","TCHE","0204","","0","0","1","1","71","72","76","0","0","Ar Condicionado Split","23","42MCB007515LS","S2907Y01409","11","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Amb. de Hematologia (Sala n&deg; 36).</p>","0","32/09052","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","0","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-18","249","2020-03-09","249","","","","","","","","","","","","","0","331","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0205","3678","TCHE","0205","","0","0","1","1","71","72","76","0","0","Ar Condicionado Split Piso Teto","23","38XCA018515MC","4108B06785","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>&Aacute;rea de Coleta - Amb. Hemato. (Sala n&deg; 335).</p>","0","32/09325","2426.00","1877.19","0.00","0.00","","","","2008-11-17","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-18","249","2018-12-18","249","","","","","","","","","","","","","0","332","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0017","3676","PIPI","0017","","0","0","1","1","15","0","0","13","0","Esfigmomanmetro Digital","113","BP3AA1-1","3676","1","","","0","","0","","","0","6","","","","0","2020-01-16","6","2020-07-01","6","185/2020","","0","","7","","","0","","139.00","132.05","0.00","0.00","","","","2018-12-17","6","a","1","","1","5.00","5","1","","0","0","0","0","80275310004","13","0","0","20.00","0.00","2018-12-18","7","2018-12-18","7","","","","","","","PIPI0017-2019-10915RD.pdf","2019-07-01","","","","","0","3491","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0112","3676","PIHE","0112","","0","0","1","1","38","0","0","13","0","Esfigmomanmetro Digital","113","BP3AA1-1","2315","1","","","0","","0","","","0","6","","","2019-05-07","0","2020-01-09","6","2020-07-01","6","186/2020","","0","","7","","","0","","139.00","132.05","0.00","0.00","","","","2018-12-17","6","a","1","","1","5.00","5","1","","0","0","0","0","80275310004","13","0","0","20.00","0.00","2018-12-18","7","2018-12-18","7","","","","","","","PIHE0112-2019-10944RD.pdf","2019-07-04","","","","","0","3492","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0206","3678","TCHE","0206","","0","0","1","1","20","20","0","0","0","Ar Condicionado Split Piso Teto","23","42XQA018515KC","5105B29377","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Recursos Humanos (Sala n&deg; 185).</p>","0","32/08963","2285.00","1768.09","0.00","0.00","","","","2007-10-29","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-19","249","2020-03-09","249","","","","","","","","","","","","","0","333","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586233","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","328","RC 430 D","39497","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-19","0","2018-12-19","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027 0142","3001","","","","0","0","1","1","3","0","0","0","1","Estufa Incubadora","5","410-5NDE","13803/08","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-20","0","2018-12-20","295","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2018-0941","593","","","","0","0","2","1","1","0","0","0","0","Refrigerador","1","BT.1100-140","2018-0941","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-20","0","2018-12-20","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027 0145","3001","","","","0","0","2","1","3","0","0","0","1","Estufa de Incubadora","3","Q316M4","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-20","0","2018-12-20","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0212","3678","TCHE","0212","","0","0","1","1","22","22","22","0","0","Ar Condicionado Split","794","YJEA12FS-ADA","457080900855","1","","","0","","0","","2019-04-15","3","4","222/2019","2019-07-01","","0","","0","","7","","","0","","7","","<p>Transporte - Supervis&atilde;o (Sala n&deg;258).</p>","0","32/09493","1250.00","967.23","0.00","0.00","","","","2009-05-04","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-02-18","249","","","","","","","","","","","","","0","334","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EB.136","3258","","","","0","0","1","1","3","0","0","0","1","Incubadora","223","3111","149736-20694","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2018-12-20","0","2018-12-20","295","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04072","3676","32/","04072","","0","0","1","1","4","0","0","0","0","Capela de Exausto","9","308-E","--","1","","","0","","0","","","0","6","","","","1","","0","","7","","2018-10-26","0","","7","3129/2018","","0","32/04072","7237.60","5600.32","0.00","0.00","","","","1997-03-05","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2018-12-20","7","2019-12-14","6","","","","","","","","","","","","","0","3493","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0213","3678","TCHE","0213","","0","0","1","1","57","58","0","0","0","Ar Condicionado Split","23","YJEA12FS-ADA","457080900846","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 348 (Hemo I / T&eacute;rreo).</p>","0","32/09494","1250.00","967.23","0.00","0.00","","","","2009-05-04","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-03-09","249","","","","","","","","","","","","","0","335","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0214","3678","TCHE","0214","","0","0","1","1","25","25","25","0","0","Ar Condicionado Split","23","YJEA12FS-ADA","457090900716","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/09495","1250.00","967.23","0.00","0.00","","","","2009-05-04","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-03-09","249","","","","","","","","","","","","","0","336","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0216","3678","TCHE","0216","","0","0","1","1","10","10","10","0","0","Ar Condicionado Split","776","42LUCA012515LC","5108B73630","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>H. Mario Gatti.</p>
\n<p>01/11/19 - Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio conforme OS n&deg; 889/19(Manuten&ccedil;&atilde;o).<br />08/11/19 - Foi constatado que o equipamento est&aacute; danificado (compressor danificado).<br />08/11/19 - Foi realizado pedido de aquisi&ccedil;&atilde;o para reparo do equipamento (troca de compressor).<br />P.A. n&deg; 383- 19 / O.F. FUNCAMP N&deg; 136131-19<br />10/12/19 &ndash; Foi realizado reparo no equipamento (troca de compressor) pela empresa Arconel.<br />10/12/19 &ndash; Foi encerrada a OS 889/19 (Manuten&ccedil;&atilde;o), equipamento ok.<br />23/01/20 &ndash; Retirada do equipamento pela equipe da empresa Arconel, equipamento ser&aacute; instalado no H. Mario Gatti.<br />23/01/20 - Foi realizado pedido de aquisi&ccedil;&atilde;o para instala&ccedil;&atilde;o do equipamento no H. Mario Gatti.<br />P.A. n&deg; 021- 20 / O.F. FUNCAMP N&deg; 15820-20<br />19/02/20 &ndash; Equipamento instalado no H. Mario Gatti pela empresa Arconel.<strong><br /></strong></p>","0","32/09767","1232.00","953.30","0.00","0.00","","","","2009-06-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-02-29","249","","","","","","","","","","","","","0","337","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0217","3678","TCHE","0217","","0","0","1","1","72","73","77","0","0","Ar Condicionado Split","23","42LACA012515LC","5108B74823","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Hemofilia - Consult&oacute;rio (Sala n&deg; 339).</p>","0","32/09766","1232.00","953.30","0.00","0.00","","","","2009-06-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-02-10","249","","","","","","","","","","","","","0","338","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0218","3678","TCHE","0218","","0","0","1","1","72","73","77","0","0","Ar Condicionado Split","23","42LACA012515LC","5108B74561","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Hemofilia - Consult&oacute;rio (Sala n&deg; 341).</p>","0","32/09771","1232.00","953.30","0.00","0.00","","","","2009-06-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-02-10","249","","","","","","","","","","","","","0","339","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0219","3678","TCHE","0219","","0","0","1","1","72","73","77","0","0","Ar Condicionado Split","23","42LUCA012515LC","5108874931","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Hemofilia - Consult&oacute;rio (Sala n&deg; 340).</p>","0","32/09769","1232.00","953.30","0.00","0.00","","","","2009-06-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-02-10","249","","","","","","","","","","","","","0","340","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027 0143","3001","","","","0","0","2","1","3","0","0","0","1","Estufa Incubadora","5","410-9DE","13891/08","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-20","0","2018-12-20","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0220","3678","TCHE","0220","","0","0","1","1","72","73","77","0","0","Ar Condicionado Split","777","42LUQA022515LC","0409B61817","1","","","0","","0","","2019-11-22","3","4","187/2019","2020-02-01","","0","","0","","7","","","0","","7","","<p>Hemofilia - Sala de Fisioterapia (Sala n&deg;344).</p>
\n<p>&nbsp;</p>
\n<p>21/11/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>21/11/19 &ndash; Abertura da OS n&deg; 1023/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>22/11/19 &ndash; Foi constatado que o equipamento est&aacute; com a serpentina do evaporador obstru&iacute;do sendo necess&aacute;rio a realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva no mesmo.</p>
\n<p>22/11/19 &ndash; Foi realizada manuten&ccedil;&atilde;o preventiva no equipamento e teste de funcionamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.</p>
\n<p>22/11/19 &ndash; Foi encerrada a OS n&deg; 1023/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/09770","2288.00","1770.41","0.00","0.00","","","","2009-06-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-03-03","249","","","","","","","","","","","","","0","341","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0246","3678","TCHE","0246","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","42RWCB009515MC","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Estudo - P&oacute;s. Doc. (Sala n&deg; 222 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","342","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0247","3678","TCHE","0247","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","42RWCB009515MC","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Estudo (Sala n&deg;218 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","343","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0248","3678","TCHE","0248","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","AQ09UWBUNXAZ","0182PXAC800757J","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Estudo (Sala n&deg;220 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","344","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0249","3678","TCHE","0249","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","AQ09UWBUNXAZ","026HPXAD2015D342","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Estudo (Sala n&deg;221 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","345","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0250","3678","TCHE","0250","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","AQ09UWBUNXAZ","0182PXAC8023570","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Secretaria Lab. Hemoglobinopatia e Genoma (Sala n&deg;219 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","346","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0251","3678","TCHE","0251","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","AQ09UWVUMXAZ","0182PXAC802335A","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Secretaria Divis&atilde;o de Hematologia (Sala n&deg;281).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","347","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0252","3678","TCHE","0252","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","AQ18UWBUNXAZ","0210PXACB00799A","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Dra. Nicola Coran (Sala n&deg;225 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","348","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0253","3678","TCHE","0253","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","783","AQ18UWBUNXAZ","0210PXACB008368","1","","","0","","0","","2019-04-02","3","4","221/2019","2019-07-01","","0","","0","","7","","","0","","7","","<p>Dr. Kleber / Dra. Carla (Sala n&deg;224 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2018-12-20","249","2020-02-18","249","","","","","","","","","","","","","0","349","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("001.711","299","","","","0","0","2","1","7","0","0","0","1","Estufa","431","TE-393/03","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-20","0","2018-12-20","0","","","","","","","","","","","","","0","52","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0254","3678","TCHE","0254","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","AQ09UWBUNXAZ","018PXAC800745M","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Dr. Kleber / Dra. Carla (Sala n&deg; 224 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","350","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0255","3678","TCHE","0255","","0","0","1","1","79","0","0","0","0","Ar Condicionado Split","23","AQ09UWBUMXAZ","0182PXAC802784M","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Dra. Paula Campos (Sala n&deg; 223 - Hemo II / 2&deg; Piso).</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","351","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0256","3678","TCHE","0256","","0","0","1","1","64","65","69","0","0","Ar Condicionado Split","23","42RNCA12S5","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Real Time (Sala n&deg; 366 - Hemo II / T&eacute;rreo).</p>","0","32/011069","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2018-12-20","249","2018-12-20","249","","","","","","","","","","","","","0","352","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0.40","1158","","","","0","0","2","1","5","0","0","0","1","Cmara","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-21","0","2018-12-21","0","","","","","","","","","","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027 0169","3001","","","","0","0","2","1","3","0","0","0","1","Estufa incubadora","6","410-9DE","42213A","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2018-12-21","0","2018-12-21","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1713","497","","","","0","0","2","1","2","0","0","0","1","Autoclave","8","39206","56067","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2018-12-21","0","2018-12-21","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0018","3676","WI","0018","","0","0","1","1","22","1","0","0","0","Homogeneizador","257","Biomixer 330 -1","17-09-3310676","1","","","0","","0","","2018-12-19","6","1","3164/2018","2019-06-01","","0","","6","","4","","","0","","7","","<p>19/12/2018 - Equipamento apresentou defeito durante os testes. O mesmo sera substitu&iacute;do por um novo.</p>","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","1","a","1","","0","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-27","7","2019-03-14","6","","","","","","","","","","","","2018-12-19","0","3494","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0019","3676","WI","0019","","0","0","1","1","22","1","0","0","0","Homogeneizador","257","Biomixer 330-1 ","18-10-3310775","1","","","0","","0","","2019-09-13","6","3","3626/2019","2020-03-01","","0","2019-07-02","6","2020-01-01","6","2779/2019","","0","","7","","","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","1","a","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","90.00","0.00","2018-12-27","7","2018-12-27","7","","","","","","","WI0019-2019-10927RD.pdf","2019-07-02","","","","2019-09-13","0","3495","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0016","3676","WI","0016","","0","0","1","1","22","1","0","0","0","Homogeneizador","257","Biomixer 330-1 ","17-11-3310738","1","","","0","","0","","2019-09-13","6","3","3627/2019","2020-03-01","","0","2019-07-02","6","2020-01-01","6","2780/2019","","0","","7","","","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","1","a","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","90.00","0.00","2018-12-27","7","2018-12-27","7","","","","","","","WI0016-2019-10925RD.pdf","2019-07-02","","","","2019-09-13","0","3496","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0014","3676","WI","0014","","0","0","1","1","22","1","0","0","0","Homogeneizador","257","Biomixer 330-1 ","17-06-3310641","1","","","0","","0","","2019-11-14","6","1","3628/2019","2020-05-01","","0","2019-07-02","6","2020-01-01","6","2781/2019","","0","","7","","","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","1","a","1","","1","5.00","5","1","","0","0","","","","6","0","0","90.00","0.00","2018-12-27","7","2019-03-26","7","","","","","","","WI0014-2019-10923RD.pdf","2019-07-02","","","","2019-11-14","0","3497","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0017","3676","WI","0017","","0","0","1","1","22","1","0","0","0","Homogeneizador","257","Biomixer 330-1 ","17-09-3310677","1","","","0","","0","","2019-09-13","6","3","3629/2019","2020-03-01","","0","2019-07-02","6","2020-01-01","6","2782/2019","","0","","7","","","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","1","a","1","","1","5.00","5","1","","0","0","","","","6","0","0","90.00","0.00","2018-12-27","7","2019-03-26","7","","","","","","","WI0017-2019-10926RD.pdf","2019-07-02","","","","2019-09-13","0","3498","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0015","3676","WI","0015","","0","0","1","1","22","1","0","0","0","Homogeneizador","257","Biomixer 330-1 ","17-09-3310678","1","","","0","","0","","2019-09-13","6","3","3630/2019","2020-03-01","","0","2019-07-02","6","2020-01-01","6","2783/2019","","0","","7","","","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","0","","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","90.00","0.00","2018-12-27","7","2018-12-27","7","","","","","","","WI0015-2019-10924RD.pdf","2019-07-02","","","","2019-09-13","0","3499","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0020","3676","WI","0020","","0","0","1","1","38","0","0","0","0","Homogeneizador","257","Biomixer 330-1 ","17-11-3310734","1","","","0","","0","","2018-12-19","6","1","3170/2018","2019-06-01","","0","","6","","4","","","0","","7","","<p>19/12/2018 - Equipamento apresentou defeito durante os testes. O mesmo sera substitu&iacute;do por um novo.</p>","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","1","a","1","","0","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2018-12-27","7","2019-02-15","7","","","","","","","","","","","","2018-12-19","0","3500","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0021","3676","WI","0021","","0","0","1","1","22","0","0","0","0","Homogeneizador","257","Biomixer 330-1 ","17-09-3310669","1","","","0","","0","","2019-09-13","6","3","3631/2019","2020-03-01","","0","2019-07-02","6","2020-01-01","6","2784/2019","","0","","7","","","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","1","a","1","","1","5.00","5","1","","0","0","","","","6","0","0","90.00","0.00","2018-12-27","7","2019-08-31","7","","","","","","","WI0021-2019-10930RD.pdf","2019-07-02","","","","2019-09-13","0","3501","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 LACCH","1535","PATR","281073","","0","0","1","1","29","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365","digital","152476/09","1","","","0","","0","","","0","6","","","","0","2019-10-22","12","2020-10-01","1","1988/2019","","0","","7","","","0","281073","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2019-01-02","101","2019-01-02","101","","","","","","","","2019-10-22","","","","","0","1031","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 LACCH","1535","PATR","281074","","0","0","1","1","29","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365","digital","152519/09","1","","","0","","0","","","0","6","","","","0","2019-10-22","12","2020-10-01","1","1991/2019","","0","","7","","","0","281074","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2019-01-02","101","2019-01-02","101","","","","","","","","2019-10-22","","","","","0","1032","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0051","3678","XRHE","0051","","0","0","1","1","21","0","0","0","0","Purificador de gua","781","Soft Plus Branco","130473","1","","","0","","0","","2019-08-07","12","1","21/2019","2020-08-01","","0","","0","","7","","","0","","7","","","0","ID 758084","840.00","798.00","0.00","0.00","","","","2018-12-10","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-01-04","249","2020-02-29","249","","","","","","","","","","","","","0","354","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0052","3678","XRHE","0052","","0","0","1","1","28","0","0","0","0","Purificador de gua","781","Soft Plus Branco","130482","1","","","0","","0","","2019-08-30","12","1","22/2019","2020-08-01","","0","","0","","7","","","0","","7","","<p>Instalado na sala n&deg; 425 (Refeit&oacute;rio - Anexo Hemo II / T&eacute;rreo).</p>","0","ID 758082","840.00","798.00","0.00","0.00","","","","2018-12-10","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-01-04","249","2020-02-29","249","","","","","","","","","","","","","0","355","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0053","3678","XRHE","0053","","0","0","1","1","79","0","0","0","0","Purificador de gua","781","Soft Plus Branco","130377","1","","","0","","0","","2019-03-23","12","3","223/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado na sala n&deg; 48 (Amb. Hemato. Discuss&atilde;o de Casos).</p>","0","ID 758083","840.00","798.00","0.00","0.00","","","","2018-12-10","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-01-04","249","2020-02-29","249","","","","","","","","","","","","","0","356","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XRHE0054","3678","XRHE","0054","","0","0","1","1","28","0","0","0","0","Purificador de gua","781","Soft Plus Branco","130486","1","","","0","","0","","2019-04-30","12","1","50/2019","2020-04-01","","0","","0","","7","","","0","","7","","<p>Instalado pr&oacute;ximo a sala n&deg; 425 (Refeit&oacute;rio - Anexo Hemo II / T&eacute;rreo).</p>","0","32/00000","840.00","798.00","0.00","0.00","","","","2018-12-10","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-01-04","249","2020-02-29","249","","","","","","","","","","","","","0","357","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-04-30","","0","","","");
INSERT INTO equipamento VALUES("TCHE0259","3678","TCHE","0259","","0","0","1","1","13","13","0","0","0","Ar Condicionado Split Piso Teto","23","42XQC030515LS","5211B28128","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Conectividade / Apoio ao Usu&aacute;rio - Interna (Servidor) - Sala n&deg; 145 (Hemo I - 2&deg; Piso).</p>","0","32/010633","3700.00","2862.99","0.00","0.00","","","","2012-11-02","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-04","249","2019-01-04","249","","","","","","","","","","","","","0","358","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0261","3678","TCHE","0261","","0","0","1","1","66","67","0","0","0","Ar Condicionado Split Piso Teto","23","PHFI30000-2/220","5537","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Biol. Molecular (Sala n&deg;242 - Hemo II / 2&deg; Piso).</p>","0","32/00000","3900.00","3017.75","0.00","0.00","","","","2013-11-13","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-04","249","2019-01-04","249","","","","","","","","","","","","","0","359","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0263","3678","TCHE","0263","","0","0","1","1","4","4","0","0","0","Ar Condicionado Split","23","AQ12UWBVXXAZ","026KPXBF5023","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Multi Usu&aacute;rios 2 - Sala n&deg; 209 (Hemo II / 1&deg; Piso).</p>","0","32/011140","1524.00","1179.24","0.00","0.00","","","","2014-10-14","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-04","249","2019-01-04","249","","","","","","","","","","","","","0","360","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0413","3001","","","","0","0","2","1","3","0","0","0","1","Refrigerador","7","VB40W","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-08","0","2019-01-08","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DLA31-15","364","","","","0","0","2","1","1","0","0","0","1","Cmara de Fotoestabilidade","1","EC/0,2/R-F","1447/11","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-08","0","2019-01-08","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-43875","2565","","","","0","0","1","1","1","0","0","0","1","Cmara para Germinao","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-01-09","0","2019-03-27","295","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DLA31-15","2159","","","","0","0","2","1","1","0","0","0","1","Cmara de fotoestabilidade","1","EC/0,2/R-F","1447/11","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-09","0","2019-01-09","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0096","3001","","","","0","0","1","1","4","0","0","0","1","Incubadora DBO","3","Q315M25","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-01-09","0","2019-01-16","295","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2015-0212","3001","","","","0","0","2","1","5","0","0","0","1","Refrigerador","9","RE-26","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-10","0","2019-01-10","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100001820401","1158","","","","0","0","2","1","11","0","0","0","1","Freezer","328","CPS 10-D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-10","0","2019-01-10","0","","","","","","","","","","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0293","3001","","","","0","0","2","1","6","0","0","0","1","Refrigerador","7","VB40W","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-10","0","2019-01-10","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0412","3001","","","","0","0","2","1","5","0","0","0","1","Refrigerador","7","VB40W","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-10","0","2019-01-10","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0198","3001","","","","0","0","2","1","9","0","0","0","1","Freezer","18","24015-0198","206/2003","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-01-14","0","2019-01-14","0","","","","","","","","","","","","","0","34","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0480","3001","","","","0","0","2","1","7","0","0","0","1","Refrigerador","7","VB40R","2172436458859-0","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-10","0","2019-01-10","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0237","3001","","","","0","0","2","1","7","0","0","0","0","Freezer","11","BVR28","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-01-10","0","2019-01-10","0","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0479","3001","","","","0","0","2","1","7","0","0","0","1","Refrigerador","7","RB40R","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-10","0","2019-01-10","0","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14026-0174","3001","","","","0","0","2","1","5","0","0","0","1","Banho Maria","3","Q215MA","09101014","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-01-10","0","2019-01-10","0","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14022-0187","3001","","","","0","0","2","1","5","0","0","0","1","Banho Maria","13","316-4D","33256/13","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-01-11","0","2019-01-11","0","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0195","3001","","","","0","0","2","1","8","0","0","0","1","Estufa de secagem e esterelizao","14","SL-100/150","17-208","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-01-11","0","2019-01-11","0","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0106","3001","","","","0","0","2","1","5","0","0","0","1","Estufa bacteriologica","15","TE- 398/2","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-01-11","0","2019-01-11","0","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 0076","291","","","","0","0","1","1","8","0","0","0","0","Geladeira","81","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-12-18","12","2019-12-01","4","1/2019","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-01-11","0","2020-02-19","384","","","","","","","","","RE 2018-0047-Q LT R1.pdf","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1073","291","","","","0","0","1","1","1","0","0","0","0","Geladeira","81","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2020-01-16","12","2021-01-01","1","8/2020","2020-01-15","12","2021-01-15","1","4/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-01-11","0","2020-01-30","303","","","","","","","CT 2020-10059 LT.pdf","2020-01-16","RE 2020-0001-Q LT.pdf","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0188","3001","","","","0","0","2","1","5","0","0","0","1","Estufa Bacteriolgica","6","410-5ND","N/D","1","","","0","","0","","","0","7","","","","0","","0","","0","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-11","0","2019-01-11","0","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1596","291","","","","0","0","1","1","9","0","0","0","0","Blast Freezer","775","N/D","N","1","","","0","","0","","","0","7","","","","0","2019-12-12","12","2020-12-01","1","535/2019","2018-12-12","12","2019-12-01","4","3/2019","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-01-11","0","2020-02-19","384","","","","","","","CT 2019-10707 LT R1.pdf","2019-12-12","RE 2018-0044-Q LT.pdf","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3633","291","","","","0","0","1","1","8","0","0","0","0","Freezer","236","H30","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-10","12","2020-07-01","1","536/2019","2019-07-06","12","2020-07-01","1","4/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-01-11","0","2020-01-30","303","","","","","","","CT 2019-10282 LT.pdf","2019-07-10","RE 2019-0034-Q LT.pdf","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6592","291","","","","0","0","1","1","8","0","0","0","0","Geladeira","189","REB-2304-D-20","T12N-638575-TN","1","","","0","","0","","","0","7","","","","0","2018-12-14","12","2019-12-01","4","32/2018","2018-12-14","12","2019-12-01","4","5/2019","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-01-11","0","2020-02-14","384","","","","","","","CT 2018-10211 LT.pdf","2018-12-14","RE 2018-0045-Q LT R1.pdf","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8584","291","","","","0","0","1","1","7","0","0","0","0","Incubadora de Plaquetas","15","PC3200i","1009760","1","","","0","","0","","","0","7","","","","0","2019-12-09","12","2020-12-01","1","539/2019","2019-12-05","12","2020-12-05","1","512/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-01-11","0","2020-01-30","303","","","","","","","CT 2019-10695 LT.pdf","2019-12-09","RE 2019-0094-Q LT.pdf","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0119","3001","","","","0","0","2","1","5","0","0","0","1","Incubadora de Bod","15","TE-40I","06110260","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-01-11","0","2019-01-11","0","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0171","3001","","","","0","0","2","1","9","0","0","0","1","Estufa de secagem","6","400-4ND","39415","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-11","0","2019-01-11","0","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0152","3001","","","","0","0","2","1","5","0","0","0","1","Incubadora DOB","16","347 CD","MAH88186","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-01-11","0","2019-01-11","0","","","","","","","","","","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0110","3001","","","","0","0","2","1","5","0","0","0","1","Cmara fria","5","411/DE 155","12101/03","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","8","0","0","0.00","0.00","2019-01-14","0","2019-01-14","0","","","","","","","","","","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0481","3001","","","","0","0","2","1","5","0","0","0","1","Refrigerador","7","VB40R","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-14","0","2019-01-14","0","","","","","","","","","","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0275","3678","TCHE","0275","","0","0","1","1","67","68","72","0","0","Ar Condicionado Split Piso Teto","23","42XQM60C5","4814B15281369","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. De Hematologia (Sala n&deg; 149 - Hemo I / 2&deg; Piso).</p>","0","32/00000","6029.00","4665.13","0.00","0.00","","","","2015-02-27","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","361","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0005","3678","TCHE","0005","","0","0","1","1","33","34","33","0","0","Ar Condicionado Split Piso Teto","23","42XQM60C5","4814B15281365","11","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Fracionamento - Sala n&deg; 05 / Hemo I - T&eacute;rreo.</p>","0","32/00000","6029.00","4665.13","0.00","0.00","","","","2015-02-27","12","m","1","","0","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-05","249","","","","","","","","","","","","","0","362","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0276","3678","TCHE","0276","","0","0","1","1","33","34","33","0","0","Ar Condicionado Split Piso Teto","23","42XQM60C5","4814B15281365","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Fracionamento - Sala n&deg; 05 (Hemo I / T&eacute;rreo).</p>","0","32/000000","6029.00","4665.13","0.00","0.00","","","","2015-02-27","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","363","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0290","3678","TCHE","0290","","0","0","1","1","64","65","0","0","0","Ar Condicionado Split","23","RACIV18B","RPK1410878089","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Cultura III - Hemo II / 1&deg; Piso.</p>","0","32/011395","2466.89","2009.30","0.00","0.00","","","","2015-11-28","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","364","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0291","3678","TCHE","0291","","0","0","1","1","65","66","0","0","0","Ar Condicionado Split Piso Teto","23","42XQM36C5","4315B18081081","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Citometria Fluxo - Sala n&deg; 230 (Hemo II - 2&deg;Piso).</p>","0","ERC/60127","4880.00","3974.79","0.00","0.00","","","","2016-02-05","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-18","249","","","","","","","","","","","","","0","365","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0104","3001","","","","0","0","2","1","5","0","0","0","1","Incubadora DOB","17","347 CD","GX859","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-01-14","0","2019-01-14","0","","","","","","","","","","","","","0","31","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0295","3678","TCHE","0295","","0","0","1","1","50","51","0","0","0","Ar Condicionado Split","23","42MFCB12MS","3915B17736657","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Farm&aacute;cia / Atendimento - Sala n&deg;393 (Hemo I - T&eacute;rreo).</p>","0","32/00000","1180.00","1011.70","0.00","0.00","","","","2016-03-14","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","366","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0297","3678","TCHE","0297","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split Piso Teto","23","42XQM48C5","1314B12719772","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Cultura - Sala n&deg; 205 (Interna 204 - Hemo II / 2&deg; Piso).</p>","0","32/00000","3172.80","2584.27","0.00","0.00","","","","2016-02-26","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","367","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0298","3678","TCHE","0298","","0","0","1","1","3","3","3","0","0","Ar Condicionado Split Piso Teto","23","38CCK036515MC","4315B18097878","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Nat I - Sorologia (Sala n&deg; 99 - Hemo I / 1&deg; Piso).</p>","0","32/011329","5362.72","4367.97","0.00","0.00","","","","2016-01-19","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","368","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0299","3678","TCHE","0299","","0","0","1","1","13","13","0","0","0","Ar Condicionado Split Piso Teto","23","42XQS48C5","4615B18333800","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Desenvolvimento de Inform&aacute;tica - Sala n&deg;141 (Hemo I / 1&deg; Piso).</p>","0","32/011347","5900.00","4805.59","0.00","0.00","","","","2016-02-10","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","369","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0300","3678","TCHE","0300","","0","0","1","1","64","65","0","0","0","Ar Condicionado Split Piso Teto","23","42XQS36C5","4315B18081088","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Refeit&oacute;rio (Espa&ccedil;o Gourmet) - Sala n&deg; 371 (Hemo II / T&eacute;rreo).</p>","0","32/011350","5000.00","4072.53","0.00","0.00","","","","2016-02-10","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","370","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0301","3678","TCHE","0301","","0","0","1","1","64","65","0","0","0","Ar Condicionado Split","23","38VFCA15M5","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala Adminis - An&aacute;lise (Lab Ensino) - Sala n&deg; 392 (Hemo II - 1&deg; Piso).</p>","0","32/00000","1678.00","1438.68","0.00","0.00","","","","2016-06-22","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-18","249","","","","","","","","","","","","","0","371","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0303","3678","TCHE","0303","","0","0","1","1","67","68","72","0","0","Ar Condicionado Split Piso Teto","23","42XQM15C5","4314B14830099","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Microscopia - Sala n&deg;127 (Hemo I - 2&deg; Piso).</p>","0","32/00000","2749.00","2356.92","0.00","0.00","","","","2016-07-29","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-18","249","","","","","","","","","","","","","0","372","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0304","3678","TCHE","0304","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split","23","HEFI18B21A","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Biot&eacute;rio - Sala n&deg; 405 (Anexo Hemo II / T&eacute;rreo).</p>","0","32/010861","2757.00","2363.78","0.00","0.00","","","","2016-10-04","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","373","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0305","3678","TCHE","0305","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split","775","HEFI09B21A","---","1","","","0","","0","","2020-01-22","3","1","1/2020","2020-04-01","","0","","0","","7","","","0","","7","","<p>Biot&eacute;rio - Sala n&deg; 406 (Anexo Hemo II / T&eacute;rreo).</p>","0","32/010861","946.50","811.51","0.00","0.00","","","","2016-10-04","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-18","249","","","","","","","","","","","","","0","374","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0306","3678","TCHE","0306","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split","23","HEFI18B21A","----","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Biot&eacute;rio - Sala n&deg; 405 (Anexo Hemo II / T&eacute;rreo).</p>","0","32/010861","2757.00","2363.78","0.00","0.00","","","","2016-10-04","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","375","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24027-0128","3001","","","","0","0","2","1","5","0","0","0","1","Incubadora de Bod","17","347 CDG","AAE-36772","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-01-14","0","2019-01-14","0","","","","","","","","","","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0308","3678","TCHE","0308","","0","0","1","1","2","2","2","0","0","Ar Condicionado Split Piso Teto","23","42XQS36C5","3816B19524915","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Sorologia e Imunohematologia.</p>","0","32/00000","5290.00","4535.51","0.00","0.00","","","","2016-10-31","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-18","249","","","","","","","","","","","","","0","376","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0482","3001","","","","0","0","2","1","5","0","0","0","1","Refrigerador","7","VB40R","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-14","0","2019-01-14","0","","","","","","","","","","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0309","3678","TCHE","0309","","0","0","1","1","2","2","2","0","0","Ar Condicionado Split Piso Teto","23","42XQS48C5","3915B17748058","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Sorologia e Imunohematologia - Sala de Freezer.</p>","0","32/00000","6135.00","5260.00","0.00","0.00","","","","2016-10-27","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","377","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0099","2239","","","","0","0","1","2","11","0","0","0","1","Cmara ","328","BSG 05 DGR","32633","1","","","0","","0","","","0","7","","","","0","2019-11-05","12","2020-11-01","1","870/2019","2018-12-17","12","2019-12-01","4","1/2019","","0","109.202","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10570 RL.pdf","2019-11-05","CT-R 2018-0082 CS.pdf","","","","1","232","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0310","3678","TCHE","0310","","0","0","1","1","2","2","2","0","0","Ar Condicionado Split Piso Teto","23","42XQS48C5","3915B17748056","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Sorologia e Imunohematologia - Sala de Freezer.</p>","0","32/00000","6135.00","5260.00","0.00","0.00","","","","2016-10-27","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","378","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0311","3678","TCHE","0311","","0","0","1","1","2","2","2","0","0","Ar Condicionado Split Piso Teto","23","42XQS36CS","3016B19092904","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Sorologia e Imunohematologia - Sala de Freezer.</p>","0","32/00000","5290.00","4535.51","0.00","0.00","","","","2016-10-27","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","379","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0312","3678","TCHE","0312","","0","0","1","1","2","2","0","0","0","Ar Condicionado Split","23","42MACA12S5","3416B19274235","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Secretaria dos Laborat&oacute;rios (Sala n&deg; 107-108 / Hemo I - 1&deg; Piso).</p>","0","32/00000","1294.00","1109.44","0.00","0.00","","","","2016-10-27","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","380","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0099","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","9","Cool-Lab Freezer","695003","1","","","0","","0","","","0","7","","","","0","2019-11-13","12","2020-11-01","1","871/2019","2018-12-19","12","2019-12-01","4","2/2019","","0","110.271","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10591 RL.pdf","2019-11-13","RE 2018-0002-Q CS.pdf","","","","1","233","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0313","3678","TCHE","0313","","0","0","1","1","3","3","3","0","0","Ar Condicionado Split","23","ASBA24JMCA","E010162","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>NAT 2 - Sorologia (Sala n&deg; 100 - Hemo I / 1&deg; Piso).</p>","0","32/00000","4944.00","4238.86","0.00","0.00","","","","2016-12-23","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","381","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0314","3678","TCHE","0314","","0","0","1","1","2","2","0","0","0","Ar Condicionado Split","776","42MACA18S5","3816B19494380","1","","","0","","0","","2019-12-11","3","3","227/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Supervis&atilde;o dos Laborat&oacute;rios (Sala n&deg; 108 - Hemo I / 1&deg; Piso).</p>","0","ERC/62345","1805.00","1547.56","0.00","0.00","","","","2016-10-27","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-18","249","","","","","","","","","","","","","0","382","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0315","3678","TCHE","0315","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split Piso Teto","23","PEFI30B2NA","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Freezer - Lab. Hemostasia (Sala n&deg;154 - Hemo II / T&eacute;rreo).</p>","0","32/00000","3617.00","3264.34","0.00","0.00","","","","2017-03-21","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","383","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0316","3678","TCHE","0316","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split Piso Teto","23","PEFI30B2NA","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Freezer - Lab. Hemostasia (Sala n&deg;154 - Hemo II / T&eacute;rreo).</p>","0","32/00000","3617.00","3264.34","0.00","0.00","","","","2017-03-24","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","384","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0317","3678","TCHE","0317","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split Piso Teto","23","PEFI30B2NA","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Freezer - Lab. Hemostasia (Sala n&deg;159 - Hemo II / T&eacute;rreo).</p>","0","32/00000","3617.00","3264.34","0.00","0.00","","","","2017-03-21","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","385","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0318","3678","TCHE","0318","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split Piso Teto","23","PEFI30B2NA","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Freezer - Lab. Hemostasia (Sala n&deg;159 - Hemo II / T&eacute;rreo).</p>","0","32/00000","3617.00","3264.34","0.00","0.00","","","","2017-03-21","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","386","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0319","3678","TCHE","0319","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split","775","HEFI12B21A","---","1","","","0","","0","","2019-07-02","3","4","233/2019","2019-10-01","","0","","0","","7","","","0","","7","","<p>Secretaria / Recep&ccedil;&atilde;o - Lab. Hemostasia (Sala n&deg;410 - Hemo II / T&eacute;rreo).</p>","0","32/00000","1180.00","1064.95","0.00","0.00","","","","2017-03-21","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-18","249","","","","","","","","","","","","","0","387","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0320","3678","TCHE","0320","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split","23","HEFI12B21A","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Procedimentos - Lab. Hemostasia (Sala n&deg;411 - Hemo II / T&eacute;rreo).</p>","0","32/00000","1180.00","1064.95","0.00","0.00","","","","2017-03-21","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-14","249","2020-02-10","249","","","","","","","","","","","","","0","388","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("24015-0254","3001","","","","0","0","2","1","9","0","0","0","1","Freezer","18","GRCS-4P-04","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-01-14","0","2019-01-14","0","","","","","","","","","","","","","0","35","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0100","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","35687","1","","","0","","0","","","0","7","","","","0","2019-11-04","12","2020-11-01","1","872/2019","2018-12-13","12","2019-12-01","4","3/2019","","0","100.001.819.948","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10568 RL.pdf","2019-11-04","CT-R 2018-0078 CS.pdf","","","","1","234","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0324","3678","TCHE","0324","","0","0","1","1","60","61","65","0","0","Ar Condicionado Split","23","HVQI12B21A","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala Dra. Margareth (Sala n&deg; 395 - Hemo II / 1&deg; Piso).</p>","0","32/00000","1655.61","1494.19","0.00","0.00","","","","2017-11-20","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","389","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0100","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","35694","1","","","0","","0","","","0","7","","","","0","2019-11-13","12","2020-11-01","1","873/2019","2018-12-20","12","2019-12-01","4","4/2019","","0","100.001.819.949","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10592 RL.pdf","2019-11-13","CT-R 2018-0081 CS.pdf","","","","1","235","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0101","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","35691","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","35.691","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2019-10-30","387","","","","","","","","","","","","","1","236","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0325","3678","TCHE","0325","","0","0","1","1","60","61","65","0","0","Ar Condicionado Split","23","42LUCC09C5","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala Dr. &Eacute;rick (Sala n&deg; 396 - Hemo II / 1&deg; T&eacute;rreo).</p>","0","32/010376","520.00","402.37","0.00","0.00","","","","2012-11-09","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-14","249","2019-01-14","249","","","","","","","","","","","","","0","390","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0102","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","35692","1","","","0","","0","","","0","7","","","","0","2019-11-18","12","2020-11-01","1","874/2019","2018-12-19","12","2019-12-01","4","6/2019","","0","100.001.819.953","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10601 RL.pdf","2019-11-18","CT-R 2018-0085 CS.pdf","","","","1","237","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR103","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","35693","1","","","0","","0","","","0","7","","","","0","2019-11-12","12","2020-11-01","1","875/2019","2018-12-21","12","2019-12-01","4","7/2019","","0","100.001.819.954","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10587 RL.pdf","2019-11-12","CT-R 2018-0088 CS.pdf","","","","3","238","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR104","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","36133","1","","","0","","0","","","0","7","","","","0","2019-11-06","12","2020-11-01","1","876/2019","2018-12-18","12","2019-12-01","4","8/2019","","0","100.001.822.526","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10572 RL.pdf","2019-11-06","CT-R 2018-0083 CS.pdf","","","","3","239","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR105","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","36132","1","","","0","","0","","","0","7","","","","0","2019-11-08","12","2020-11-01","1","877/2019","2018-12-20","12","2019-12-01","4","9/2019","","0","100.001.822.527","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10578 RL.pdf","2019-11-08","CT-R 2018-0086 CS.pdf","","","","1","240","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR106","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","36131","1","","","0","","0","","","0","7","","","","0","2019-11-14","12","2020-11-01","1","878/2019","2018-12-21","12","2019-12-01","4","10/2019","","0","100.001.822.528","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10594 RL.pdf","2019-11-14","CT-R 2018-0087 CS.pdf","","","","1","241","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE101","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","RC 504 D","36130","1","","","0","","0","","","0","7","","","","0","","0","","9","","2018-12-14","12","2019-12-01","4","11/2019","","0","100.001.822.530","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-14","0","2019-09-26","387","","","","","","","","","CT-R 2018-0080 CS.pdf","","","","1","242","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR107","2239","","","","0","0","1","2","11","0","0","0","1","Cmara de Refrigerao Cientfica","328","RC 504 D","35682","1","","","0","","0","","","0","7","","","","0","2019-11-12","12","2020-11-01","1","879/2019","2018-12-12","12","2019-12-01","4","12/2019","","0","100.001.822.952","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10589 RL.pdf","2019-11-12","CT-R 2018-0075 CS.pdf","","","","1","243","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE102","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","37030","1","","","0","","0","","","0","7","","","","0","2019-11-05","12","2020-11-01","1","1050/2019","2018-12-14","12","2019-12-01","4","13/2019","","0","100.001.827.073","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10569 RL.pdf","2019-11-05","CT-R 2018-0079 CS.pdf","","","","4","244","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE103","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","37031","1","","","0","","0","","","0","7","","","","0","2019-11-07","12","2020-11-01","1","880/2019","2018-12-18","12","2019-12-01","4","14/2019","","0","100.001.827.075","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10573 RL.pdf","2019-11-07","CT-R 2018-0076 CS.pdf","","","","1","245","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR108","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 504 D","39208","1","","","0","","0","","","0","7","","","","0","2019-11-07","12","2020-11-01","1","881/2019","2018-12-18","12","2019-12-01","4","15/2019","","0","100.001.843.364","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-14","0","2020-03-06","387","","","","","","","CT 2019-10575 RL.pdf","2019-11-07","CT-R 2018-0084 CS.pdf","","","","3","246","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("421.193","2572","","","","0","0","2","1","1","0","0","0","1","Estufa","44","Q314","13","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-09","12","2020-01-09","4","1/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-15","0","2019-01-15","0","","","","","","","","","CT-R 2019-0001 GA.pdf","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0326","3678","TCHE","0326","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split","23","HVQI12B21A","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Estudos/Reuni&atilde;o (Sala n&deg;397 (Hemo II / 1&deg; Piso).</p>","0","32/00000","1655.61","1494.19","0.00","0.00","","","","2017-11-20","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-15","249","2019-01-19","249","","","","","","","","","","","","","0","391","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("025.793","4178","","","","0","0","2","1","1","0","0","0","1","Estufa de secagem","1","NI1525","BK 16010026","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-16","0","2019-01-16","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("02/18432","3676","02/","18432","","0","0","1","1","4","0","0","0","0","Centrifuga Refrigerada","172","RC-26 Plus","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","02/18432","38293.73","29630.96","0.00","0.00","","","","2000-03-22","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","90.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3502","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("02/30639","3676","02/","30639","","0","0","1","1","4","0","0","0","0","Centrfuga Refrigerada","172","Ultra Pro 80","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","02/30639","64351.09","49793.65","0.00","0.00","","","","1997-09-25","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","90.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3503","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/010091","3676","32/","010091","","0","0","1","1","4","0","0","0","0","Termociclador Tempo Real","379","Mastercycler-EP","6302.000.504","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/010091","110000.00","85115.90","0.00","0.00","","","","2011-02-09","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3504","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/01729","3676","32/","01729","","0","0","1","1","4","0","0","0","0","Agitador Aquecedor","399","PC 320","A-16201","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/01729","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","8","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3505","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08675","3676","32/","08675","","0","0","1","1","4","0","0","0","0","Sistema DHPLC","779","Wave-450HT","080504WVE","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08675","273717.71","211797.55","0.00","0.00","","","","2005-11-28","12","m","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-17","4","","","","","","","","","","","","","0","3506","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09101","3676","32/","09101","","0","0","1","1","53","28","30","0","0","Citometro de Fluxo","62","Facs Aria","P88800022","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09101","879058.05","680198.36","0.00","0.00","","","","2005-09-08","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-12-05","6","","","","","","","","","","","","","0","3507","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09112","3676","32/","09112","","0","0","1","1","4","0","0","0","0","Autoclave","8","AV50L","14889","1","","","0","","0","","","0","6","","","2019-07-25","1","","0","","7","","","0","","7","","","0","32/09112","3753.00","2904.00","0.00","0.00","","","","2007-10-10","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-17","4","","","","","","","","","","","","","0","3508","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09525","3676","32/","09525","","0","0","1","1","4","0","0","0","0","Incubadora de CO2","2","3110","309739-31034","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09525","12517.09","9685.49","0.00","0.00","","","","2008-01-23","0","","0","","1","5.00","5","1","","0","0","0","0","","20","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3509","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09526","3676","32/","09526","","0","0","1","1","4","0","0","0","0","Centrfuga Refrigerada","134","5810R","39305","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09526","21872.04","16924.17","0.00","0.00","","","","2009-02-11","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","90.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3510","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10193","3676","32/","10193","","0","0","1","1","53","28","30","0","0","Citometro de Fluxo","62","Facs Calibur","E-97501395","1","","","0","","0","","2019-11-19","6","1","4419/2019","2020-05-01","2019-02-16","0","","0","","7","","","0","","7","","","0","32/10193","144846.97","112079.82","0.00","0.00","","","","2010-01-29","0","","1","","1","5.00","5","1","","0","0","","","","24","0","0","0.00","0.00","2019-01-16","4","2019-12-05","6","","","","","","","","","","","","2019-12-05","0","3511","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07165","3676","32/","07165","","0","0","1","1","33","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","26","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07165","5200.00","4023.66","0.00","0.00","","","","2001-05-24","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-17","4","","","","","","","","","","","","","0","3512","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04051","3676","32/","04051","","0","0","1","1","36","0","0","0","0","Cadeira de Doao de Sangue","34","Marrom","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04051","3950.00","3056.43","0.00","0.00","","","","1996-10-18","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-05-20","7","","","","","","","","","","","","","0","3513","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07168","3676","32/","07168","","0","0","1","1","22","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","31","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07168","5200.00","4023.66","0.00","0.00","","","","2001-05-24","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-17","4","","","","","","","","","","","","","0","3514","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("3204053","3676","32","04053","","0","0","1","1","22","0","0","0","0","Cadeira de Doao de Sangue","778","N/C","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04053","3950.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-17","4","","","","","","","","","","","","","0","3515","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("3207166","3676","32","07166","","0","0","1","1","22","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","27","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07166","5200.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-17","4","","","","","","","","","","","","","0","3516","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0161","3676","AIHE","0161","","0","0","1","1","38","0","0","0","0","Desfibrilador Externo Automtico","780","PAD SAM300P","13C00429850","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","6687.00","5174.27","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3517","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0162","3676","AIHE","0162","","0","0","1","1","38","0","0","0","0","Desfibrilador Externo Automtico","780","PAD SAM300P","13C00429808","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","N/C","6687.00","5174.27","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3518","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0163","3676","AIHE","0163","","0","0","1","1","38","0","0","0","0","Desfibrilador Externo Automtico","780","PAD SAM300P","13C00429903","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","N/C","6687.00","5174.27","0.00","0.00","","","","2014-04-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3519","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AITB0007","3676","AITB","0007","","0","0","1","1","31","0","0","0","0","Desfibrilador Externo Automtico","780","PAD SAM300P","13C00429811","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","N/C","6687.00","5174.27","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3520","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIBO0007","3676","AIBO","0007","","0","0","1","1","32","0","0","0","0","Desfibrilador Externo Automtico","780","PAD SAM300P","13C00429637","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","6191.65","4790.98","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3521","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIMG0008","3676","AIMG","0008","","0","0","1","1","22","0","0","0","0","Desfibrilador Externo Automtico","780","PAD SAM300P","13C00429878","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","N/C","6687.00","5174.27","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3522","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPI010","3676","AIPI","010","","0","0","1","1","15","0","0","0","0","Desfibrilador Externo Automtico","23","PAD SAM300P","13C00429671","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","6687.00","5174.27","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3523","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPI0011","3676","AIPI","0011","","0","0","1","1","15","0","0","0","0","Desfibrilador Externo Automtico","780","PAD SAM300P","13C00429688","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","N/C","6687.00","5174.27","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3524","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPU0008","3676","AIPU","0008","","0","0","1","1","10","0","0","0","0","Desfibrilador Externo Automtico","23","PAD SAM300P","13C00429801","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","6687.00","5174.27","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3525","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AITB0006","3676","AITB","0006","","0","0","1","1","10","0","0","0","0","Desfibrilador Externo Automtico","82","PAD SAM300P","13C00429638","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","6687.00","5174.27","0.00","0.00","","","","2014-05-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3526","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03644","3676","","32/03644","","0","0","1","1","13","0","0","0","0","Seladora de Tubos","50","F3006","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03644","3394.69","2626.75","0.00","0.00","","","","1996-05-08","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3527","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09024","3676","32/","09024","","0","0","1","1","46","0","0","0","0","Seladora de Tubos","34","Mobilea/902402/F3002","7NM06106","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09024","7362.10","5696.65","0.00","0.00","","","","2008-01-11","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3528","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10126","3676","32/","10126","","0","0","1","1","46","0","0","0","0","Seladora de Tubos","34","F3006 Universal","1N4UO4940","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/10126","5053.22","3910.09","0.00","0.00","","","","2012-05-18","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3529","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09027","3676","32/","09027","","0","0","1","1","43","0","0","0","0","Seladora de Tubos","34","F3002","7NM06105","1","","","0","","0","","","0","6","","","2019-12-03","0","","0","","7","","","0","","7","","<p>19/11/19 - Emprestado para o Controle de Qualidade</p>","0","32/09027","6632.00","5131.72","0.00","0.00","","","","2008-01-11","0","","0","","1","5.00","5","1","2020-05-30","1","21","12","","","0","0","0","0.00","0.00","2019-01-16","4","2020-01-24","7","","","","","","","","","","","","","0","3530","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09855","3676","32/","09855","","0","0","1","1","18","0","0","0","0","Seladora de Tubos","34","902406","ONU04650","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09855","10610.00","8209.82","0.00","0.00","","","","2010-03-30","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3531","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07724","3676","32/","07724","","0","0","1","1","38","0","0","0","0","Seladora de Tubos","695","CR6-PS","01-12-2313","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07724","406.87","314.83","0.00","0.00","","","","2002-03-15","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3532","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09947","3676","32/","09947","","0","0","1","1","38","0","0","0","0","Seladora de Tubos","34","F3006 Universal","ONUO4789","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09947","5053.22","3910.09","0.00","0.00","","","","2010-12-16","12","m","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3533","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10124","3676","32/","10124","","0","0","1","1","38","0","0","0","0","Seladora de Tubos","34","F3006","0N4O4961","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/10124","5053.00","3909.92","0.00","0.00","","","","2011-05-18","12","m","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3534","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10125","3676","32/","10125","","0","0","1","1","38","0","0","0","0","Seladora de Tubos","34","F3006 Universal","0N4O4848","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/10125","5053.22","3910.09","0.00","0.00","","","","2011-05-18","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3535","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10127","3676","32/","10127","","0","0","1","1","38","0","0","0","0","Seladora de Tubos","34","F3006 Universal","1NUO4961","1","","","0","","0","","","0","6","","","2019-07-23","0","","0","","7","","","0","","7","","","0","32/10127","5053.22","3910.09","0.00","0.00","","","","2011-05-18","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3536","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/38899","3676","ERC/","38899","","0","0","1","1","11","0","0","0","0","Seladora de Tubos","775","2490","0554","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Emprestado ao&nbsp;Banco de sangue raro.</p>","0","ERC/38899","3782.51","2926.83","0.00","0.00","","","","2010-01-04","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3537","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05453","3676","32/","05453","","0","0","1","1","9","9","10","0","0","Seladora de Tubos","50","F3006","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/05453","3394.69","2626.75","0.00","0.00","","","","1998-08-19","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3538","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09263","3676","32/","09263","","0","0","1","1","9","0","0","0","0","Seladora de Tubos","160","Hemoweld-T","3047708","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Emprestado ao Controle de Qualidade</p>","0","32/09263","6075.01","4700.73","0.00","0.00","","","","2008-11-17","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3539","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09856","3676","32/","09856","","0","0","1","1","9","0","0","0","0","Seladora de Tubos","34","F-3006","0NU04652","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09856","10610.00","8209.82","0.00","0.00","","","","2010-03-30","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3540","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11261","3676","32/","11261","","0","0","1","1","33","0","0","0","0","Seladora","34","9024051","4NMO9606","1","","","0","","0","","","0","6","","","2019-05-01","0","","0","","7","","","0","","7","","<p>Garra utilizada n&ordm; de serie m61688 emprestada pela metrologia.</p>","0","32/11261","8570.00","6980.32","0.00","0.00","","","","2015-04-15","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-04-29","300","","","","","","","","","","","","","0","3541","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XHE0002","3676","XHE","0002","","0","0","1","1","33","0","0","0","0","Seladora de Tubos","34","Mobilea","4NMO9606","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","N/A","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3542","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07831","3676","32/","07831","","0","0","1","1","1","0","0","0","0","Seladora de Tubos","695","CR6PS","01-12-2321","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07831","3782.51","2926.83","0.00","0.00","","","","2002-04-29","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-08-03","6","","","","","","","","","","","","","0","3543","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10803","3676","32/","10803","","0","0","1","1","1","0","0","0","0","Seladora de Tubos","775","2380","3989","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/10803","6000.00","4642.69","0.00","0.00","","","","2006-06-22","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3544","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11443","3676","32/","11443","","0","0","1","1","44","0","0","0","0","Seladora de Tubos","34","Mobilea II","6NKF3770","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11443","13414.62","11501.36","0.00","0.00","","","","2016-05-20","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2020-02-10","7","","","","","","","","","","","","","0","3545","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11444","3676","32/","11444","","0","0","1","1","21","0","0","0","0","Seladora de Tubos","34","Mobilea II","6NKF3717","1","","","0","","0","","","0","6","","","2019-11-15","0","","0","","7","","","0","","7","","","0","32/11444","13414.62","11501.36","0.00","0.00","","","","2016-05-20","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2020-02-10","7","","","","","","","","","","","","","0","3546","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07725","3676","32/","07725","","0","0","1","1","20","0","0","0","0","Seladora de Tubos","257","CR6-PS","01-12-2312","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07725","4068.70","3148.28","0.00","0.00","","","","2002-03-15","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3547","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11439","3676","32/","11439","","0","0","1","1","22","0","0","0","0","Seladora de Tubos","34","F3006 Universal","5NUO6955","1","","","0","","0","","","0","6","","","2019-10-05","0","","0","","7","","","0","","7","","","0","32/11439","8809.75","7553.26","0.00","0.00","","","","2016-05-20","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3548","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03802","3676","32/","03802","","0","0","1","1","15","0","0","0","0","Seladora de Tubos","34","Composeal  F3006","0352","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03802","3992.00","3088.93","0.00","0.00","","","","1996-06-25","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3549","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09025","3676","32/","09025","","0","0","1","1","43","0","0","0","0","Seladora de Tubos","34","Mobilea/902402/F3002","7NMO6103","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>20/09/2019 -&nbsp; Equipamento passa a ser backup da Metrologia. Pertence a Piracicaba.</p>","0","32/09025","6632.10","5131.79","0.00","0.00","","","","2008-01-11","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-09-20","7","","","","","","","","","","","","","0","3550","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11323","3676","32/","11323","","0","0","1","1","15","0","0","0","0","Seladora de Tubos","34","Mobilea II","5NKF2621","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11323","14800.00","12054.69","0.00","0.00","","","","2015-11-16","12","m","0","","1","5.00","5","1","","0","0","","","10154459025","0","0","0","0.00","0.00","2019-01-16","4","2019-07-24","6","","","","","","","","","","","","","0","3551","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0070322","4178","","","","0","0","2","1","2","0","0","0","1","Estufa","3","315 SE","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-16","0","2019-01-16","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11442","3676","32/","11442","","0","0","1","1","15","0","0","0","0","Seladora de Tubos","34","F3006 Universal","5NUO6952","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11442","8809.75","7553.26","0.00","0.00","","","","2016-05-20","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3552","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03088","3676","32/","03088","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","34","F3006 Universal","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/03088","3239.73","2506.84","0.00","0.00","","","","1995-10-19","12","m","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3553","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07319","3676","32/","07319","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","250","HS-21","98092038","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07319","6980.00","5400.99","0.00","0.00","","","","2001-08-14","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3554","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07723","3676","32/","07723","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","257","CR6-PS","1307","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07723","406.87","314.83","0.00","0.00","","","","2002-03-15","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3555","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07726","3676","32/","07726","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","257","CR6-PS","1306","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07726","406.87","314.83","0.00","0.00","","","","2002-03-15","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3556","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07832","3676","32/","07832","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","257","CR6-PS","01122322","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Emprestado p/ B.S.C.U.P</p>","0","32/07832","3782.51","2926.83","0.00","0.00","","","","2002-04-29","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3557","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11113","3676","32/","11113","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","34","Mobilea/902402/F3002","3NMO9515","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Emprestado ao Lab. de Compatibilidade HC</p>","0","32/11113","6980.00","5400.99","0.00","0.00","","","","2001-08-14","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3558","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11320","3676","32/","11320","","0","0","1","1","10","17","17","0","0","Seladora de Tubos","34","Mobilea II","5NKF2626","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Container</p>","0","32/11320","14800.00","12054.69","0.00","0.00","","","","2015-11-16","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-16","4","2019-04-22","8","","","","","","","","","","","","","0","3559","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11321","3676","32/","11321","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","34","Mobilea II","5NKF2604","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Equipamento emprestado na Aferese.</p>","0","32/11321","14800.00","12054.69","0.00","0.00","","","","2015-11-16","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3560","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11322","3676","32/","11322","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","34","Mobilea II","5NKF2633","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>Emprestado ao Mario Gatti.</p>","0","32/11322","14800.00","12054.69","0.00","0.00","","","","2015-11-16","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-16","4","","","","","","","","","","","","","0","3561","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11369","3676","32/","11369","","0","0","1","1","10","0","0","0","0","Seladora de Tubos","775","2490","1150","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11369","11900.00","9692.62","0.00","0.00","","","","2015-05-07","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-16","4","2019-01-17","4","","","","","","","","","","","","","0","3562","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("00077308","4178","","","","0","0","2","1","1","0","0","0","1","Estufa Bacteriolgica","4","JP 101","001","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0077346","4178","","","","0","0","2","1","2","0","0","0","1","Estufa de secagem","5","Q-314.D,242","912399","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("21082018EB00023","4178","","","","0","0","2","1","1","0","0","0","0","Estufa","6","8545/810","21082018EB00023","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("027.366","4178","","","","0","0","2","1","1","0","0","0","0","Autoclave ","7","AV PLUS 225","01897","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586111","4172","","","","0","0","1","2","4","0","0","0","0","Refrigerador","777","RFGGE390MDDA2BR","N39BZA210507120942588","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-17","0","2019-01-17","295","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("585945","4172","","","","0","0","2","2","4","0","0","0","1","Refrigerador","199","CRA36ABBNA","JL0064162","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05982","3676","32/","05982","","0","0","1","1","26","0","0","0","0","Seladora","776","RSR-2000","N","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/05982","2832.40","2191.66","0.00","0.00","","","","1999-10-21","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3563","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07167","3676","32/","07167","","0","0","1","1","22","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","23","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07167","5200.00","4023.66","0.00","0.00","","","","2001-05-24","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3564","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07169","3676","32/","07169","","0","0","1","1","22","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","31","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07169","5200.00","4023.66","0.00","0.00","","","","2001-05-24","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3565","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07219","3676","32/","07219","","0","0","1","1","22","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655 ","24","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07219","5200.00","4023.66","0.00","0.00","","","","2001-06-25","12","m","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3566","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07170","3676","32/","07170","","0","0","1","1","15","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","33","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07170","5200.00","4023.66","0.00","0.00","","","","2001-05-24","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3567","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07171","3676","32/","07171","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","34","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07171","5200.00","4023.66","0.00","0.00","","","","2001-05-24","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-09-24","338","","","","","","","","","","","","","0","3568","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07172","3676","32/","07172","","0","0","1","1","15","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","30","1","","","0","","0","","","0","6","","","2019-03-22","0","","0","","7","","","0","","7","","","0","32/07172","5200.00","4023.66","0.00","0.00","","","","2001-05-24","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3569","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07220","3676","32/","07220","","0","0","1","1","38","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","32","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07220","5200.00","4023.66","0.00","0.00","","","","2001-06-24","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-09-24","338","","","","","","","","","","","","","0","3570","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07221","3676","32/","07221","","0","0","1","1","15","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","25","1","","","0","","0","","","0","6","","","2020-01-08","0","","0","","7","","","0","","7","","","0","32/07221","5200.00","4023.66","0.00","0.00","","","","2001-06-24","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3571","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07222","3676","32/","07222","","0","0","1","1","15","0","0","0","0","Cadeira de Doao de Sangue","777","MI-655","28","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07222","5200.00","4023.66","0.00","0.00","","","","2001-06-25","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3572","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPI0010","3676","AIPI","0010","","0","0","1","1","15","0","0","0","0","Desfibrilador Externo Automtico","780","PAD SAM300P","13C00429671","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","6687.00","5174.27","0.00","0.00","","","","2014-05-22","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-08-03","6","","","","","","","","","","","","","0","3573","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("027.367","4178","","","","0","0","2","1","1","0","0","0","0","Autoclave","7","AV PLUS 225","01898","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08333","3676","32/","08333","","0","0","1","1","35","0","0","0","0","Destilador","44","Q842U210","N","1","","","0","","0","","2019-12-03","6","1","5138/2019","2020-06-01","","0","","0","","7","","","0","","7","","","0","32/08333","3266.03","2527.19","0.00","0.00","","","","2005-04-18","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-09-30","7","","","","","","","","","","","","","0","3574","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XIHE0001","3676","XIHE","0001","","0","0","1","1","14","0","0","0","0","Sistema de Conexo Estril","295","TSCD 2","0807009","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","0.00","","0.00","","","","","2014-02-11","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-05-03","7","","","","","","","","","","","","","0","3575","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07830","3676","32/","07830","","0","0","1","1","21","0","0","0","0","Sistema de Conexo Estril","186","SC-201-A","N","1","","","0","","0","","2019-07-29","12","1","3312/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","32/07830","18723.00","14487.50","0.00","0.00","","","","2002-04-29","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-08-19","6","","","","","","","","","","","","","0","3576","","22","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("XI0005","3676","XI","0005","","0","0","1","1","15","0","0","0","0","Sistema de Conexo Estril","260","TSCD-II","1411008","1","","","0","","0","","2019-07-29","12","1","3311/2019","2020-07-01","","0","","0","","7","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-08-19","6","","","","","","","","","","","","","0","3577","","22","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07975","3676","32/","07975","","0","0","1","1","43","0","0","0","0","Sistema de Conexo Estril","260","TSCD-201-A","01120711","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07975","30950.00","23948.52","0.00","0.00","","","","2002-09-18","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-08-19","6","","","","","","","","","","","","","0","3578","","22","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09072","3676","32/","09072","","0","0","1","1","4","0","0","0","0","No Break","250","Double LP 2200","n","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09072","3300.00","2553.48","0.00","0.00","","","","2006-03-17","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3579","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("02/29195","3676","02/","29195","","0","0","1","1","25","0","0","0","0","Termociclador","379","Mastercycle","533144155","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","02/29195","22249.93","17216.57","0.00","0.00","","","","2005-01-19","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3580","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/010099","3676","32/","010099","","0","0","1","1","25","0","0","0","0","Termociclador com Gradiente","379","Mastercycler Pro S","6321ZP611052","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/010099","29000.00","22439.65","0.00","0.00","","","","2011-02-09","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3581","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07743","3676","32/","07743","","0","0","1","1","25","0","0","0","0","Estante Ventilada para Ratos e Camundongos","782","ALE 9902.001","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07743","14228.00","11009.36","0.00","0.00","","","","2002-03-12","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3582","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08559","3676","32/","08559","","0","0","1","1","19","0","0","0","0","Tromboelastgrafro","783","Roteg 05","0504467","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08559","24712.88","19122.36","0.00","0.00","","","","2006-10-09","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3583","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08599","3676","32/","08599","","0","0","1","1","19","0","0","0","0","Rack Ventilada para Camundongos ","782","N/C","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08599","21832.63","16893.67","0.00","0.00","","","","2005-06-01","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3584","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09227","3676","32/","09227","","0","0","1","1","19","0","0","0","0","Centrfuga Refrigerada","170","Mikro 200R","0287-02-00","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","7","","","0","32/09227","9095.98","7038.30","0.00","0.00","","","","2008-08-26","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","90.00","0.00","2019-01-17","4","2019-11-18","7","","","","","","","32_09227-2019-11644RD.pdf","2019-11-18","","","","","0","3585","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09336","3676","32/","09336","","0","0","1","1","19","0","0","0","0","Phmetro","44","Q400AS","08124724","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09336","717.85","555.46","0.00","0.00","","","","2009-01-20","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3586","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/06681","3676","32/","06681","","0","0","1","1","19","0","0","0","0","Agitador de Microplaca","214","WELLMIX "," 089701420","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/06681","3740.00","2893.94","0.00","0.00","","","","2000-09-11","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3587","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10105","3676","32/","10105","","0","0","1","1","23","0","0","0","0","Esfigmomanmetro","111","BP3AA1-1","50092695","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/10105","199.90","154.68","0.00","0.00","","","","2010-08-10","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","20.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3588","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0845","3676","QIHE","0845","","0","0","1","1","37","0","0","0","0","Bomba de Infuso","640","LF Line  ","LFL0200759     ","1","","","0","","0","","","0","6","","","","0","","0","","0","","","0","","7","","","0","","750.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3589","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE0846","3676","QIHE","0846","","0","0","1","1","37","0","0","0","0","Bomba de Infuso","640","LF Line    ","LFL0200629       ","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","750.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3590","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0197","3676","TIHE","0197","","0","0","1","1","38","0","0","0","0","Freezer","220","260","6AB694668","1","","","0","","0","","","0","6","","","2019-02-21","0","","0","","7","","","0","","7","","<p>11/02/2019 - Desativado pelo CEB&nbsp; conforme PTD 19.532.</p>","0","32/03642","686.00","530.81","0.00","0.00","","","","1996-06-12","0","","0","","0","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-02-12","7","","","","","","","","","","","","","0","3591","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("002492","284","","","","0","0","2","1","2","0","0","0","1","Autoclave","1","AV PLUS 225","10269","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11445","3676","32/","11445","","0","0","1","1","23","0","0","0","0","Sistema de Microscopia","549","DMLS TRINOS","259644","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11445","5350.00","4139.73","0.00","0.00","","","","2004-06-21","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3592","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11446","3676","32/","11446","","0","0","1","1","23","0","0","0","0","Sistema de Captura de Imagem Digital","549","DC500","0773-3404","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11446","17000.00","13154.28","0.00","0.00","","","","2004-06-21","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3593","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/06484","3676","32/","06484","","0","0","1","1","8","0","0","0","0","Aspirador Cirurgico","6","089-CA","BF7147","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/06484","720.00","557.12","0.00","0.00","","","","2000-07-03","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3594","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09265","3676","32/","09265","","0","0","1","1","8","0","0","0","0","No Break","82","GXT2-1500RT120","08178R0013AF051","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09265","1845.00","1427.63","0.00","0.00","","","","2008-12-16","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3595","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09491","3676","32/","09491","","0","0","1","1","8","0","0","0","0","Agitador de Tubos","8","AP56","13741","1","","","0","","0","","","0","6","","","2019-09-10","1","","0","","7","","","0","","7","","","0","32/09491","490.00","379.15","0.00","0.00","","","","2009-06-30","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-11-08","7","","","","","","","","","","","","","0","3596","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10895","3676","32/","10895","","0","0","1","1","8","0","0","0","0","Aspirador Cirurgico","786","AC -45","12/39","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/10895","1510.00","1168.41","0.00","0.00","","","","2012-10-08","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3597","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07911","3676","32/","07911","","0","0","1","1","16","0","0","0","0","Agitador de Tubos","8","AP-56","9910","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07911","306.52","237.18","0.00","0.00","","","","2003-08-15","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3598","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/08748","3676","32/","08748","","0","0","1","1","16","0","0","0","0","DNA Workstation","787","DNA Workstation","7208","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08748","6814.05","5272.58","0.00","0.00","","","","2006-05-31","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3599","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09119","3676","32/","09119","","0","0","1","1","16","0","0","0","0","Agitador de Tubos","788","QL-901","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09119","133.77","103.51","0.00","0.00","","","","2008-01-22","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3600","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09448","3676","32/","09448","","0","0","1","1","16","0","0","0","0","Sistema de Captura de Imagem Digital","29","DOC PRINT 2 ","0710431","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09448","19060.23","14748.44","0.00","0.00","","","","2007-08-24","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3601","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC/38896","3676","ERC/","38896","","0","0","1","1","11","0","0","0","0","Agitador de Tubos","184","Vortex Mixer","29091564","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","ERC/38896","1375.00","1063.95","0.00","0.00","","","","2010-01-04","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3602","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0181","3676","AIHE","0181","","0","0","1","1","42","0","0","0","0","Citometro de Fluxo","566","Luminex 200","LX10012348404","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-02-18","6","","","","","","","","","","","","","0","3603","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/05174","3676","32/","05174","","0","0","1","1","9","0","0","0","0","Seladora de Tubos","50","F3006","620","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/05174","3915.00","3029.35","0.00","0.00","","","","1998-02-04","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3604","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07457","3676","32/","07457","","0","0","1","1","3","0","0","0","0","Pipetador ","791","Pipet-aid","D107249","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07457","721.00","557.90","0.00","0.00","","","","2001-01-23","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3605","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07458","3676","32/","07458","","0","0","1","1","3","0","0","0","0","Pipetador ","791","Pipet-aid","D105644","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/07458","721.00","557.90","0.00","0.00","","","","2001-10-23","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3606","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/04338","3676","32/","04338","","0","0","1","1","1","0","0","0","0","Aspirador Cirurgico","6","A","BE 9744","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/04338","700.30","541.88","0.00","0.00","","","","1997-08-21","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","0.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3607","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRUC-0017","3676","PRUC-","0017","","0","0","1","1","1","0","0","0","0","Leitor de codigo de barras","792","April 2004","X-18-08950","1","","","0","","0","","","0","7","","","","0","","0","","7","","","0","","7","","","0","47817","532.00","411.65","0.00","0.00","","","","1994-12-19","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-09-18","7","","","","","","","","","","","","","0","3608","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0019","3676","AI","0019","","0","0","1","1","44","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821058","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3609","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/06975","3676","32/","06975","","0","0","1","1","21","0","0","0","0","Homogeneizador de Tubos","691","ET-20","N/C","1","","","0","","0","","","0","6","","","2019-04-02","0","","0","","7","","","0","","7","","","0","32/06975","485.00","375.28","0.00","0.00","","","","2001-02-20","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","90.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3610","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09497","3676","32/","09497","","0","0","1","1","21","0","0","0","0","Real Time","793","Rotor Gene 6000","R060825","2","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09497","71923.18","55652.79","0.00","0.00","","","","2008-10-16","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-07-18","6","","","","","","","","","","","","","0","3611","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09129","3676","32/","09129","","0","0","1","1","36","0","0","0","0","Sistema de Purificao de gua","44","Q842U210","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/09129","2819.00","2181.29","0.00","0.00","","","","2008-04-03","0","","0","","0","5.00","5","1","","0","0","","","","16","0","0","0.00","0.00","2019-01-17","4","2019-05-20","7","","","","","","","","","","","","","0","3612","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EVENTUAIS/PI01","3676","EVENTUAIS/","PI01","","0","0","1","1","15","0","0","0","0","Caixa de transporte","794","N/C","N/C","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","0","0","0","60.00","0.00","2019-01-17","4","2019-01-17","4","","","","","","","","","","","","","0","3613","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0016","3676","AI","0016","","0","0","1","1","22","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821070","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3614","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0018","3676","AI","0018","","0","0","1","1","15","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821067","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3615","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0011","3676","AI","0011","","0","0","1","1","10","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821193","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3616","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0014","3676","AI","0014","","0","0","1","1","10","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821068","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3617","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0021","3676","AI","0021","","0","0","1","1","10","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821009","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3618","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0022","3676","AI","0022","","0","0","1","1","10","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821060","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3619","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0009","3676","AI","0009","","0","0","1","1","38","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1544821123","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3620","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0010","3676","AI","0010","","0","0","1","1","38","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821207","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3621","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0012","3676","AI","0012","","0","0","1","1","38","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821171","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3622","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0013","3676","AI","0013","","0","0","1","1","38","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821199","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3623","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0020","3676","AI","0020","","0","0","1","1","38","0","0","0","0","Hemoglobinmetro","577","HB301ANALYZER","1635821177","1","","","0","","0","","","0","7","","","","0","","0","","7","","","0","","7","","<p>22/10/2019 - Equipamento desativado devido ao t&eacute;rmino do contrato.</p>","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-17","4","2019-10-23","7","","","","","","","","","","","","","0","3624","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("205.270","2572","","","","0","0","2","1","1","0","0","0","1","Estufa","264","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-11","12","2021-02-11","1","7/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","CT-R 2020-0126 CL.pdf","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("205.478","2572","","","","0","0","2","1","1","0","0","0","1","Estufa","202","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-07","12","2021-02-07","1","4/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","CT-R 2020-0117 CL.pdf","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("265.853","2572","","","","0","0","2","1","1","0","0","0","1","Estufa","775","EBC LINEA","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-15","12","2020-01-15","4","4/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","CT-R 2019-0006 GA.pdf","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("265.860","2572","","","","0","0","2","1","1","0","0","0","1","Estufa","202","4105","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-10","12","2021-02-10","1","5/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","CT-R 2020-0119 CL.pdf","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("299.622","2572","","","","0","0","2","1","1","0","0","0","1","Estufa","6","502","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-14","12","2020-01-14","4","6/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-17","0","2019-01-17","0","","","","","","","","","CT-R 2019-0005 GA.pdf","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("68.252","2572","","","","0","0","2","1","1","0","0","0","1","Banho Maria","690","NT268","108858","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-17","12","2021-02-17","1","9/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-18","0","2019-01-18","0","","","","","","","","","CT-R 2020-0141 CL.pdf","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQUI-014","3366","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","CS","6359","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-18","0","2019-01-18","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQUI-007","3366","","","","0","0","2","1","2","0","0","0","1","Estufa","2","502/1-A","JX1285","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-18","0","2019-01-18","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQUI-029","3366","","","","0","0","2","1","2","0","0","0","1","Estufa","4","VECBRCH 100-3","VECBRCH 100.1271/2017","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-18","0","2019-01-18","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 090 FIQAL","1535","EQ ","090 FIQAL","","0","0","1","1","2","0","0","0","1","TERMMETRO ","72","vidro","NC","1","","","0","","0","","","0","6","","","","0","2018-10-31","12","2019-10-01","4","1055/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","61","0","0","0.00","0.00","2019-01-18","101","2019-01-18","101","","","","","","","CT-R 2018-0024 MA  EQ 090 FIQAL.pdf","2018-10-31","","","","","0","1033","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 LACSMO","1535","EQ ","003 ALMOX","","0","0","1","1","54","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","520","digital max/min","15135-14","1","","","0","","0","","","0","6","","","","0","2019-10-21","12","2020-10-01","1","1985/2019","","0","","7","","","0","281152","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-01-18","101","2019-09-11","101","","","","","","","","2019-10-21","","","","","0","1034","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE104","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 DAF","32625","1","","","0","","0","","","0","7","","","","0","2019-01-14","12","2020-01-01","4","882/2019","2019-01-15","12","2020-01-01","4","16/2019","","0","109.210","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-18","0","2020-03-06","387","","","","","","","CT 2019-10010 CS.pdf","2019-01-14","CT-R 2019-0009 CS.pdf","","","","1","247","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 079 TUBER","1535","EQ ","079 TUBER","","0","0","1","1","24","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72","digital max/min","18636/17","1","","","0","","0","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","2281/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-01-18","101","2019-12-10","189","","","","","","","CT 2019-10098 MA eq079tuber.pdf","2019-12-09","","","","","0","1035","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 080 TUBER","1535","EQ ","080 TUBER","","0","0","1","1","24","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","782","digital max/min","18637/17","1","","","0","","0","","","0","6","","","2019-07-30","0","2020-01-14","12","2021-01-01","1","351/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-01-18","101","2020-01-15","189","","","","","","","CT 2020-10003 MA eq080tuber.pdf","2020-01-14","","","","","0","1036","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 TUBER","1535","EQ ","081 TUBER","","0","0","1","1","24","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72","digital max/min","18638/17","1","","","0","","0","","","0","6","","","2020-02-13","0","2019-12-09","12","2020-12-01","1","2282/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-01-18","101","2019-12-10","189","","","","","","","CT 2019-10099 MA  eq081tuber.pdf","2019-12-09","","","","","0","1037","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE105","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CPS-30 NDGR","29918","1","","","0","","0","","","0","7","","","","0","2019-01-07","12","2020-01-01","4","883/2019","2019-01-11","12","2020-01-01","4","17/2019","","0","334.087","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-18","0","2020-03-06","387","","","","","","","CT 2019-10001 CS.pdf","2019-01-07","CT-R 2019-0001 CS.pdf","","","","1","248","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 TUBER","1535","EQ ","082 TUBER","","0","0","1","1","24","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72","digital max/min","18639/17","1","","","0","","0","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","2283/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-01-18","101","2019-12-10","189","","","","","","","CT 2019-10100 MA  eq082tuber.pdf","2019-12-09","","","","","0","1038","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 101 LACJO","1535","EQ ","101 LACJO","","0","0","1","1","28","0","0","0","0","MICROPIPETA 5 a 50 ul","167","unicanal","D9114754","1","","","0","","0","","","12","5","","","","0","2018-10-31","12","2019-10-01","4","1061/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","48","0","0","0.00","0.00","2019-01-18","101","2019-01-18","101","","","","","","","CT-R 2018-0900 GQ  eq101lacjo.pdf","2018-10-31","","","","","0","1039","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE106","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 GRE","29961","1","","","0","","0","","","0","7","","","","0","2019-01-07","12","2020-01-01","4","884/2019","2019-01-08","12","2020-01-01","4","18/2019","","0","349.547","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-18","0","2020-03-06","387","","","","","","","CT 2019-10002 CS.pdf","2019-01-07","CT-R 2019-0002 CS.pdf","","","","1","249","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0327","3678","TCHE","0327","","0","0","1","1","60","61","65","0","0","Ar Condicionado Split","23","HVFI18B21A","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/00000","233.65","210.87","0.00","0.00","","","","2017-11-20","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-19","249","2020-02-18","249","","","","","","","","","","","","","0","392","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0328","3678","TCHE","0328","","0","0","1","1","60","61","65","0","0","Ar Condicionado Split","23","HVFI18B21A","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/00000","2336.50","2108.69","0.00","0.00","","","","2017-11-20","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-19","249","2020-02-18","249","","","","","","","","","","","","","0","393","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0329","3678","TCHE","0329","","0","0","1","1","60","61","65","0","0","Ar Condicionado Split","23","HVFI18B21A","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/00000","2336.50","2108.69","0.00","0.00","","","","2017-11-20","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-19","249","2019-01-19","249","","","","","","","","","","","","","0","394","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0330","3678","TCHE","0330","","0","0","1","1","60","61","65","0","0","Ar Condicionado Split","23","HVFI24B21A","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/00000","2907.38","2623.91","0.00","0.00","","","","2017-11-20","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-19","249","2019-01-19","249","","","","","","","","","","","","","0","395","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0331","3678","TCHE","0331","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split","23","42LUCA030515LC","S3211Y02078","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Inv. Molecul. e Celular - Sala de Freezer (Sala n&deg; 402 - Hemo II / 1&deg; Piso).</p>","0","32/010360","1592.00","1231.86","0.00","0.00","","","","2011-12-21","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-19","249","2019-01-19","249","","","","","","","","","","","","","0","396","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0332","3678","TCHE","0332","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split","23","42LUCA030515LC","S3211Y01912","11","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Inv. Molecul. e Celular - Sala de Freezer (Sala n&deg; 402 - Hemo II / 1&deg; Piso).</p>","0","32/010364","1976.00","1528.99","0.00","0.00","","","","2012-01-02","12","m","1","","0","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-19","249","2020-02-05","249","","","","","","","","","","","","","0","397","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0333","3678","TCHE","0333","","0","0","1","1","60","61","0","0","0","Ar Condicionado Split Piso Teto","23","42MPCA36M5","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Inv. Molecul. e Celular - Sala de Freezer (Sala n&deg; 402 - Hemo II / 1&deg; Piso).</p>","0","32/010822","1.00","0.77","0.00","0.00","","","","2013-08-27","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-19","249","2020-02-18","249","","","","","","","","","","","","","0","398","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0334","3678","TCHE","0334","","0","0","1","1","20","20","20","0","0","Ar Condicionado Split","23","38KCB012515MS","0711B86683","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Supervis&atilde;o R.H. - Sala n&deg; 251 (Hemo II / 2&deg; Piso).</p>","0","ID 737194","900.00","812.25","0.00","0.00","","","","2017-10-24","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-19","249","2019-02-20","249","","","","","","","","","","","","","0","399","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0336","3678","TCHE","0336","","0","0","1","1","1","1","0","0","0","Ar Condicionado Split","776","42MA30S5","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Hemostasia - Sala de Cultura (Sala n&deg; 412 - Hemo II / T&eacute;rreo).&nbsp;</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-01-19","249","2019-10-17","249","","","","","","","","","","","","","0","400","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0338","3678","TCHE","0338","","0","0","1","1","60","61","65","0","0","Ar Condicionado Split Piso Teto","23","PEFI24B2NC","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/00000","4460.00","3451.06","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-19","249","2019-01-19","249","","","","","","","","","","","","","0","401","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0339","3678","TCHE","0339","","0","0","1","1","27","32","31","0","0","Ar Condicionado Split","23","42MBCA18M5","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","ID 751294","2358.00","2240.10","0.00","0.00","","","","2018-07-23","12","m","0","","1","5.00","5","1","","0","0","0","0","","14","0","0","0.00","0.00","2019-01-19","249","2019-01-19","249","","","","","","","","","","","","","0","402","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRHE0002","3678","FRHE","0002","","0","0","1","1","4","4","0","0","0","Chuveiro e lava olhos de emergncia","809","Coluna Fixa","---","1","","","0","","0","","2020-02-11","6","1","14/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Pr&oacute;x. a sala n&deg; 209 - Hemo II / 1&deg; Piso).</p>","0","32/07349","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-19","249","2020-02-14","249","","","","","","","","","","","","","0","403","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRHE0003","3678","FRHE","0003","","0","0","1","1","4","4","0","0","0","Chuveiro e lava olhos de emergncia","809","Coluna Fixa","---","1","","","0","","0","","2020-02-03","6","1","15/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Pr&oacute;x. a sala n&deg; 230 - Hemo II / 2&deg; Piso).</p>","0","32/07350","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-19","249","2020-02-14","249","","","","","","","","","","","","","0","404","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRHE0004","3678","FRHE","0004","","0","0","1","1","69","70","74","0","0","Chuveiro e lava olhos de emergncia","23","Coluna Fixa","---","1","","","0","","0","","2020-02-11","6","1","16/2020","2020-08-01","","0","","0","","7","","","0","","7","","","0","32/06956","580.00","448.79","0.00","0.00","","","","2001-02-02","12","m","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-19","249","2020-02-14","249","","","","","","","","","","","","","0","405","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRHE0007","3678","FRHE","0007","","0","0","1","1","67","68","72","0","0","Chuveiro e lava olhos de emergncia","799","Bancada Mvel","---","1","","","0","","0","","2020-02-11","6","1","17/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 149 - Hemo I / 2&deg; Piso).&nbsp;</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-19","249","2020-02-14","249","","","","","","","","","","","","","0","406","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRHE0008","3678","FRHE","0008","","0","0","1","1","9","9","9","0","0","Chuveiro e lava olhos de emergncia","23","Coluna Fixa","---","1","","","0","","0","","2020-02-12","6","1","18/2020","2020-08-01","","0","","0","","7","","","0","","7","","","0","32/05168","783.00","605.87","0.00","0.00","","","","1998-01-28","12","m","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-19","249","2020-02-14","249","","","","","","","","","","","","","0","407","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRHE0009","3678","FRHE","0009","","0","0","1","1","31","31","0","0","0","Chuveiro e lava olhos de emergncia","799","CL 01 - Coluna Fixa","---","1","","","0","","0","","2020-02-12","6","1","19/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Pr&oacute;x. a sala n&deg; 325 (Anexo Hemo II / T&eacute;rreo).</p>","0","32/09131","564.00","436.41","0.00","0.00","","","","2011-02-07","12","m","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-19","249","2020-02-14","249","","","","","","","","","","","","","0","408","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRHE0010","3678","FRHE","0010","","0","0","1","1","64","65","69","0","0","Chuveiro e lava olhos de emergncia","810","CLO-001","---","1","","","0","","0","","2020-02-11","6","1","20/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Pr&oacute;x. a porta n&deg; 158 (Hemo II / T&eacute;rreo).&nbsp;</p>","0","32/010532","1451.00","1122.76","0.00","0.00","","","","2012-07-26","12","m","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-19","249","2020-02-14","249","","","","","","","","","","","","","0","409","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("68.255","2572","","","","0","0","2","1","1","0","0","0","1","Banho Maria","690","NT268","0108853","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-13","12","2021-02-13","1","8/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-21","0","2019-01-21","0","","","","","","","","","CT-R 2020-0138 CL.pdf","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE107","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 GRE","29958","1","","","0","","0","","","0","7","","","","0","2019-01-15","12","2020-01-01","4","885/2019","2019-01-16","12","2020-01-01","4","19/2019","","0","349.548","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10011 CS.pdf","2019-01-15","CT-R 2019-0010 CS.pdf","","","","1","250","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR109","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 330 ED","30741","1","","","0","","0","","","0","7","","","","0","2019-01-11","12","2020-01-01","4","886/2019","2019-01-14","12","2020-01-01","4","20/2019","","0","363.143","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10008 CS.pdf","2019-01-11","CT-R 2019-0006 CS.pdf","","","","2","251","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRHE0011","3678","FRHE","0011","","0","0","1","1","50","51","54","0","0","Chuveiro e lava olhos de emergncia","23","---","---","1","","","0","","0","","2020-02-11","6","1","21/2020","2020-08-01","","0","","0","","7","","","0","","7","","","0","32/00000","1.00","1.00","0.00","0.00","","","","2001-01-01","12","m","0","","1","0.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-21","249","2020-02-14","249","","","","","","","","","","","","","0","410","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE108","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","IULT 335 D","31148","1","","","0","","0","","","0","7","","","","0","2019-01-08","12","2020-01-01","4","894/2019","2019-01-10","12","2020-01-01","4","21/2019","","0","369.967","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10004 CS.pdf","2019-01-08","RE 2019-0001-Q CS.pdf","","","","1","252","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE109","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 DAF","35680","1","","","0","","0","","","0","7","","","","0","2019-01-15","12","2020-01-01","4","896/2019","2019-01-16","12","2020-01-01","4","22/2019","","0","100.001.819.944","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10012 CS.pdf","2019-01-15","CT-R 2019-0011 CS.pdf","","","","1","253","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR110","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 220 D","36158","1","","","0","","0","","","0","7","","","","0","2019-01-08","12","2020-01-01","4","899/2019","2019-01-09","12","2020-01-01","4","23/2019","","0","100.001.822.525","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10003 CS.pdf","2019-01-08","CT-R 2019-0003 CS.pdf","","","","1","254","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR111","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","BSG 05 D","39196","1","","","0","","0","","","0","7","","","","0","2019-01-10","12","2020-01-01","4","901/2019","2019-01-11","12","2020-01-01","4","24/2019","","0","100.001.843.377","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10006 CS.pdf","2019-01-10","CT-R 2019-0005 CS.pdf","","","","2","255","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR112","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","BSG 05 D","39190","1","","","0","","0","","","0","7","","","","0","2019-01-09","12","2020-01-01","4","903/2019","2019-01-10","12","2020-01-01","4","25/2019","","0","100.001.843.385","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10005 CS.pdf","2019-01-09","CT-R 2019-0004 CS.pdf","","","","1","256","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR113","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","BSG 05 D","39194","1","","","0","","0","","","0","7","","","","0","2019-01-11","12","2020-01-01","4","906/2019","2019-01-14","12","2020-01-01","4","26/2019","","0","100.001.843.387","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10007 CS.pdf","2019-01-11","CT-R 2019-0007 CS.pdf","","","","2","257","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE110","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 DAF","41967","1","","","0","","0","","","0","7","","","","0","2019-01-14","12","2020-01-01","4","910/2019","2019-01-15","12","2020-01-01","4","27/2019","","0","100.002.125.534","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-21","0","2020-03-06","387","","","","","","","CT 2019-10009 CS.pdf","2019-01-14","CT-R 2019-0008 CS.pdf","","","","1","258","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CFE-01","2058","","","","0","0","2","1","1","0","0","0","1","Cmara de Fotoestabilidade","1","EC/0,2/R-F","0661/14","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-21","0","2019-01-21","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586269","4172","","","","0","0","2","2","4","0","0","0","1","Freezer","328","CPH 45D","28287","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-21","0","2019-01-21","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 027 LACSMO","1535","EQ ","007BACTOSM","","0","0","1","1","54","0","0","0","0","Banho-maria","6","029","151000","3","","","0","","0","","2019-01-15","12","3","46/2019","2020-01-01","","0","2019-01-15","12","2020-01-01","3","29/2019","","0","","7","","","0","59371","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-01-21","101","2020-01-16","101","","","","","","","CT 2019-10002 SM  eq007bacto.pdf","2019-01-15","","","","","0","1040","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586067","4172","","","","0","0","2","2","4","0","0","0","0","Freezer","328","CPH 45D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-21","0","2019-01-21","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("046832","2587","","","","0","0","2","1","1","0","0","0","0","Autoclave","2","B-706P","030404013","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-21","0","2019-01-21","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SRT-001","1116","","","","0","0","1","1","1","1","1","0","0","Notebook","1","ideapad z400","001","1","","","0","","0","","","6","5","","","2019-07-31","1","","0","","9","","","6","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-01-21","0","2019-01-21","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","Windows 10","1","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9461","291","12","","","0","0","1","1","3","0","0","0","0","Freezer","328","CLC Refrimed","45347","1","","","0","","0","","","0","7","","","","0","2020-01-27","12","2021-01-01","1","10/2020","2020-01-25","12","2021-01-25","2","6/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-01-22","0","2020-01-30","303","","","","","","","CT 2020-10089 LT R1.pdf","2020-01-27","RE 2020-0002-Q LT R1.pdf","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("89.705","3515","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AV-75PLus","1873","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-16","12","2021-01-16","1","6/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-22","0","2019-01-22","0","","","","","","","","","CT-R 2020-0045 CL.pdf","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("89.706","3515","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AV-75PLus","1876","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-14","12","2021-01-14","1","3/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-22","0","2019-01-22","0","","","","","","","","","CT-R 2020-0001 CL.pdf","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("89.707","3515","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AV-75PLus","1874","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-15","12","2019-12-21","1","5/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-22","0","2019-01-22","0","","","","","","","","","CT-R 2018-0212 WY R1.pdf","2018-12-21","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("89.708","3515","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AV-75PLus","1875","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-10","12","2021-01-10","1","1/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-22","0","2019-01-22","0","","","","","","","","","CT-R 2020-0010 TS.pdf","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR117","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","750","CSV 500","91.711.134","1","","","0","","0","","","0","7","","","","0","2019-05-27","12","2020-05-01","1","929/2019","2019-01-18","12","2020-01-01","4","34/2019","","0","100.002.156.560","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-25","0","2020-03-06","387","","","","","","","CT 2019-10229 RL.pdf","2019-05-27","CT-R 2019-0016 CS.pdf","","","","1","265","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("11.791","3515","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-14","12","2019-12-21","1","4/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-22","0","2019-01-22","0","","","","","","","","","CT-R 2018-0214 WY R1.pdf","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIPI0013","3676","SIPI","0013","","0","0","1","1","15","0","0","6","0","Centrfuga","117","12SII","8610.05.12B","1","","","0","","0","","2020-01-15","6","1","193/2020","2020-07-01","","0","2019-08-22","6","2020-02-01","4","2785/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","80.00","0.00","2019-01-22","7","2019-06-29","7","","","","","","","SIPI0013.pdf","2019-08-22","","","","2020-01-23","0","3625","","6","0","1","","","","","","","","","","","","","","","","","0","","","","2019-01-22","","0","","","");
INSERT INTO equipamento VALUES("22.722","3515","","","","0","0","2","1","1","0","0","0","1","Autoclave","3","415","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-08","12","2021-01-08","1","2/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-23","0","2019-01-23","0","","","","","","","","","CT-R 2020-0007 TS.pdf","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("68.281","2572","","","","0","0","2","1","1","0","0","0","1","Banho Maria","690","NT246","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-18","12","2021-02-18","1","10/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-23","0","2019-01-23","0","","","","","","","","","CT-R 2020-0173 CL.pdf","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("00730242","4178","","","","0","0","2","1","1","0","0","0","0","Estufa","8","LUCA-81/150","00683101","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-29","0","2019-01-29","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("A01009","2572","","","","0","0","2","1","1","0","0","0","1","Banho Maria","6","102/6","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-21","12","2021-02-21","1","13/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-01-23","0","2019-01-23","0","","","","","","","","","CT-R 2020-0178 CL.pdf","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ-043","419","","","","0","0","1","1","1","0","0","0","1","Autoclave Vertical","353","Vertical","2934","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-01-23","0","2019-02-14","295","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SPHE0001","3678","SPHE","0001","","0","0","1","1","25","0","0","0","0","Sistema de Proteo contra Descarga Atmosfrica - SPDA","23","---","---","1","","","0","","0","","","6","5","","","","0","","0","","7","","","0","","7","","<p>Sistema de Prote&ccedil;&atilde;o contra Descarga Atmosf&eacute;rica - SPDA / Hemo I.</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","0","0","","10","0","0","0.00","0.00","2019-01-23","249","2019-01-23","249","","","","","","","","","","","","","0","411","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SPHE0002","3678","SPHE","0002","","0","0","1","1","25","0","0","0","0","Sistema de Proteo contra Descarga Atmosfrica - SPDA","23","---","---","1","","","0","","0","","","6","5","","","","0","","0","","7","","","0","","7","","<p>Sistema de Prote&ccedil;&atilde;o contra Descarga Atmosf&eacute;rica - SPDA / Hemo II.</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","0","0","","10","0","0","0.00","0.00","2019-01-23","249","2019-01-23","249","","","","","","","","","","","","","0","412","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SPHE0003","3678","SPHE","0003","","0","0","1","1","25","0","0","0","0","Sistema de Proteo contra Descarga Atmosfrica - SPDA","23","---","---","1","","","0","","0","","","6","5","","","","0","","0","","7","","","0","","7","","<p>Sistema de Prote&ccedil;&atilde;o contra Descarga Atmosf&eacute;rica - SPDA / Abrigo de Res&iacute;duos.</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","0","0","","10","0","0","0.00","0.00","2019-01-23","249","2019-01-23","249","","","","","","","","","","","","","0","413","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE111","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 DAF","39179","1","","","0","","0","","","0","7","","","","0","2019-01-16","12","2020-01-01","4","913/2019","2019-01-17","12","2020-01-01","4","28/2019","","0","100.001.843.399","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-23","0","2020-03-06","387","","","","","","","CT 2019-10015 CS.pdf","2019-01-16","CT-R 2019-0014 CS.pdf","","","","1","259","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR114","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","208","HLT 23V 4BBA 12","R07G-333000 RG","1","","","0","","0","","","0","7","","","","0","2019-01-16","12","2020-01-01","4","917/2019","2019-01-17","12","2020-01-01","4","29/2019","","0","741.31","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-23","0","2020-03-06","387","","","","","","","CT 2019-10014 CS.pdf","2019-01-16","CT-R 2019-0013 CS.pdf","","","","1","260","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100.001.820.389","1158","","","","0","0","2","1","11","0","0","0","1","Freezer","328","CLC-300-DAF","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-24","0","2019-01-24","0","","","","","","","","","","","","","0","34","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100.001.817.511","1158","","","","0","0","2","1","16","0","0","0","1","Estufa","777","LS334-110","7724","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-24","0","2019-01-24","0","","","","","","","","","","","","","0","35","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0010","3678","QAHE","0010","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","110065","1","","","0","","0","","2020-02-22","6","1","43/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro I - 2&deg; Piso / Rampa.</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","414","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0003","3678","QAHE","0003","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","110087","1","","","0","","0","","2020-02-22","6","1","36/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro II - T&eacute;rreo / Rampa.</p>
\n<p>22/02/2020 &ndash; Central de alarme de inc&ecirc;ndio religada.</p>
\n<p>22/02/2020 &ndash; Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que as baterias da central de alarme de inc&ecirc;ndio est&atilde;o danificadas.</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca das baterias danificadas, OS N&deg; 207/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento/troca das baterias danificadas.</p>
\n<p>P.A. n&deg; 57/2020(Manuten&ccedil;&atilde;o)</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","415","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0008","3678","QAHE","0008","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","811","---","---","1","","","0","","0","","2020-02-22","6","1","41/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro I - T&eacute;rreo / Agendamento Amb. Hematologia.</p>
\n<p>22/02/2020 &ndash; Central de alarme de inc&ecirc;ndio religada.</p>
\n<p>22/02/2020 &ndash; Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que as baterias da central de alarme de inc&ecirc;ndio est&atilde;o danificadas.</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca das baterias danificadas, OS N&deg; 207/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento/troca das baterias danificadas.</p>
\n<p>P.A. n&deg; 57/2020(Manuten&ccedil;&atilde;o)</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","416","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0007","3678","QAHE","0007","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","10063","1","","","0","","0","","2020-02-22","6","1","40/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro I - T&eacute;rreo / Rampa (Pr&oacute;ximo a porta n&deg; 35 / Pr&oacute;x. a entrada da Doa&ccedil;&atilde;o de Sangue).</p>
\n<p>22/02/2020 &ndash; Foi contatado durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva que a central de alarme de inc&ecirc;ndio est&aacute; sem alimenta&ccedil;&atilde;o el&eacute;trica (cabos cortados).</p>
\n<p>22/02/2020 &ndash; Central de alarme de inc&ecirc;ndio religada de forma provis&oacute;ria para realiza&ccedil;&atilde;o de teste e manuten&ccedil;&atilde;o preventiva.</p>
\n<p>22/02/2020 &ndash; Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que as baterias da central de alarme de inc&ecirc;ndio est&atilde;o danificadas.</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca das baterias danificadas, OS N&deg; 207/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 - Foi realizado abertura de OS para reparo na alimenta&ccedil;&atilde;o el&eacute;trica, OS N&deg; 210/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento/troca das baterias danificadas.</p>
\n<p>P.A. n&deg; 57/2020(Manuten&ccedil;&atilde;o)</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","417","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE00006","3678","QAHE","0006","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","110064","1","","","0","","0","","2020-02-22","6","1","39/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro II - T&eacute;rreo / Pr&oacute;x. ao Patrim&ocirc;nio.</p>
\n<p>22/02/2020 &ndash; Foi contatado durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva que a alimenta&ccedil;&atilde;o el&eacute;trica da central de alarme de inc&ecirc;ndio estava retirada (cabos desconectados), e os mesmos foram reconectados.</p>
\n<p>22/02/2020 &ndash; Central de alarme de inc&ecirc;ndio religada.</p>
\n<p>22/02/2020 &ndash; Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que as baterias da central de alarme de inc&ecirc;ndio est&atilde;o danificadas.</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca das baterias danificadas, OS N&deg; 207/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento/troca das baterias danificadas.</p>
\n<p>P.A. n&deg; 57/2020(Manuten&ccedil;&atilde;o)</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","418","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0005","3678","QAHE","0005","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","110077","1","","","0","","0","","2020-02-22","6","1","38/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro II - T&eacute;rreo / Pr&oacute;ximo a porta n&deg;187.</p>
\n<p>22/02/2020 &ndash; Central de alarme de inc&ecirc;ndio religada.</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","419","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0004","3678","QAHE","0004","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","110086","1","","","0","","0","","2020-02-22","6","1","37/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro II - 2&deg; Piso / Rampa.</p>
\n<p>22/02/2020 &ndash; Central de alarme de inc&ecirc;ndio religada.</p>
\n<p>22/02/2020 &ndash; Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que as baterias da central de alarme de inc&ecirc;ndio est&atilde;o danificadas.</p>
\n<p>22/02/2020 - Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que o sensor n&deg; 1(Hall) foi retirado por estar danificado.</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca das baterias danificadas, OS N&deg; 207/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca do sensor danificado, OS N&deg; 208/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento/troca das baterias danificadas.</p>
\n<p>P.A. n&deg; 57/2020(Manuten&ccedil;&atilde;o)</p>
\n<p>28/02/2020 &ndash; Foi encerrada a OS n&deg;208/20 (Manuten&ccedil;&atilde;o), a troca/fornecimento das pe&ccedil;as danificadas ser&aacute; realizada atrav&eacute;s do processo n&deg; .</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","420","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0009","3678","QAHE","0009","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","110071","1","","","0","","0","","2020-02-22","6","1","42/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro I - 1&deg; Piso / Rampa.</p>
\n<p>22/02/2020 &ndash; Central de alarme de inc&ecirc;ndio religada.</p>
\n<p>22/02/2020 - Foi constatado que a botoeira n&deg;2(BQV pr&oacute;x. a sorologia) estava acionado.</p>
\n<p>22/02/2020 &ndash; Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que as baterias da central de alarme de inc&ecirc;ndio est&atilde;o danificadas.</p>
\n<p>22/02/2020 - Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que o sensor n&deg; 1(Hall) foi retirado por estar danificado.</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca das baterias danificadas, OS N&deg; 207/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca do sensor danificado, OS N&deg; 208/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento/troca das baterias danificadas.</p>
\n<p>P.A. n&deg; 57/2020(Manuten&ccedil;&atilde;o)</p>
\n<p>28/02/2020 &ndash; Foi encerrada a OS n&deg;208/20 (Manuten&ccedil;&atilde;o), a troca/fornecimento das pe&ccedil;as danificadas ser&aacute; realizada atrav&eacute;s do processo n&deg; .</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","421","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0002","3678","QAHE","0002","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","110058","1","","","0","","0","","2020-02-22","6","1","35/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Hemocentro II - T&eacute;rreo / Rampa (Pr&oacute;x. a porta n&deg;173).</p>
\n<p>22/02/2020 &ndash; Central de alarme de inc&ecirc;ndio religada.</p>
\n<p>22/02/2020 - Foi constatado que a botoeira n&deg;2(BQV pr&oacute;x. ao Almoxarifado) estava acionado.</p>
\n<p>22/02/2020 &ndash; Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que as baterias da central de alarme de inc&ecirc;ndio est&atilde;o danificadas.</p>
\n<p>22/02/2020 - Foi constatado durante realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva que a botoeira n&deg; 1(BQV ao lado da central) est&aacute; danificado.</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca das baterias danificadas, OS N&deg; 207/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado abertura de OS para troca da botoeira danificada, OS N&deg; 208/20 (Manuten&ccedil;&atilde;o).</p>
\n<p>27/02/2020 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento/troca das baterias danificadas.</p>
\n<p>P.A. n&deg; 57/2020(Manuten&ccedil;&atilde;o)</p>
\n<p>28/02/2020 &ndash; Foi encerrada a OS n&deg;208/20 (Manuten&ccedil;&atilde;o), a troca/fornecimento das pe&ccedil;as danificadas ser&aacute; realizada atrav&eacute;s do processo n&deg; .</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","422","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QAHE0001","3678","QAHE","0001","","0","0","1","1","25","0","0","0","0","Sistema de Alarme e Proteo contra Incndio","812","VR-40LT","110057","1","","","0","","0","","2020-02-22","6","1","34/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Portaria Hemocentro.</p>
\n<p>22/02/2020 &ndash; Foi constatado que a botoeira n&deg; 1 estava solta durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva.</p>
\n<p>27/02/2020 - Abertura da OS n&deg; 209/20 (Manuten&ccedil;&atilde;o) para fixa&ccedil;&atilde;o da botoeira n&deg; 1.</p>","0","32/00000","1.00","0.77","0.00","0.00","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-01-24","249","2020-02-29","249","","","","","","","","","","","","","0","423","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("344.609","1158","","","","0","0","2","1","17","0","0","0","1","Estufa","777","Thermostatic","1917","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-24","0","2019-01-24","0","","","","","","","","","","","","","0","36","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("352538","1158","","","","0","0","2","1","16","0","0","0","1","Estufa","777","N/D","1884","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-01-25","0","2019-01-25","0","","","","","","","","","","","","","0","37","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE112","2239","","","","0","0","1","2","11","0","0","0","0","Freezer","208","ELT-13V-85A14","SO5G336354SG","1","","","0","","0","","","0","7","","","","0","2019-01-21","12","2020-01-01","4","920/2019","2019-01-22","12","2020-01-01","4","30/2019","","0","741.37","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-25","0","2020-03-06","387","","","","","","","CT 2019-10020 CS.pdf","2019-01-21","RE 2019-0002-Q CS.pdf","","","","1","261","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586270","4172","","","","0","0","2","2","5","0","0","0","0","Freezer","328","CPH 45D","28286","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-25","0","2019-01-25","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE113","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 300 DAF","35688","1","","","0","","0","","","0","7","","","","0","2019-01-23","12","2020-01-01","4","923/2019","2019-01-23","12","2020-01-01","4","31/2019","","0","100.001.819.943","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-25","0","2020-03-06","387","","","","","","","CT 2019-10008 RL.pdf","2019-01-23","CT-R 2019-0007 RL.pdf","","","","1","262","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("361.221","2572","","","","0","0","2","1","2","0","0","0","1","Estufa","6","502","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-22","12","2020-01-22","2","11/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-25","0","2019-01-25","0","","","","","","","","","CT-R 2019-0011 GA.pdf","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("361.223","2572","","","","0","0","2","1","3","0","0","0","1","Estufa","6","504","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-23","12","2020-01-23","4","12/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-25","0","2019-01-25","0","","","","","","","","","CT-R 2019-0012 GA.pdf","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR115","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","208","HLT-23V","R04G332866RG","1","","","0","","0","","","0","7","","","","0","2019-01-22","12","2020-01-01","4","925/2019","2019-01-23","12","2020-01-01","4","32/2019","","0","741.32","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-25","0","2020-03-06","387","","","","","","","CT 2019-10006 RL.pdf","2019-01-22","CT-R 2019-0006 RL.pdf","","","","3","263","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR116","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","208","HLT-23V-4BBA12","R04G332867RG","1","","","0","","0","","","0","7","","","","0","2019-01-21","12","2020-01-01","4","927/2019","2019-01-22","12","2020-01-01","4","33/2019","","0","741.30","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-25","0","2020-03-06","387","","","","","","","CT 2019-10021 CS.pdf","2019-01-21","CT-R 2019-0020 CS.pdf","","","","1","264","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("314.001","2572","","","","0","0","2","1","3","0","0","0","1","Estufa","722","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-24","12","2020-01-24","4","13/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-28","0","2019-01-28","0","","","","","","","","","CT-R 2019-0013 GA.pdf","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 5915","291","","","","0","0","1","1","10","0","0","0","1","Geladeira","221","HemaPro2000","546958","1","","","0","","0","","","0","7","","","","0","2019-01-22","12","2020-01-01","4","490/2019","2019-01-19","12","2020-01-01","4","8/2019","","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-01-28","0","2020-02-14","384","","","","","","","CT 2019-10037 LT.pdf","2019-01-22","RE 2019-0002-Q LT.pdf","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("314.146","2572","","","","0","0","2","1","2","0","0","0","1","Estufa","6","515 ORION","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-25","12","2020-01-25","2","14/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-28","0","2019-01-28","0","","","","","","","","","CT-R 2019-0014 GA.pdf","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("913NI","2572"," "," ","","0","","1","1","4","","","","0","Lavadora de Microplacas","1","Elx-50","250664","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","913NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68295","2572"," "," ","","0","","1","1","4","","","","0","Centrfuga","192","NT-820","108761","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68295","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314203","2572"," "," ","","0","","1","1","4","","","","0","Banho Maria","6","146","4581","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314203","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("313936","2572"," "," ","","0","","1","1","4","","","","0","Medidor de Cloro","1","ISO9002","36","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","313936","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("267764","2572"," "," ","","0","","1","1","4","","","","0","Lavadora de Microplacas","1","Atlantis 2","N/C","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","267764","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","5","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("267765","2572"," "," ","","0","","1","1","4","","","","0","Leitora de microplacas","1","N/C","28412","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","267765","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("149559","2572"," "," ","","0","","1","1","4","","","","0","Turbidimetro","388","AP200","929","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","149559","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","7","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314208","2572"," "," ","","0","","1","1","4","","","","0","Estufa","722","ECB1","401003308","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314208","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","8","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("000900","2572"," "," ","","0","","1","1","4","","","","0","Lavadora de Microplacas","349","Washer 430","602000026","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","000900","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","9","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68878","2572"," "," ","","0","","1","1","4","","","","0","Balana Analtica","1","Bel 2,1Kg","35543","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68878","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","10","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("205479","2572"," "," ","","0","","1","1","4","","","","0","Estufa","264","S80bd","N/C","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","205479","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","11","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("205478","2572"," "," ","","0","","1","1","4","","","","0","Estufa","264","S80bd","N/C","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","205478","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","12","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68296","2572"," "," ","","0","","1","1","4","","","","0","Centrfuga","1","NT-820","108765","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68296","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","13","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68277","2572"," "," ","","0","","1","1","5","","","","0","Banho Maria","1","NT-246","107806","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68277","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","14","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("226215","2572"," "," ","","0","","1","1","5","","","","0","Centrfuga","1","mpw 350R","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","226215","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","15","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76151","2572"," "," ","","0","","1","1","1","","","","0","Microscpio","549","DMLS","231846","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76151","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","16","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76170","2572"," "," ","","0","","1","1","6","","","","0","Microscpio","549","DMLS","231926","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76170","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","17","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("334552","2572"," "," ","","0","","1","1","7","","","","0","Espectrofotometro","1","1600UV","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","334552","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","18","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("390401","2572"," "," ","","0","","1","1","8","","","","0","Espectrofotometro","373","DR 6000","1541080","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","390401","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","19","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("132131","2572"," "," ","","0","","1","1","7","","","","0","Titulador","1","Easy-AC Schott","541170","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","132131","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","20","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("165113","2572"," "," ","","0","","1","1","7","","","","0","Espectrofotometro","1","Cintra 6","V3349","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","165113","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","21","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68811","2572"," "," ","","0","","1","1","7","","","","0","Medidor de PH","261","DM-20","24288","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68811","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","22","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314177","2572"," "," ","","0","","1","1","7","","","","0","Medidor de PH","1","2000","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314177","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","23","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76297","2572"," "," ","","0","","1","1","7","","","","0","Desintegrador","1","301AC","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76297","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","24","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("407847","2572"," "," ","","0","","1","1","1","","","","0","Analizador Bioqumico","1","CM 250","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","407847","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","25","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("399826","2572"," "," ","","0","","1","1","1","0","0","0","0","Banho Maria","604","Kacil MB 02","3486-00","1","","","0","","1","","","0","6","","","","0","","0","","7","","2020-03-03","12","2021-03-03","1","17/2020","","0","399826","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2020-03-06","399","","","","","","","","","CT-R 2020-0193 CL.pdf","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265866","2572"," "," ","","0","","1","1","7","0","0","0","0","Autoclave","353","TD 427","1222","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-12-05","12","2020-12-05","1","46/2019","","0","265866","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1740 CL.pdf","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68252","2572"," "," ","","0","","1","1","1","","","","0","Banho Maria","1","NT-268","108858","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68252","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","28","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("144116","2572"," "," ","","0","","1","1","1","","","","0","Camara Climatica","1","855","308005","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","144116","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","29","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68855","2572"," "," ","","0","","1","1","7","","","","0","Balana de Preciso","1","Bel","35561","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68855","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","30","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("297431","2572"," "," ","","0","","1","1","1","","","","0","Balana semi-analtica","4","AS2000C","298525","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","297431","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","31","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("180944","2572"," "," ","","0","","1","1","8","","","","0","Compressor de Ar","6","89","DB8451","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","180944","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","32","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("83707","2572"," "," ","","0","","1","1","1","","","","0","Balana de Preciso","4","AS1000C","252787","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","83707","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","33","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("901NI","2572"," "," ","","0","","1","1","7","","","","0","Chuveiro e lava olhos","1","","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","901NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","34","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68804","2572"," "," ","","0","","1","1","7","","","","0","Bomba a Vcuo","7","MA058","193504","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68804","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","35","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("223364","2572"," "," ","","0","","1","1","7","","","","0","Balana","49","AY220","D452201034","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","223364","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","36","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("223366","2572"," "," ","","0","","1","1","7","","","","0","Balana","49","AY221","D452201008","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","223366","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","37","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68281","2572"," "," ","","0","","1","1","1","","","","0","Banho Maria","1","NT-246","108856","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68281","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","38","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68262","2572"," "," ","","0","","1","1","7","","","","0","Chapa Aquecedora","1","","101598","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68262","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","39","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("421188","2572"," "," ","","0","","1","1","7","","","","0","Banho Maria","44","Q304","322","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","421188","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","40","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68255","2572"," "," ","","0","","1","1","1","","","","0","Banho Maria","1","NT-268","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68255","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","41","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68304","2572"," "," ","","0","","1","1","7","","","","0","Forno Mufla","1","NT-380","108753","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68304","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","42","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("299678","2572"," "," ","","0","","1","1","8","","","","0","Turbidimetro","78","TB-1000","183/904","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","299678","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","43","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68806","2572"," "," ","","0","","1","1","8","","","","0","Turbidimetro","261","2100P","10200027835","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68806","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","44","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265858","2572"," "," ","","0","","1","1","8","","","","0","Turbidimetro","388","AP2000-IR","1117","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","265858","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","45","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("402486","2572"," "," ","","0","","1","1","1","","","","0","Homogeneizador","1","","1401016","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","402486","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","46","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("205270","2572"," "," ","","0","","1","1","1","","","","0","Estufa","264","NC","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","205270","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","47","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265853","2572"," "," ","","0","","1","1","8","","","","0","Estufa","775","ECB Linea","NC","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","265853","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","48","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("299622","2572"," "," ","","0","","1","1","8","","","","0","Estufa","6","502","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","299622","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","49","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265860","2572"," "," ","","0","","1","1","1","","","","0","Estufa","202","4105NDE","02034/06TD427.4/2006","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","265860","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","50","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314245","2572"," "," ","","0","","1","1","1","0","0","0","0","incubadora BOD","44","Q315M23","93","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314245","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","","","","","0","51","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68292","2572"," "," ","","0","","1","1","7","","","","0","Centrfuga","192","NT-820","108758","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68292","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","52","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68797","2572"," "," ","","0","","1","1","1","","","","0","Agitador de Tubos","8","AP-56","8497","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68797","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","53","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("421190/A10033","2572"," "," ","","0","","1","1","9","","","","0","Banho Maria","44","N/C","10","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","421190/A10033","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","54","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("218052","2572"," "," ","","0","","1","1","8","","","","0","Seladora ","1","2000","4066","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","218052","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","55","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68870","2572"," "," ","","0","","1","1","8","","","","0","Contador de Colnia","8","CP-600","928","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68870","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","56","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("208468","2572"," "," ","","0","","1","1","7","","","","0","Banho Ultra-Som","99","USC-2850A","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","208468","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","57","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("A09887","2572"," "," ","","0","","1","1","7","0","0","0","0","Estufa","403","N/C","5826","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-02-25","12","2020-02-01","2","30/2019","","0","A09887","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-0030 GA.pdf","","","","0","58","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("209224","2572"," "," ","","0","","1","1","7","","","","0","Centrfuga","261","Be-6000","968","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","209224","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","59","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("271461","2572"," "," ","","0","","1","1","10","","","","0","Microscpio","1","Axiostar Plus","3109005710","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","271461","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","60","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68287","2572"," "," ","","0","","1","1","10","","","","0","Estufa","1","","108832","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68287","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","61","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("280670","2572"," "," ","","0","","1","1","11","","","","0","Centrfuga","30","Legend","N/C","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","280670","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","62","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("226214","2572"," "," ","","0","","1","1","11","","","","0","Centrfuga","1","mpw 350R","1035R074206","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","226214","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","63","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("902NI","2572"," "," ","","0","","1","1","11","","","","0","Agitador vortex","1","VX28","20142275","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","902NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","64","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68294","2572"," "," ","","0","","1","1","12","","","","0","Centrfuga","192","NT-820","108763","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68294","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","65","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68796","2572"," "," ","","0","","1","1","13","","","","0","Agitador de Tubos","8","AP-56","8500","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68796","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","66","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76171","2572"," "," ","","0","","1","1","12","","","","0","Microscpio","549","DMLS","231896","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76171","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","67","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76169","2572"," "," ","","0","","1","1","12","","","","0","Microscpio","549","DMLS","231884","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76169","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","68","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68868","2572"," "," ","","0","","1","1","13","","","","0","Contador de Colnia","8","CP-600","926","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68868","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","69","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("313928","2572"," "," ","","0","","1","1","12","","","","0","Agitador de Tubos","1","AP-56","10045","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","313928","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","70","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68264","2572"," "," ","","0","","1","1","13","","","","0","Agitador Kline","192","N/C","107845","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68264","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","71","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("903NI","2572"," "," ","","0","","1","1","13","","","","0","Centrfuga","134","5415C","22331","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","903NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","72","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("904NI","2572"," "," ","","0","","1","1","13","","","","0","Estufa","6","502","RX1684","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","904NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","73","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("905NI","2572"," "," ","","0","","1","1","13","","","","0","Estufa","6","502","JAF52370","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","905NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","74","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("361222","2572"," "," ","","0","","1","1","13","","","","0","Estufa","6","502","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","361222","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","75","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265861","2572"," "," ","","0","","1","1","12","","","","0","Estufa","775","Linea","05L176","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","265861","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","76","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("A15791","2572"," "," ","","0","","1","1","23","0","0","0","0","Estufa","775","EBC2","130304393","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-02-01","12","2020-02-01","4","17/2019","","0","A15791","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-0017 GA.pdf","","","","0","77","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68259","2572"," "," ","","0","","1","1","13","","","","0","Banho Maria","192","NT-268","108865","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68259","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","78","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("906NI","2572"," "," ","","0","","1","1","12","","","","0","Temporizador","8","TP 120","6230","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","906NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","79","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("907NI","2572"," "," ","","0","","1","1","13","","","","0","Chapa Aquecedora","214","FDB02DD","75160-17","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","907NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","80","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("318870","2572"," "," ","","0","","1","1","13","","","","0","Espectrofotometro","1","SK-003","KJ1B09091805","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","318870","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","81","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("361806","2572"," "," ","","0","","1","1","13","","","","0","Estufa","1","NT-523","11101725","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","361806","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","82","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("361807","2572"," "," ","","0","","1","1","13","","","","0","Estufa","1","NT-523","11101726","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","361807","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","83","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265857","2572"," "," ","","0","","1","1","13","","","","0","Microscpio","11","CX41RF","6B22567","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","265857","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","84","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76154","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231847","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76154","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","85","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76155","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231912","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76155","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","86","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76156","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231859","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76156","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","87","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76157","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231861","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76157","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","88","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76158","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231872","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76158","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","89","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76159","2572"," "," ","","0","","1","1","13","","","","0","Microscpio","549","DMLS","231975","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76159","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","90","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76161","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231881","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76161","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","91","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76162","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231803","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76162","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","92","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76163","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231949","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76163","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","93","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76164","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231914","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76164","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","94","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76165","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231970","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76165","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","95","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76168","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231877","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76168","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","96","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("76172","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","549","DMLS","231899","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","76172","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","97","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("83710","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","44","Q106S","101858","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","83710","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","98","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("180922","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","17","Eclipse - E200","751966","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","180922","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","99","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("191050","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","17","Eclipse - E200","761954","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","191050","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("262250","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","1","Axiostar Plus","3109004451","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","262250","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","101","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265856","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","11","CX41RF","6B13999","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","265856","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","102","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("398520","2572"," "," ","","0","","1","1","14","","","","0","Microscpio","463","Binocular","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","398520","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","103","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("0708-00","2572"," "," ","","0","","1","1","15","","","","0","Relgio multimer","604","","70800","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","0708-00","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","104","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("83709","2572"," "," ","","0","","1","1","15","","","","0","Lupa Esterioscopica","1","","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","83709","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","105","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("908NI","2572"," "," ","","0","","1","1","15","","","","0","Incubadora","1","","4537","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","908NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","106","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("348606","2572"," "," ","","0","","1","1","15","","","","0","Lavadora de Microplacas","1","Tir 96","511123007BE","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","348606","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","107","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68847","2572"," "," ","","0","","1","1","15","","","","0","Balana de Preciso","352","","35558","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68847","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","108","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314143","2572"," "," ","","0","","1","1","15","","","","0","Centrfuga","6","II206/BL","yx09466","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314143","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","109","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1991","2572"," "," ","","0","","1","1","23","0","0","0","1","Estufa","722","ECB 2","481102188","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-02-26","12","2020-02-01","2","34/2019","","0","1991","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-0005 MJ.pdf","","","","0","110","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("23745","2572"," "," ","","0","","1","1","15","","","","0","Estufa","775","","CCP2914042","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","23745","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","111","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("914NI","2572"," "," ","","0","","1","1","14","","","","0","Leitora de microplacas","349","Radre 250","255701120","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","914NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","112","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314204","2572"," "," ","","0","","1","1","14","","","","0","Temporizador","8","TP 120","4523","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314204","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","113","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314198","2572"," "," ","","0","","1","1","14","","","","0","Agitador de Tubos","261","BE600","1011","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314198","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("910NI","2572"," "," ","","0","","1","1","16","","","","0","Agitador de tubos","1","Mixer","154k6264","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","910NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("169158","2572"," "," ","","0","","1","1","16","","","","0","Homogeneizador","8","AP 22","5264","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","169158","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","116","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("911NI","2572"," "," ","","0","","1","1","16","","","","0","Banho Maria","44","Q 304","322","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","911NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","117","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("223528","2572"," "," ","","0","","1","1","17","0","0","0","0","Autoclave","1","CS","1226","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-12-04","12","2020-12-04","1","43/2019","","0","223528","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1736 CL.pdf","","","","0","118","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("226217","2572"," "," ","","0","","1","1","17","0","0","0","0","Autoclave","8","AV-30","14111","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-11-28","12","2020-11-28","1","2/2020","","0","226217","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1705 CL.pdf","","","","0","119","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265867","2572"," "," ","","0","","1","1","17","0","0","0","0","Autoclave","1","CS","14111","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-11-27","12","2020-11-27","1","50/2019","","0","265867","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1704 CL.pdf","","","","0","120","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68813","2572"," "," ","","0","","1","1","17","","","","0","Medidor de PH","55","DM-20","24267","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68813","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","121","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314160","2572"," "," ","","0","","1","1","17","","","","0","Purificador de gua","60","","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314160","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","122","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("A01008","2572"," "," ","","0","","1","1","17","0","0","0","0","Banho Maria","6","102/6","CS4614","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-01-28","12","2020-01-01","4","16/2019","","0","A01008","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-0015 GA.pdf","","","","0","123","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("265855","2572"," "," ","","0","","1","1","17","","","","0","Destilador de gua","44","Q-341-22","284","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","265855","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","124","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314146","2572"," "," ","","0","","1","1","17","","","","0","Estufa","6","orion 515 ","FX3197","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314146","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","125","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("361223","2572"," "," ","","0","","1","1","17","","","","0","Estufa","6","Mod. 502","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","361223","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","126","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("361221","2572"," "," ","","0","","1","1","17","","","","0","Estufa","6","Mod. 502","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","361221","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","127","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314001","2572"," "," ","","0","","1","1","17","0","0","0","0","Estufa","722","N/D","37090327694","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314001","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-09","399","","","","","","","","","","","","","0","128","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("297432","2572"," "," ","","0","","1","1","17","","","","0","Balana","4","AS2000C","298546","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","297432","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","129","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("351459","2572"," "," ","","0","","1","1","17","","","","0","Balana","1","JA3003N","10130062005","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","351459","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","130","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("279173","2572"," "," ","","0","","1","1","18","","","","0","Autoclave de Barreira","1","HS 2-0201","","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","279173","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","131","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("223530","2572"," "," ","","0","","1","1","18","0","0","0","0","Autoclave","353","CS","3876","2","","","0","","1","","","0","6","","","","0","","0","","7","","2019-12-03","12","2020-12-03","1","44/2019","","0","223530","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1730 CL.pdf","","","","0","132","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("299744","2572"," "," ","","0","","1","1","18","","","","0","Autoclave","4","MB100/75","4948","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","299744","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","133","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("226218","2572"," "," ","","0","","1","1","18","0","0","0","0","Autoclave","8","AV-30","14110","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-12-02","12","2020-12-02","1","49/2019","","0","226218","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1720 CL.pdf","","","","0","134","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68315","2572"," "," ","","0","","1","1","18","","","","0","Autoclave de Barreira","1","HAE20DP","11144","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68315","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","135","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314147","2572"," "," ","","0","","1","1","18","","","","0","Estufa","6","FX3196","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314147","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","136","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314149","2572"," "," ","","0","","1","1","18","","","","0","Estufa","6","NA","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314149","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","137","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314150","2572"," "," ","","0","","1","1","18","","","","0","Estufa","6","FX3195","","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","314150","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","138","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("144118","2572"," "," ","","0","","1","1","18","0","0","0","0","Autoclave","1","A-75","208","1","","","0","","1","","","0","6","","","","0","","0","","7","","2019-11-26","12","2020-11-01","1","48/2019","","0","144118","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1703 CL.pdf","","","","0","139","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("314153","2572"," "," ","","0","","1","1","18","0","0","0","0","Autoclave","1","A-75","289","2","","","0","","1","","","0","6","","","","0","","0","","7","","2019-12-06","12","2020-12-06","1","47/2019","","0","314153","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1741 CL.pdf","","","","0","140","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("297436","2572"," "," ","","0","","1","1","19","","","","0","Medidor de Cloro","279","C 201","449167","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","297436","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("305241","2572"," "," ","","0","","1","1","19","","","","0","Destilador de gua","6","724/1","MAF-58062","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","305241","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","142","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("68886","2572"," "," ","","0","","1","1","7","","","","0","Bomba a Vcuo","1","Maxima c Plus","51340","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","68886","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","143","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("132120","2572"," "," ","","0","","1","1","19","0","0","0","0","Autoclave","8","AV 100","8856","2","","","0","","1","","","0","6","","","","0","","0","","7","","2019-12-06","12","2020-12-01","1","45/2019","","0","132120","0.00","","0.00","","","","","","0","","1","","1","5.00","5","0","","0","0","","","","5","0","0","0.00","0.00","","0","2020-03-02","399","","","","","","","","","CT-R 2019-1743 CL.pdf","","","","0","144","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("297433","2572"," "," ","","0","","1","1","3","","","","0","Balana","4","AS2000C","298542","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","297433","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","145","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("A122959","2572"," "," ","","0","","1","1","20","","","","0","Estufa","1","Q314M242","13","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","A122959","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","146","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("912NI","2572"," "," ","","0","","1","1","11","","","","0","Agitador vortex","1","VX28","20142275","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","912NI","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","147","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("226219","2572"," "," ","","0","","1","1","18","","","","0","Destilador de gua","264","BD5L","2755","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","226219","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","148","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("305242","2572"," "," ","","0","","1","1","19","","","","0","Destilador de gua","6","724/1","MAF-58062","2","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","305242","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","149","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("176897","2572"," "," ","","0","","1","1","21","","","","0","Estufa","6","502 orion","55894","1","","","0","","1","","","0","6","","","","0","","0","","7","","","0","","7","","","0","176897","","","","","","","","","","","1","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","150","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE114","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CPS-30 NDGR","28921","1","","","0","","0","","","0","7","","","","0","2019-01-23","12","2020-01-01","4","933/2019","2019-01-24","12","2020-01-01","4","35/2019","","0","334.089","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-28","0","2020-03-06","387","","","","","","","CT 2019-10010 RL.pdf","2019-01-23","CT-R 2019-0009 RL.pdf","","","","4","266","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("70283","4172","","","","0","0","2","2","6","0","0","0","0","Freezer","199","280","MGM8439567","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-01-29","0","2019-01-29","0","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE115","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CPH 35","25139","1","","","0","","0","","","0","7","","","","0","2019-01-23","12","2020-01-01","4","936/2019","2019-01-24","12","2020-01-01","4","36/2019","","0","497.18","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-29","0","2020-03-06","387","","","","","","","CT 2019-10009 RL.pdf","2019-01-23","CT-R 2019-0008 RL.pdf","","","","1","267","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR118","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","BS 240","25.235","1","","","0","","0","","","0","7","","","","0","2019-01-24","12","2020-01-01","4","937/2019","2019-01-25","12","2020-01-01","4","37/2019","","0","705.40","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-29","0","2020-03-06","387","","","","","","","CT 2019-10026 CS.pdf","2019-01-24","CT-R 2019-0023 CS.pdf","","","","1","268","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-BLF003","2239","","","","0","0","1","2","11","0","0","0","1","Blast Freezer","328","BF 120 D","44132","1","","","0","","0","","","0","7","","","","0","2019-01-23","12","2020-01-01","4","940/2019","2019-01-23","12","2020-01-01","4","38/2019","","0","100.002.142.413","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-29","0","2020-03-06","387","","","","","","","CT 2019-10021 GQ.pdf","2019-01-23","RE 2019-0010-Q GQ.pdf","","","","1","269","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-BLF004","2239","","","","0","0","1","2","4","0","0","0","1","Blast Freezer","775","CP-20","VO734","1","","","0","","0","","","0","7","","","","0","2019-01-22","12","2020-01-01","4","944/2019","2019-01-22","12","2020-01-01","4","39/2019","","0","VO7.37","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-29","0","2020-03-06","387","","","","","","","CT 2019-10007 RL.pdf","2019-01-22","CT-R 2019-0131 GQ.pdf","","","","1","270","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0578","3676","TIHE","0578","","0","0","1","1","33","18","18","0","0","Termmetro","316","Mxima/Mnima","-","1","","","0","","0","","","0","6","","","","0","2020-01-07","6","2020-07-01","6","194/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","11","0","0","30.00","0.00","2019-01-31","7","2019-01-31","7","","","","","","","TIHE0578-2019-10972RD.pdf","2019-07-12","","","","","0","3626","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE116","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CPS-30-NDGR","334086","1","","","0","","0","","","0","7","","","","0","2019-01-18","12","2020-01-01","4","947/2019","2019-01-21","12","2020-01-01","4","40/2019","","0","334.086","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-30","0","2020-03-06","387","","","","","","","CT 2019-10018 CS.pdf","2019-01-18","CT-R 2019-0018 CS.pdf","","","","1","271","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR119","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","BSG05 D","39198","1","","","0","","0","","","0","7","","","","0","2019-01-22","12","2020-01-01","4","950/2019","2019-01-24","12","2020-01-01","4","41/2019","<p>Certificado aprovado</p>","0"," 100.001.843.379","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-30","0","2020-03-06","387","","","","","","","CT 2019-10023 CS.pdf","2019-01-22","CT-R 2019-0022 CS.pdf","","","","1","272","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR120","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","208","HLT-23V-4BBA12","R07G332998RG	","1","","","0","","0","","","0","7","","","","0","2019-01-22","12","2020-01-01","4","951/2019","2019-01-23","12","2020-01-01","4","42/2019","","0","741.28","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-30","0","2020-03-06","387","","","","","","","CT 2019-10022 CS.pdf","2019-01-22","CT-R 2019-0021 CS.pdf","","","","1","273","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE117","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","IULT 2430 D","N/D","1","","","0","","0","","","0","7","","","","0","2019-01-17","12","2020-01-01","4","953/2019","2019-01-18","12","2020-01-01","4","43/2019","","0","100.002.142.429","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-30","0","2020-03-06","387","","","","","","","CT 2019-10017 CS.pdf","2019-01-17","CT-R 2019-0017 CS.pdf","","","","1","274","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE118","2239","","","","0","0","1","2","4","0","0","0","1","Frezzer","328","CLC 300 DAF","326226","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-25","12","2020-01-01","4","44/2019","","0","326.226","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-30","0","2019-10-30","387","","","","","","","","","CT-R 2019-0011 RL.pdf","","","","1","275","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE119","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CPS 30 NDGR","28971","1","","","0","","0","","","0","7","","","","0","2019-01-25","12","2020-01-01","4","954/2019","2019-01-25","12","2020-01-01","4","45/2019","","0","334.090","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-01-31","0","2020-03-06","387","","","","","","","CT 2019-10012 RL.pdf","2019-01-25","CT-R 2019-0010 RL.pdf","","","","1","276","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR121","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","750","CSV500","221802250","1","","","0","","0","","","0","7","","","","0","2019-01-28","12","2020-01-01","4","958/2019","2019-01-28","12","2020-01-01","4","46/2019","","0","100.002.157.798","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-01-31","0","2020-03-06","387","","","","","","","CT 2019-10016 RL.pdf","2019-01-28","CT-R 2019-0013 RL.pdf","","","","1","277","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0579","3676","TIHE","0579","","0","0","1","1","17","14","0","0","0","Termohigrmetro ","316","7666.02.0.00","--","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-31","7","2019-03-14","6","","","","","","","","","","","","","0","3627","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0580","3676","TIHE","0580","","0","0","1","1","17","14","0","0","0","Termohigrmetro","316","7666.02.0.00","-","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-01-31","7","2019-02-20","4","","","","","","","","","","","","","0","3628","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR122","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","BSG 05-ED","28938","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","28.938","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-01","0","2019-10-30","387","","","","","","","","","","","","","1","278","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0113","3676","PIHE","0113","","0","0","1","1","38","0","0","13","0","Esfigmomanmetro Digital","113","BP3AA1-1","01062","1","","","0","","0","","","0","6","","","","0","2020-02-13","6","2020-08-01","1","3216/2019","","0","","7","","","0","","197.00","187.15","0.00","0.00","","","","2019-01-30","6","a","1","","1","5.00","5","1","","0","0","0","0","80275310004","13","0","0","20.00","0.00","2019-02-01","7","2019-02-12","4","","","","","","","PIHE0113-2020-10193RD.pdf","2020-02-13","","","","","0","3629","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR123","2239","","","","0","0","1","2","4","0","0","0","1","Cmara ","328","CDCI-1 ","N/D","1","","","0","","0","","","0","7","","","","0","2019-01-30","12","2020-01-01","4","964/2019","2019-01-30","12","2020-01-01","4","48/2019","","0","332.086","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-01","0","2020-03-06","387","","","","","","","CT 2019-10020 RL.pdf","2019-01-30","CT-R 2019-0017 RL.pdf","","","","1","279","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR134","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","208","HLT-23V","RO7332997RG","1","","","0","","0","","","0","7","","","","0","2019-02-05","12","2020-02-01","4","990/2019","2019-02-05","12","2020-02-01","4","66/2019","","0","741.36","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10028 RL.pdf","2019-02-05","CT-R 2019-0047 RL.pdf","","","","3","297","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR124","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","271","BT-1100","5742012","1","","","0","","0","","","0","7","","","","0","2019-01-30","12","2020-01-01","4","970/2019","2019-01-30","12","2020-01-01","4","49/2019","","0","100.001.823.100","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-04","0","2020-03-06","387","","","","","","","CT 2019-10019 RL.pdf","2019-01-30","CT-R 2019-0016 RL.pdf","","","","1","280","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR125","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","RC 330 D","41662","1","","","0","","0","","","0","7","","","","0","2019-01-29","12","2020-01-01","4","974/2019","2019-01-29","12","2020-01-01","4","50/2019","","0","100.002.125.527","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-04","0","2020-03-06","387","","","","","","","CT 2019-10018 RL.pdf","2019-01-29","CT-R 2019-0015 RL.pdf","","","","1","281","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR126","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","RC 504 REFRIMED","41649","1","","","0","","0","","","0","7","","","","0","2019-01-29","12","2020-01-01","4","977/2019","2019-01-29","12","2020-01-01","4","51/2019","","0","100.002.125.516","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-04","0","2020-03-06","387","","","","","","","CT 2019-10017 RL.pdf","2019-01-29","CT-R 2019-0014 RL.pdf","","","","1","282","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 SEADI","1535","EQ ","074 SEADI","","0","0","1","1","6","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","348","digital max/min","NC","1","","","0","","0","","","0","6","","","","0","2019-01-30","0","","7","42/2019","","0","","7","","<p>EQ doado para Aguam.&nbsp; Passou a ser EQ 132 AGUAM em 02/2019.</p>
\n<p>Est&aacute; acoplado &agrave; estufa EQ 053 AGUAM.</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-02-05","101","2020-01-23","189","","","","","","","CT 2019-10003 SM  eq074seadi.pdf","2019-01-30","","","","","0","1041","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("322","2572","","","","0","0","2","1","10","0","0","0","0","Banho Maria","44","N/D","421188","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-01-31","12","2020-01-31","2","15/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-05","0","2019-02-05","0","","","","","","","","","CT-R 2019-0016 GA.pdf","","","","0","151","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016CRIAGUA","1535","EQ ","016CRIAGUA","","0","0","1","1","31","0","0","0","1","MICROPIPETADOR 0,5 a 5 ml","492","unicanal","04G72556","1","","","0","","0","","2018-11-26","12","4","1068/2018","2019-11-01","","0","2018-12-03","12","2019-12-01","4","1069/2018","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","48","0","0","0.00","0.00","2019-02-06","101","2019-02-06","101","","","","","","","CT-R 2018-0004 IN R1  eq016criagua.pdf","2018-12-03","","","","","0","1042","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586433","4172","","","","0","0","2","2","5","0","0","0","0","Freezer","6","349 FV","SAJ20170","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-06","0","2019-02-06","0","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EB.144","3258","","","","0","0","2","1","2","0","0","0","1","Coagulmetro","776","START","BT37107076","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-02-07","0","2019-02-07","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("361.222","2572","","","","0","0","2","1","22","0","0","0","1","Estufa","6","502","TAH94680","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-05","12","2020-02-05","4","18/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-08","0","2019-02-08","0","","","","","","","","","CT-R 2019-0019 GA.pdf","","","","0","152","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JAF52370","2572","","","","0","0","2","1","21","0","0","0","1","Estufa Bacteriolgica","6","502","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-04","12","2020-02-04","4","19/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-08","0","2019-02-08","0","","","","","","","","","CT-R 2019-0018 GA.pdf","","","","0","153","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESC SM 01","4431","","","","0","0","2","1","1","0","0","0","1","Estufa de Secagem","1","NI 1511i","111510729","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-08","0","2019-02-08","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("361.807","2572","","","","0","0","2","1","24","0","0","0","1","Estufa","690","NT 523","11101726","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-06","12","2020-02-06","4","20/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-08","0","2019-02-08","0","","","","","","","","","CT-R 2019-0020 GA.pdf","","","","0","154","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0048","3676","TICHE","0048","","0","0","1","1","25","3","0","0","0","Banho Maria","690","NT 245","19010048-NV","1","","","0","","0","","2020-03-06","6","1","605/2020","2020-09-01","","0","2020-02-14","6","2020-08-01","1","604/2020","","0","","7","","","0","","1279.00","1215.05","0.00","0.00","<p>220V - 1000w</p>
\n<p>&nbsp;</p>","","","2019-02-06","1","a","1","","1","5.00","5","1","","0","0","0","0","","21","0","0","50.00","0.00","2019-02-09","7","2019-02-11","7","","","","","","","TICHE0048-2020-10196RD.pdf","2020-02-14","","","","2020-03-06","0","3630","","3","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("361.806","2572","","","","0","0","2","1","24","0","0","0","1","Estufa","690","NT 523","11101725","1","","","0","","0","","","0","7","","","","0","","0","","0","","2019-02-06","12","2020-02-06","4","21/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","CT-R 2019-0021 GA.pdf","","","","0","155","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("68.259","2572","","","","0","0","2","1","23","0","0","0","1","Banho Maria","690","NT 268","0108865","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-08","12","2020-02-08","4","22/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","CT-R 2019-0023 GA.pdf","","","","0","156","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1810","497","","","","0","0","2","1","1","0","0","0","1","Bloco Seco","776","HOT POT","11/002/027","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("125294","1158","","","","0","0","2","1","17","0","0","0","1","Estufa","202","410/3ND","12964/08","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","","","","","0","38","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("213533","1158","","","","0","0","2","1","7","0","0","0","1","Estufa","6","347CD","FJ3174","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","","","","","0","39","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BMA 03","2500","","","","0","0","2","1","1","0","0","0","1","Banho Maria","7","MA-184/30","111510730","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BMA 04","2500","","","","0","0","2","1","1","0","0","0","1","Banho Maria","7","MA-184/30","111510729","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BMA 05","2500","","","","0","0","2","1","1","0","0","0","1","Banho Maria","7","MA-184/30","111510728","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0011","2239","","","","0","0","1","21","37","0","0","0","1","Cmara de Refrigerao","328","BSG 05 DGR","32627","1","","","0","","0","","","0","7","","","","0","2019-06-07","12","2020-06-01","1","574/2019","2019-02-07","12","2020-02-01","4","52/2019","","0","109.203","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-11","0","2020-03-04","387","","","","","","","CT 2019-10255 RL.pdf","2019-06-07","CT-R 2019-0051 RL.pdf","","","","2","283","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BMA 06","2500","","","","0","0","2","1","1","0","0","0","1","Banho Maria","775","BF2 BMA 18","1308.000005","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0012","2239","","","","0","0","1","21","38","0","0","0","1","Cmara","328","BSG 04 D","32648","1","","","0","","0","","","0","7","","","","0","2019-02-06","12","2020-02-01","4","575/2019","2019-02-07","12","2020-02-01","4","53/2019","","0","111.655","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-11","0","2020-03-04","387","","","","","","","CT 2019-10007 WY.pdf","2019-02-06","CT-R 2019-0004 WY.pdf","","","","1","284","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BMA 07","2500","","","","0","0","2","1","1","0","0","0","1","Banho Maria","776","BF2 BMA 18","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-11","0","2019-02-11","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BOD 01","2500","","","","0","0","2","1","1","0","0","0","1","Incubadora","777","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BOD 02","2500","","","","0","0","2","1","1","0","0","0","1","Incubadora","778","N/D","170029","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BOD 03","2500","","","","0","0","2","1","1","0","0","0","1","Incubadora","7","MA 415","121200881","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BOD 05","2500","","","","0","0","2","1","1","0","0","0","1","Incubadora","7","MA 415","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BOD 06","2500","","","","0","0","2","1","1","0","0","0","1","Incubadora","7","MA 415","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-FRE003","2239","","","","0","0","1","21","37","0","0","0","1","Freezer","328","CLC 300 DAF","29478","1","","","0","","0","","","0","7","","","","0","2019-07-15","12","2020-07-01","1","583/2019","2019-07-16","12","2020-07-01","2","284/2019","","0","100.002.164.384","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-12","0","2020-03-04","387","","","","","","","CT 2019-10088 WY.pdf","2019-07-15","CT-R 2019-0108 WY.pdf","","","","4","285","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0013","2239","","","","0","0","1","21","37","0","0","0","1","Cmara de Refrigerao","328","BSG 05 DV","49189","1","","","0","","0","","","0","7","","","","0","2019-02-06","12","2020-02-01","4","576/2019","2019-02-07","12","2020-02-01","4","55/2019","","0","215.669.6","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-04","387","","","","","","","CT 2019-10033 RL.pdf","2019-02-06","CT-R 2019-0052 RL.pdf","","","","1","286","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0014","2239","","","","0","0","1","21","38","0","0","0","1","Cmara","328","BSG","42648","1","","","0","","0","","","0","7","","","","0","2019-02-08","12","2020-02-01","4","577/2019","2019-02-08","12","2020-02-01","4","56/2019","","0","100.002.127.972","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-04","387","","","","","","","CT 2019-10008 WY.pdf","2019-02-08","CT-R 2019-0005 WY.pdf","","","","1","287","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BOD 08","2500","","","","0","0","2","1","1","0","0","0","1","Incubadora","752","SL-2001300","07/13-0032","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR127","2239","","","","0","0","1","2","39","0","0","0","1","Cmara de Refrigerao","328","RVV 2000-D","37369","1","","","0","","0","","","0","7","","","","0","2019-02-05","12","2020-02-01","4","982/2019","2019-02-06","12","2020-02-01","4","57/2019","","0","100.001.823.877","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10031 RL.pdf","2019-02-05","CT-R 2019-0049 RL.pdf","","","","2","288","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BOD 09","2500","","","","0","0","2","1","1","0","0","0","1","Incubadora","775","BF2 BOD 275","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR128","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","328","BSG 05 D ","39192","1","","","0","","0","","","0","7","","","","0","2019-02-01","12","2020-02-01","4","983/2019","2019-02-01","12","2020-02-01","4","58/2019","","0","100.001.843.386","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10024 RL.pdf","2019-02-01","CT-R 2019-0042 RL.pdf","","","","3","289","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE120","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC 504 D","49553","1","","","0","","0","","","0","7","","","","0","2019-02-01","12","2020-02-01","4","984/2019","2019-02-01","12","2020-02-01","4","59/2019","","0","100.002.156.790","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10023 RL.pdf","2019-02-01","CT-R 2019-0041 RL.pdf","","","","1","290","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("BOD 10","2500","","","","0","0","2","1","1","0","0","0","1","Incubadora","775","BF2 BOD 275","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR129","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","328","RC 504 D","32635","1","","","0","","0","","","0","7","","","","0","2019-02-04","12","2020-02-01","4","985/2019","2019-02-04","12","2020-02-01","4","60/2019","","0","109.224","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10027 RL.pdf","2019-02-04","CT-R 2019-0046 RL.pdf","","","","3","291","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR130","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","328","BSG 05 EDGR","30338","1","","","0","","0","","","0","7","","","","0","2019-02-04","12","2020-02-01","4","986/2019","2019-01-04","12","2020-01-01","4","61/2019","","0","354.656","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10026 RL.pdf","2019-02-04","CT-R 2019-0045 RL.pdf","","","","1","292","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ECB 03","2500","","","","0","0","2","1","1","0","0","0","1","Estufa de Cultura","690","NT 525-I","07064286","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR131","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","208","HLT23V","RO7G332995RG","1","","","0","","0","","","0","7","","","","0","2019-02-05","12","2020-02-01","4","987/2019","2019-02-05","12","2020-02-01","4","62/2019","","0","741.33","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10032 RL.pdf","2019-02-05","CT-R 2019-0050 RL.pdf","","","","1","293","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UFR 01","2500","","","","0","0","2","1","1","0","0","0","1","Ultrafreezer","779","CL120-86V","6160814","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("741.31/SESA","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","208","HLT-23V","RO7G332996RG","1","","","0","","0","","","0","7","","","","0","2019-01-16","12","2020-01-01","4","988/2019","","12","","5","","","0","74.131","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10014 CS.pdf","2019-01-16","","","","","1","294","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR132","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","208","HLT-23V","R07G332996RG","1","","","0","","0","","","0","7","","","","0","2019-01-31","12","2020-01-01","4","989/2019","2019-01-31","12","2020-01-01","4","64/2019","","0","741.34","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10022 RL.pdf","2019-01-31","CT-R 2019-0019 RL.pdf","","","","1","295","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR133","2239","","","","0","0","1","2","4","0","0","0","1","Cmara de Refrigerao","208","HLT-23V","RO4G332864RG","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-05","12","2020-02-01","4","65/2019","","0","332.864","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-12","0","2019-10-30","387","","","","","","","","","CT-R 2019-0048 RL.pdf","","","","1","296","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE121","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CPS30NDGR","28918","1","","","0","","0","","","0","7","","","","0","2019-01-18","12","2020-01-01","4","991/2019","2019-11-20","12","2020-11-01","1","2/2020","","0"," 334.088","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-12","0","2020-03-06","387","","","","","","","CT 2019-10019 CS.pdf","2019-01-18","CT-R 2019-0423 WY.pdf","","","","1","298","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("RE-342","1824","","","","0","0","2","1","1","0","0","0","1","Banho Maria","1","MA 093","150038016973001","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-12","0","2019-02-12","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ATC 01","2500","","","","0","0","2","1","2","0","0","0","1","Autoclave","353","CS","3222","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-02-13","0","2019-02-13","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ATC 02","2500","","","","0","0","2","1","2","0","0","0","1","Autoclave","353","CS","3229","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-02-13","0","2019-02-13","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ATC 03","2500","","","","0","0","2","1","3","0","0","0","1","Autoclave","353","CS","3228","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-02-13","0","2019-02-13","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-FRE004","2239","","","","0","0","1","21","38","0","0","0","1","Freezer","328","CLC 300 DAF","32613","1","","","0","","0","","","0","7","","","","0","2019-02-09","12","2020-02-01","4","584/2019","2019-02-09","12","2020-02-01","4","68/2019","","0","109.223","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-13","0","2020-03-04","387","","","","","","","CT 2019-10010 WY.pdf","2019-02-09","CT-R 2019-0007 WY.pdf","","","","1","299","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0015","2239","","","","0","0","1","21","38","0","0","0","1","Cmara","328","BSG","42455","1","","","0","","0","","","0","7","","","","0","2019-02-08","12","2020-02-01","4","578/2019","2019-02-08","12","2020-02-01","4","69/2019","","0","100.002.127.963","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-13","0","2020-03-04","387","","","","","","","CT 2019-10009 WY.pdf","2019-02-08","CT-R 2019-0006 WY.pdf","","","","1","300","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0016","2239","","","","0","0","1","21","40","0","0","0","1","Cmara de Refrigerao","750","CSV500","221802249","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-09","12","2020-02-01","4","70/2019","","0","100.021.577.99","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-13","0","2019-09-27","387","","","","","","","","","CT-R 2019-0054 RL.pdf","","","","1","301","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("68.277","2572","","","","0","0","2","1","25","0","0","0","1","Banho Maria","690","NT-246 ","107806","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-11","12","2020-02-11","4","23/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-13","0","2019-02-13","0","","","","","","","","","CT-R 2019-0024 GA.pdf","","","","0","157","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1729","497","","","","0","0","2","1","3","0","0","0","1","Refrigerador","554","MPR-414F","10100671","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-02-13","0","2019-02-13","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0016","2239","","","","0","0","1","22","42","0","0","0","1","Cmara de Refrigerao","750","CSV500","091711130","1","","","0","","0","","","0","7","","","","0","2019-02-12","12","2020-02-01","4","992/2019","2019-02-12","12","2020-02-01","2","71/2019","","0","215.652.7","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-13","0","2020-03-06","387","","","","","","","CT 2019-10040 RL.pdf","2019-02-12","CT-R 2019-0056 RL.pdf","","","","1","302","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-FRE0011","2239","","","","0","0","1","22","42","0","0","0","1","Freezer","328","CLC 300 DAF","33014","1","","","0","","0","","","0","7","","","","0","2019-02-12","12","2020-02-01","4","993/2019","2019-02-12","12","2020-02-01","2","72/2019","","0","114.445","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-13","0","2020-03-06","387","","","","","","","CT 2019-10037 RL.pdf","2019-02-12","CT-R 2019-0055 RL.pdf","","","","1","303","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0017","2239","","","","0","0","1","22","42","0","0","0","1","Cmara","328","BSG 05 D","32088","1","","","0","","0","","","0","7","","","","0","0219-02-12","12","0220-02-01","4","1/0219","2019-02-12","12","2020-02-01","4","73/2019","","0","BSG.UVA.04","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-13","0","2020-03-06","387","","","","","","","CT 2019-10012 WY.pdf","0219-02-12","CT-R 2019-0009 WY.pdf","","","","2","304","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTB/LMA/16","1653","","","","0","0","2","1","1","0","0","0","1","Estufa Bacteriolgica","758","BF-400","20180000016553	","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","0","","","0","","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-14","0","2019-02-14","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0018","2239","","","","0","0","1","22","42","0","0","0","1","Cmara","328","Refrimed Vacina","45263","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-13","12","2020-02-01","4","74/2019","","0","RVU.VA0.1","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-14","0","2019-09-27","387","","","","","","","","","CT-R 2019-0014 WY.pdf","","","","2","305","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0019","2239","","","","0","0","1","22","42","0","0","0","0","Cmara","328","BSG Refrimed","39262","1","","","0","","0","","","0","7","","","","0","2019-02-13","12","2020-02-01","4","994/2019","2019-02-13","12","2020-02-01","2","75/2019","","0","BSG.UVA.05","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-14","0","2020-03-06","387","","","","","","","CT 2019-10014 WY.pdf","2019-02-13","CT-R 2019-0017 WY.pdf","","","","1","306","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ESTB/LMA/16","59","","","","0","0","2","1","1","0","0","0","1","Estufa Bacteriolgica","1","BF 400","20180000016553","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-14","0","2019-02-14","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100002111814","1158","","","","0","0","2","1","7","0","0","0","1","Estufa","292","410-7D","37596","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-02-15","0","2019-02-15","0","","","","","","","","","","","","","0","40","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-FRE0012","2239","","","","0","0","1","22","42","0","0","0","1","Freezer","328","CLC Refrimed","39188","1","","","0","","0","","","0","7","","","","0","2019-02-13","12","2020-02-01","4","995/2019","2019-02-13","12","2020-02-01","4","76/2019","","0","843.392","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-15","0","2020-03-06","387","","","","","","","CT 2019-10042 RL.pdf","2019-02-13","CT-R 2019-0057 RL.pdf","","","","1","307","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CAM002","2239","","","","0","0","1","22","42","0","0","0","1","Cmara Ambientadora","328","CLC","45129","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-14","12","2020-02-01","2","77/2019","","0","CPU.VA0.2","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-15","0","2019-09-27","387","","","","","","","","","CT-R 2019-0189 GQ.pdf","","","","1","308","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0020","2239","","","","0","0","1","22","42","0","0","0","1","Cmara Refrigerada ","328","BSG 05 EDGR","30336","1","","","0","","0","","","0","7","","","","0","2019-02-13","12","2020-02-01","4","996/2019","2019-02-13","12","2020-02-01","4","78/2019","","0","354.657","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-15","0","2020-03-06","387","","","","","","","CT 2019-10041 RL.pdf","2019-02-13","CT-R 2019-0058 RL.pdf","","","","1","309","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0581","3676","TIHE","0581","","0","0","1","1","19","13","0","0","0","Cmara de Conservao","223","REL2304D21","Y24U-144596-ZU","1","","","0","","0","","2020-02-17","3","1","606/2020","2020-05-01","2019-05-15","0","2019-10-31","6","2020-04-01","1","4945/2019","2019-12-16","12","2020-12-16","1","5122/2019","","0","32/10098","24600.00","19035.01","0.00","0.00","<p>220v</p>","","","2010-12-13","0","","1","","1","5.00","5","1","","0","0","","","","4","0","0","50.00","700.00","2019-02-15","7","2019-12-30","4","","","","","","","TIHE0581-2019-11534RD.pdf","2019-10-31","","","","2020-02-17","0","3631","","0","1","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR001","2239","","","","0","0","1","8","60","0","0","0","1","Cmara","208","HLT-23V","RO4G-332865-RG","1","","","0","","0","","","0","7","","","","0","2019-05-08","12","2020-05-01","1","922/2019","2019-05-07","12","2020-05-01","1","192/2019","","1","741.29","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-10","0","2020-03-06","399","","","","","","","CT 2019-10189 RL R1.pdf","2019-05-08","CT-R 2019-0272 RL.pdf","","","","1","421","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586318","4172","","","","0","0","2","3","7","0","0","0","1","Estufa para Cultura Bacteriolgica","553","ECB 1.3 Digital","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-02-18","0","2019-02-18","0","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586267","4172","","","","0","0","2","3","3","0","0","0","0","Freezer","328","IULT 9504","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-18","0","2019-02-18","0","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-FRE0013","2239","","","","0","0","1","22","42","0","0","0","0","Freezer","328","CLC  300 GRE","29232","1","","","0","","0","","","0","7","","","","0","2019-02-14","12","2020-02-01","4","999/2019","2019-02-14","12","2020-02-01","4","79/2019","","0","CC.UVA.03","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-18","0","2020-03-06","387","","","","","","","CT 2019-10013 WY.pdf","2019-02-14","CT-R 2019-0015 WY.pdf","","","","1","310","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("585944","4172","","","","0","0","2","3","9","0","0","0","0","Refrigerador","199","CRC24CBBNA","JF4391737","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-18","0","2019-02-18","0","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586371","4172","","","","0","0","2","3","10","0","0","0","0","Refrigerador","298","R27","038784","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-18","0","2019-02-18","0","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("188431","176","","","","0","0","2","1","1","0","0","0","1","Refrigerador","8","DC440","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-05-08","12","2020-05-08","1","21/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-05-16","0","2019-05-16","0","","","","","","","","","CT-R 2019-0020 CI.pdf","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0042P","2627","","","","0","0","2","1","1","0","0","0","1","Cmara de Conservao","2","REB5004D18","P16K-477539-PK","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0018P","2627","","","","0","0","2","1","2","0","0","0","1","Freezer","3","420 FROST-FREE","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0043P","2627","","","","0","0","2","1","1","0","0","0","1","Freezer","2","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0082P","2627","","","","0","0","2","1","1","0","0","0","1","Freezer","4","HPF120","2012987","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0092P","2627","","","","0","0","2","1","3","0","0","0","1","Freezer","5","FFPF2330D24","0115070101131031","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS130P","2627","","","","0","0","2","1","3","0","0","0","1","Freezer","6","349 FV","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0019P","2627","","","","0","0","2","1","2","0","0","0","1","Cmara de Conservao","6","347 CV","HX-956","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0020P","2627","","","","0","0","2","1","2","0","0","0","1","Geladeira","6","347 CV","HX-2025","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0021P","2627","","","","0","0","2","1","2","0","0","0","1","Geladeira","3","420","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0089P","2627","","","","0","0","2","1","3","0","0","0","0","Incubadora ","4","PC900i","1015829","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0090P","2627","","","","0","0","2","1","3","0","0","0","0","Incubadora","4","PC900i","1015830","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-02-19","0","2019-02-19","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0051","3676","TIMG","0051","","0","0","1","1","22","2","2","0","0","Freezer -30C","223","FFPF1230A","0153089401150116","1","","","0","","0","","2020-02-14","3","1","608/2020","2020-05-01","","0","2020-02-07","6","2020-08-01","1","607/2020","2020-02-20","12","2021-02-20","1","1047/2020","","0","753673","50000.00","47500.00","0.00","0.00","","","","2018-09-05","1","a","1","","1","5.00","5","1","","0","0","","","","3","1","0","50.00","700.00","2019-02-19","7","2020-02-15","7","","","","","","","TIMG0051-2020-10150RD.pdf","2020-02-07","","","","2020-02-14","0","3632","","0","1","1","","","","","","","","","","","","","","","","","0","","","","2018-02-19","","0","","","");
INSERT INTO equipamento VALUES("184083","176","","","","0","0","2","1","1","0","0","0","1","Banho Maria","3","NT268","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-21","12","2020-03-21","3","14/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-27","0","2019-03-27","0","","","","","","","","","CT-R 2019-0008 JP.pdf","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0080P","2627","","","","0","0","2","1","3","0","0","0","0","Freezer","4","HPF120","2012980","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-20","0","2019-02-20","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0074P","2627","","","","0","0","2","1","1","0","0","0","0","Geladeira","5","FRBB1204D","0153088701150106","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-02-20","0","2019-02-20","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0087P","2627","","","","0","0","2","1","4","0","0","0","0","Cmara de Conservao","5","FRBB2304D24","01151144501131113","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-20","0","2019-02-20","0","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0097P","2627","","","","0","0","2","1","5","0","0","0","0","Geladeira","7","RE 28","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-02-20","0","2019-02-20","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100.002.125.547","2239","","","","0","0","1","10","44","0","0","0","1","Cmara","328","RC REFRIMED","41682","1","","","0","","0","","","0","7","","","","0","2019-06-13","12","2020-06-01","1","1041/2019","2018-06-08","12","2019-06-01","4","100/2019","","0","100.002.125.547","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-14","0","2020-03-06","387","","","","","","","CT 2019-10261 RL.pdf","2019-06-13","CT-R 2018-0036 WY.pdf","","","","3","331","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("314.150","2572","","","","0","0","2","1","18","0","0","0","1","Estufa","6","ORION 515","FX3195	","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-13","12","2020-03-13","2","24/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-21","0","2019-02-21","0","","","","","","","","","CT-R 2019-0026 GA R1.pdf","","","","0","158","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("314.149","2572","","","","0","0","2","1","18","0","0","0","1","Estufa","6","ORION 515","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-14","12","2020-02-14","2","25/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-21","0","2019-02-21","0","","","","","","","","","CT-R 2019-0025 GA.pdf","","","","0","159","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("RX-1684","2572","","","","0","0","1","1","21","0","0","0","1","Estufa Bacteriolgica","6","502/3A","RX-1684","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-18","12","2020-02-18","2","26/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-02-21","0","2019-02-21","295","","","","","","","","","CT-R 2019-0003 MJ.pdf","","","","0","160","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("68.287","2572","","","","0","0","2","1","26","0","0","0","1","Estufa","690","525","108832	","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-19","12","2020-02-19","4","27/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-21","0","2019-02-21","0","","","","","","","","","CT-R 2019-0028 GA.pdf","","","","0","161","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("314.147","2572","","","","0","0","2","1","18","0","0","0","1","Estufa","6","ORION 515","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-18","12","2020-02-18","2","28/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-21","0","2019-02-21","0","","","","","","","","","CT-R 2019-0027 GA.pdf","","","","0","162","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0064","3676","TIPI","0064","","0","0","1","1","15","0","0","0","0","Termmetro","72","Mxima/Mnima  ","--","1","","","0","","0","","","0","6","","","","0","2020-02-19","6","2020-08-01","1","3222/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","11","0","0","30.00","0.00","2019-02-21","7","2019-02-21","7","","","","","","","TIPI0064-2020-10227RD.pdf","2020-02-19","","","","","0","3633","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-FRE0014","2239","","","","0","0","1","22","42","0","0","0","1","Freezer","328","CLC-300-DAF","33267","1","","","0","","0","","","0","7","","","","0","2019-02-14","12","2020-02-01","4","1003/2019","2019-02-14","12","2020-02-01","4","80/2019","","0","109.220","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-21","0","2020-03-06","387","","","","","","","CT 2019-10043 RL.pdf","2019-02-14","CT-R 2019-0085 RL.pdf","","","","1","311","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("265.861","2572","","","","0","0","2","1","21","0","0","0","1","Estufa","775","LINEA ECB","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-18","12","2020-03-18","3","29/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-21","0","2019-02-21","0","","","","","","","","","CT-R 2019-0029 GA R1.pdf","","","","0","163","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0019","3678","TCHE","0019","","0","0","1","1","4","4","0","0","0","Ar Condicionado Central","776","50BXE12226S","3900B30253","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Equipamento Central respons&aacute;vel plea climatiza&ccedil;&atilde;o do Lab. Biol. Molecular 1&deg; Piso / Hemo II (Abrigo n&deg; 309)</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">13/05/08 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 589/08 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">13/05/08 - Foi constatado a necessidade de instala&ccedil;&atilde;o de um controle de fun&ccedil;&otilde;es (chave para controle liga/desliga e ventila/refrigera) no equipamento para acionamento pelo usu&aacute;rio durante cumprimento da OS n&deg; 589/08 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">13/05/08 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para instala&ccedil;&atilde;o de controle de fun&ccedil;&otilde;es no equipamento, conforme OS n&deg; 10994/08.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">18/08/08 &ndash; Foi encerrada a OS n&deg; 10994/08 (Cemeq/Unicamp), ser&aacute; realizado a fixa&ccedil;&atilde;o de canaleta e aquisi&ccedil;&atilde;o de cabos de energia para realizar liga&ccedil;&atilde;o el&eacute;trica do controle de fun&ccedil;&otilde;es, ser&aacute; solicitado abertura de nova OS assim que os cabos e a canaleta forem instalados.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/10/08 &ndash; Foi realizado liga&ccedil;&atilde;o el&eacute;trica do controle de fun&ccedil;&otilde;es e fixa&ccedil;&atilde;o de canaleta no equipamento pela Manuten&ccedil;&atilde;o/Hemocentro em cumprimento a OS n&deg; 589/08 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/10/08 &ndash; Foi encerrada a OS n&deg; 589/08 (Manuten&ccedil;&atilde;o/Hemocentro), servi&ccedil;o realizado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">13/01/09 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 79/09 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">13/01/09 &ndash; Foi constatado a necessidade de realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica no equipamento em cumprimento a OS n&deg; 79/09 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">13/01/09 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica no equipamento, conforme OS n&deg; 17430/09.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">18/02/09 &ndash; Foi realizado instala&ccedil;&atilde;o de 2 temporizadores (COEL AE6 MIN 24V), 2 contatores (LCID09M7 220V), 2 Reles t&eacute;rmicos (RW27D 15/23a) e 1 contator (CWM25 &ndash; 24V), pela equipe do Cemeq/Unicamp em cumprimento a OS n&deg; 17430/09.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/02/09 &ndash; Foi encerrada a OS n&deg; 17430/09 (Cemeq/Unicamp), servi&ccedil;o realizado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/02/09 &ndash; Foi encerrada a OS n&deg; 79/09 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento operando normalmente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">31/07/09 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 729/09 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">31/07/09 - Foi constatado a necessidade de realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica no equipamento em cumprimento a OS n&deg; 729/09 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">31/07/09 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica no equipamento, conforme OS n&deg; 23836/09.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">28/10/09 - Foi encerrada a OS n&deg; 23836/09 (Cemeq/Unicamp), servi&ccedil;o realizado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">28/10/09 - Foi encerrada a OS n&deg; 729/09 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento operando normalmente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">25/01/10 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 29/10 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">25/01/10 - Foi constatado a necessidade de realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica no equipamento em cumprimento a OS n&deg; 29/10 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">25/01/10 &ndash; Foi solicitado abertura de OS junto ao Cemeq/Unicamp para realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica no equipamento, conforme OS n&deg; 30321/10.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/02/10 - Foi encerrada a OS n&deg; 30321/10 (Cemeq/Unicamp), servi&ccedil;o realizado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/02/10 - Foi encerrada a OS n&deg; 29/09 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento operando normalmente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">09/04/10 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 439/10 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">09/04/10 - Foi constatado que o compressor do 2&deg; est&aacute;gio de refrigera&ccedil;&atilde;o n&atilde;o est&aacute; atuando (excesso de sujeira), durante cumprimento &agrave; OS n&deg; 439/10 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">09/04/10 - Foi solicitado abertura de OS junto ao Cemeq/Unicamp para realiza&ccedil;&atilde;o de testes de funcionamento e reparo no equipamento, conforme OS n&deg; 32694/10.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">23/04/10 &ndash; Foi encerrada a OS n&deg; 32694/10 (Cemeq/Unicamp), equipamento funcionando corretamente ap&oacute;s a realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">23/04/10 - Foi encerrada a OS n&deg; 439/10 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento operando normalmente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">24/05/10 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 501/10 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">24/05/10 &ndash; Em cumprimento a OS n&deg; 501/10 (Manuten&ccedil;&atilde;o/Hemocentro) foi constatado que o chicote de alimenta&ccedil;&atilde;o do compressor do 1&deg; est&aacute;gio de refrigera&ccedil;&atilde;o est&aacute; danificado/carbonizado (fios queimados).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">24/05/10 - Foi solicitado abertura de OS junto ao Cemeq/Unicamp para reparo no equipamento, conforme OS n&deg; 34182/10.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">23/11/10 &ndash; Foi encerrada a OS n&deg; 34182/10 (Cemeq/Unicamp), or&ccedil;amento reprovado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">26/01/11 &ndash; Foi realizado troca do chicote de alimenta&ccedil;&atilde;o do compressor do 1&deg; est&aacute;gio de refrigera&ccedil;&atilde;o do equipamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro em cumprimento a OS n&deg; 501/10 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">26/01/11 &ndash; Foi encerrada a OS n&deg; 501/10 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento funcionando normalmente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">09/11/11 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 1109/11 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">09/11/11 &ndash; Em cumprimento &agrave; OS n&deg; 1109/11 (Manuten&ccedil;&atilde;o/Hemocentro) foi constatado que o equipamento n&atilde;o est&aacute; refrigerando adequadamente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">09/11/11 - Foi solicitado abertura de OS junto ao Cemeq/Unicamp para realiza&ccedil;&atilde;o de testes de funcionamento e reparo no equipamento, conforme OS n&deg; 50007/11.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/12/11 &ndash; Foi encerrada a OS n&deg; 50007/11 (Cemeq/Unicamp), equipamento funcionando corretamente ap&oacute;s a realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva peri&oacute;dica.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/12/11 - Foi encerrada a OS n&deg; 1109/11 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento operando normalmente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">29/11/12 &ndash; Foi realizado a troca das correias dos sistemas girantes do evaporador (B-30) e do condensador (B-38), servi&ccedil;o realizado durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva (CDS Refrigera&ccedil;&atilde;o &ndash; O.S. 001550).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">28/12/12 - Foi realizado a troca da correia do sistema girante do evaporador (B-30), servi&ccedil;o realizado durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva (CDS Refrigera&ccedil;&atilde;o &ndash; O.S. 001550).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/03/13 - Foi solicitado teste de funcionamento no equipamento pelo usu&aacute;rio atrav&eacute;s da OS n&deg; 251/13 (Manuten&ccedil;&atilde;o/Hemocentro).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/03/13 &ndash; Em cumprimento a OS n&deg;251/13 (Manuten&ccedil;&atilde;o/Hemocentro) foi constatado que o comando do equipamento est&aacute; mal configurado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/03/13 - Foi solicitado abertura de OS junto ao Cemeq/Unicamp para reparo no equipamento, conforme OS n&deg; 63716/13.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">29/04/13 &ndash; Foi encerrada a OS n&deg; 63716/13 (Cemeq/Unicamp), Equipamento reparado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">29/04/13 &ndash; Foi encerrada a OS n&deg; 251/13 (Manuten&ccedil;&atilde;o/Hemocentro), equipamento funcionando normalmente.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/03/14 - Foi constatado durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva no equipamento, que o rel&eacute; t&eacute;rmico do compressor do 2&deg; est&aacute;gio de refrigera&ccedil;&atilde;o est&aacute; danificado, manuten&ccedil;&atilde;o realizada pela empresa CDS Refrigera&ccedil;&atilde;o (O.S. n&deg; 003157).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/03/14 - Foi realizado abertura de OS junto a Manuten&ccedil;&atilde;o/Hemocentro para verificar defeito encontrado (CDS Refrigera&ccedil;&atilde;o OS n&deg; 003157) e realizar teste de funcionamento no equipamento, conforme OS n&deg; 90/14.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">20/03/14 - Em cumprimento a OS n&deg; 90/14 (Manuten&ccedil;&atilde;o/Hemocentro), foi constatado que o rel&eacute; t&eacute;rmico do compressor do 2&deg; est&aacute;gio de refrigera&ccedil;&atilde;o est&aacute; danificado.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">02/04/14 - Foi solicitado abertura de OS junto ao Cemeq/Unicamp para reparo no equipamento, conforme OS n&deg; 74874/14.</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">30/04/14 - Foi constatado durante a realiza&ccedil;&atilde;o da manuten&ccedil;&atilde;o preventiva no equipamento, que a v&aacute;lvula de servi&ccedil;o do compressor do 1&deg; est&aacute;gio de refrigera&ccedil;&atilde;o est&aacute; danificado, manuten&ccedil;&atilde;o realizada pela empresa CDS Refrigera&ccedil;&atilde;o (O.S. n&deg; 007860).</p>
\n<p style=\"margin: 0cm; margin-bottom: .0001pt;\">19/05/14 -</p>","0","32/07860","14658.00","11342.08","0.00","0.00","","","","2000-01-01","0","m","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-02-21","249","2019-03-07","249","","","","","","","","","","","","","0","424","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IncubadorDBO","2322","","","","0","0","1","1","1","0","0","0","1","Incubadora DBO","1","TC 500","JH5581722	","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-02-22","0","2019-02-25","295","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0021","2239","","","","0","0","2","22","42","0","0","0","0","Cmara","328","CLC","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-15","12","2020-02-15","4","81/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","9","0","0","0.00","0.00","2019-02-22","0","2019-02-22","0","","","","","","","","","RE 2019-0001-Q WY.pdf","","","","1","312","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-FRE0015","2239","","","","0","0","1","22","42","0","0","0","0","Freezer","199","Domstico","260314","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-15","12","2020-02-01","4","82/2019","","0","260.314","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-22","0","2019-10-30","387","","","","","","","","","RE 2019-0001-Q CL.pdf","","","","1","313","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0019","2239","","","","0","0","1","21","38","0","0","0","1","Cmara","328","BSG-05-D","32627","1","","","0","","0","","","0","7","","","","0","2019-06-07","12","2020-06-01","1","580/2019","2019-06-10","12","2020-06-01","2","242/2019","","1","109.203","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-11","0","2020-03-04","387","","","","","","","CT 2019-10255 RL.pdf","2019-06-07","CT-R 2019-0404 RL.pdf","","","","2","471","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6593","291","","","","0","0","1","1","4","0","0","0","0","Geladeira","189","REB-2304-D-20","N/D","1","","","0","","0","","","0","7","","","","0","2019-03-12","12","2020-03-01","3","461/2019","2019-03-11","12","2020-03-01","3","12/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-03-18","0","2019-10-22","2","","","","","","","CT 2019-10082 LT.pdf","2019-03-12","RE 2019-0008-Q LT R1.pdf","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0022","2239","","","","0","0","1","22","42","0","0","0","1","Cmara","328","BSG 05-ED","28700","1","","","0","","0","","","0","7","","","","0","2019-02-14","12","2020-02-01","4","1007/2019","2019-02-14","12","2020-02-01","4","83/2019","","0","332.095","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-22","0","2020-03-06","387","","","","","","","CT 2019-10044 RL.pdf","2019-02-14","CT-R 2019-0084 RL.pdf","","","","1","314","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 097 FIQAL","1535","EQ ","097 FIQAL","","0","0","1","1","2","0","0","0","0","TERMMETRO ","72","capela","02/539300","1","","","0","","0","","","0","6","","","","0","2019-02-08","12","2020-02-01","4","86/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-02-26","101","2019-02-26","101","","","","","","","CT 2019-10004 SM  EQ097FIQAL.pdf","2019-02-08","","","","","0","1043","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100002110221","2239","","","","0","0","1","22","42","0","0","0","1","Cmara Ambientadora de Plaquetas","419","AP-48LT","7941","1","","","0","","0","","","0","7","","","","0","2019-02-15","12","2020-02-01","4","1010/2019","2019-02-15","12","2020-02-01","4","105/2019","","0","100.002.110.221","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-26","0","2020-03-06","387","","","","","","","CT 2019-10053 RL.pdf","2019-02-15","CT-R 2019-0088 RL.pdf","","","","1","315","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0023","2239","","","","0","0","1","22","42","0","0","0","1","Cmara Refrigerada","328","RC 220 D","41671","1","","","0","","0","","","0","7","","","","0","2019-02-15","12","2020-02-01","4","1018/2019","2019-02-15","12","2020-02-01","4","85/2019","","0","100.002.125.551","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-26","0","2020-03-06","387","","","","","","","CT 2019-10052 RL.pdf","2019-02-15","CT-R 2019-0089 RL.pdf","","","","3","316","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0209","3676","AIHE","0209","","0","0","1","1","42","0","0","0","0","Espectrofotmetro","224","Nanodrop 2000","F379","1","","","0","","0","","2019-06-04","12","1","2408/2019","2020-06-01","","0","","0","","7","","","0","","0","","<p>11/06/2019 - Pertencente ao Banco de Sangue Raro e Transferido para Imuno Especializada.</p>","0","32/11363","59971.98","48847.55","0.00","0.00","","","","2015-05-07","12","m","1","","1","5.00","5","1","2020-07-31","1","11","16","16","","28","0","0","0.00","0.00","2019-02-26","6","2019-08-03","6","","","","","","","","","","","","","0","3634","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2016-04-05","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0032","2239","","","","0","0","1","5","7","0","0","0","1","Cmara Refrigerada","271","BT-1100","5762012","1","","","0","","0","","","0","7","","","","0","2019-02-20","12","2020-02-01","4","1023/2019","2019-02-21","12","2020-02-01","4","86/2019","","0","100.001.823.098","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-26","0","2020-03-06","387","","","","","","","CT 2019-10057 RL.pdf","2019-02-20","CT-R 2019-0097 RL.pdf","","","","3","317","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE0029","2239","","","","0","0","1","5","7","0","0","0","1","Freezer","328","CLC Refrimed","39187","1","","","0","","0","","","0","7","","","","0","2019-02-20","12","2020-02-01","4","1036/2019","2019-02-21","12","2020-02-01","4","87/2019","","0","100.001.843.397","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-02-26","0","2020-03-06","399","","","","","","","CT 2019-10059 RL R1.pdf","2019-02-20","CT-R 2019-0099 RL.pdf","","","","1","318","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES(".0190","517","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","AV-50","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-26","0","2019-02-26","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0034","2239","","","","0","0","1","5","7","0","0","0","1","Cmara Refrigerada","328","BS 150-D","27626","1","","","0","","0","","","0","7","","","","0","2019-02-21","12","2020-02-01","4","1027/2019","2019-02-22","12","2020-02-01","4","88/2019","","0","626.0","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-27","0","2020-03-06","387","","","","","","","CT 2019-10060 RL.pdf","2019-02-21","CT-R 2019-0100 RL.pdf","","","","1","319","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ATC 04","2500","","","","0","0","2","1","1","0","0","0","1","Autoclave","780","AV 75","75750411","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-02-27","0","2019-02-27","0","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0033","2239","","","","0","0","1","5","7","0","0","0","1","Cmara","328","BSG REFRIMED","41197","1","","","0","","0","","","0","7","","","","0","2019-02-21","12","2020-02-01","4","1032/2019","2019-02-22","12","2020-02-01","4","89/2019","","0","100.001.843.383","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-02-27","0","2020-03-06","387","","","","","","","CT 2019-10061 RL.pdf","2019-02-21","CT-R 2019-0101 RL.pdf","","","","1","320","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("314.208","2572","","","","0","0","2","1","21","0","0","0","1","Estufa","722","ECB","401003308","1","","","0","","0","","","0","7","","","","0","","0","","0","","2019-02-07","12","2020-02-07","4","31/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-27","0","2019-02-27","0","","","","","","","","","CT-R 2019-0022 GA.pdf","","","","0","164","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586442","4172","","","","0","0","2","3","7","0","0","0","0","Coagulmetro","63","Behring Fibrintimer II","10345161635","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-02-28","0","2019-02-28","0","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("23.745","2572","","","","0","0","2","1","23","0","0","0","1","Estufa Bacteriolgica","775","N/D","FCB291H042","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-19","12","2020-02-19","4","32/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-02-28","0","2019-02-28","0","","","","","","","","","CT-R 2019-0004 MJ.pdf","","","","0","165","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRI001","2239","","","","0","0","1","5","43","0","0","0","1","Frigobar","199","TOP 12","14499","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-19","12","2020-03-01","3","118/2019","","0","144.99","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-03-21","0","2019-09-27","387","","","","","","","","","CT-R 2019-0157 RL.pdf","","","","1","348","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("314.203","2572","","","","0","0","2","1","4","0","0","0","1","Banho Maria","6","146","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-27","12","2020-02-27","4","33/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-02-28","0","2019-02-28","0","","","","","","","","","CT-R 2019-0031 GA.pdf","","","","0","166","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE0030","2239","","","","0","0","1","5","7","0","0","0","1","Freezer","328","CLC REFRIMED","41700","1","","","0","","0","","","0","7","","","","0","2019-02-21","12","2020-02-01","4","1035/2019","2019-02-22","12","2020-02-01","4","90/2019","","0"," 100.002.125.541","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-01","0","2020-03-06","387","","","","","","","CT 2019-10062 RL.pdf","2019-02-21","CT-R 2019-0102 RL.pdf","","","","1","321","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 004","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","328","IULT-86","42451","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-25","12","2020-02-01","4","91/2019","","0","42.451","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-01","0","2019-10-30","387","","","","","","","","","RE 2019-0011-Q GQ.pdf","","","","1","322","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE0032","2239","","","","0","0","1","5","7","0","0","0","1","Freezer","328","BT-1100","39180","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-25","12","2020-02-01","4","92/2019","","0","100.001.843.398","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-07","0","2019-09-27","387","","","","","","","","","CT-R 2019-0103 RL.pdf","","","","1","323","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE0031","2239","","","","0","0","1","5","7","0","0","0","1","Freezer","328","CLC 504 D","47795","1","","","0","","0","","","0","7","","","","0","2019-02-25","12","2020-02-01","4","1037/2019","2019-02-25","12","2020-02-01","4","93/2019","","0","555.1","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-07","0","2020-03-06","387","","","","","","","CT 2019-10064 RL.pdf","2019-02-25","CT-R 2019-0104 RL.pdf","","","","1","324","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("349546","2239","","","","0","0","1","5","7","0","0","0","1","Freezer","328","CLC-300 GRE","32621","1","","","0","","0","","","0","7","","","","0","2019-02-26","12","2020-02-01","4","1039/2019","2019-02-26","12","2020-02-01","4","95/2019","","0","349.546","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-07","0","2020-03-06","387","","","","","","","CT 2019-10071 RL.pdf","2019-02-26","CT-R 2019-0105 RL.pdf","","","","1","326","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("74044","2239","","","","0","0","1","5","7","0","0","0","1","Freezer","328","CPH 45","25220","1","","","0","","0","","","0","7","","","","0","2019-02-26","12","2020-02-01","4","1038/2019","2019-02-26","12","2020-02-01","4","94/2019","","0","740.44","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-07","0","2020-03-06","387","","","","","","","CT 2019-10070 RL.pdf","2019-02-26","CT-R 2019-0106 RL.pdf","","","","4","325","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("9449","4172","","","","0","0","1","2","4","0","0","0","0","Refrigerador","328","BSG 05ED","28315","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-03-08","0","2019-03-08","295","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("586106","4172","","","","0","0","2","2","4","0","0","0","0","Refrigerador","328","BSG 05ED","28320","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-08","0","2019-03-08","0","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0041","2239","","","","0","0","1","5","43","0","0","0","1","Cmara","220","BRB39ABANA","JA2490158","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-19","12","2020-03-01","3","119/2019","","0","2.490.158","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-22","0","2019-10-30","387","","","","","","","","","CT-R 2019-0035 WY.pdf","","","","2","349","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM-082","419","","","","0","0","2","1","1","0","0","0","1","Estufa","776","VR-130","VR 130-270/2008	","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-11","0","2019-03-11","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 0020","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","199","DA550","1516","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-01","12","2020-03-01","3","96/2019","","0","155.16","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-11","0","2019-09-27","387","","","","","","","","","CT-R 2019-0023 WY.pdf","","","","1","327","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 102 FIQAL","1535","EQ ","102 FIQAL","","0","0","1","1","2","0","0","0","1","MICROPIPETA  50  200 L","470","unicanal","E057777","1","","","0","","0","","2020-03-05","12","1","499/2020","2021-03-01","","0","2019-03-27","12","2020-03-01","3","242/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-03-11","101","2020-03-06","189","","","","","","","CT-R 2019-0212 CL  eq102fiqal.pdf","2019-03-27","","","","","0","1044","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 103 FIQAL","1535","EQ ","103 FIQAL","","0","0","1","1","2","0","0","0","1","MICROPIPETADOR  50  200 ","470","unicanal","EL 68858","1","","","0","","0","","2020-03-05","12","1","500/2020","2021-03-01","","0","2019-03-27","12","2020-03-01","3","244/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-03-11","101","2020-03-06","189","","","","","","","CT-R 2019-0215 CL  eq103fiqal.pdf","2019-03-27","","","","","0","1045","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 137 BIMOL","1535","EQ ","137 BIMOL","","0","0","1","1","4","0","0","0","0","termociclador","134","Mastercicler","5333 53643","1","","","0","","0","","","12","5","","","2019-09-05","1","","0","","7","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","66","0","0","0.00","0.00","2019-03-11","101","2019-09-04","101","","","","","","","","","","","","","0","1046","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("A10033","2572","","","","0","0","1","1","4","0","0","0","1","Banho Maria","44","Q-304 2105","010","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-27","12","2021-02-27","2","12/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-03-12","0","2019-03-12","295","","","","","","","","","CT-R 2020-0174 CL.pdf","","","","0","167","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR 0030","2239","","","","0","0","1","5","7","0","0","0","1","Cmara Ambientadora","328","CDCI-1","36106","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-28","12","2020-02-01","4","97/2019","","0","36.106","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-13","0","2019-10-30","387","","","","","","","","","CT-R 2019-0116 RL.pdf","","","","1","328","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR 0026","2239","","","","0","0","1","5","7","0","0","0","1","Cmara Refrigerada","328","RC REFRIMED","41672","1","","","0","","0","","","0","7","","","","0","2019-02-27","12","2020-02-01","4","1040/2019","2019-02-28","12","2020-02-01","4","98/2019","","0","100.002.125.546","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-13","0","2020-03-06","387","","","","","","","CT 2019-10077 RL.pdf","2019-02-27","CT-R 2019-0115 RL.pdf","","","","1","329","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 2279","291","","","","0","0","1","1","11","0","0","0","0","Incubadora","15","PC3200i","248167","1","","","0","","0","","","0","7","","","","0","2019-02-15","12","2020-02-01","4","466/2019","2019-02-15","12","2020-02-01","4","9/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-03-13","0","2019-10-22","2","","","","","","","CT 2019-10073 LT.pdf","2019-02-15","RE 2019-0004-Q LT.pdf","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0215","3676","AIHE","0215","","0","0","1","1","49","0","0","0","0","Oxmetro de Pulso","238","OLED GRAPH","184623203013","1","","","0","","0","","","0","6","","","","0","2019-07-29","12","2020-07-01","1","","","0","","7","","","0","","155.00","155.00","0.00","0.00","","","","2019-07-11","0","","1","","1","5.00","5","1","","0","0","","","80275310062","0","0","0","0.00","0.00","2019-07-24","7","2019-07-24","7","","","","","","","AIHE0215 - 201900593.pdf","2019-07-29","","","","","0","3734","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","2018-12-14","0","","","");
INSERT INTO equipamento VALUES("FPS 3868","291","","","","0","0","1","1","7","0","0","0","0","Geladeira","189","REB5004 D12","Y07E-223159-YE","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","542/2019","2019-05-31","12","2020-05-01","1","24/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-03-13","0","2020-01-30","303","","","","","","","CT 2019-10658 LT.pdf","2019-11-29","RE 2019-0021-Q LT.pdf","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3861","291","","","","0","0","1","1","12","0","0","0","0","Geladeira","189","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-03-20","12","2020-03-01","3","455/2019","2020-02-22","12","2021-02-22","1","90/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-03-13","0","2019-10-22","2","","","","","","","CT 2019-10085 LT.pdf","2019-03-20","RE 2020-0004-Q LT.pdf","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0022","3676","WI","0022","","0","0","1","1","22","0","0","0","0","Homogeneizador","257","Biomixer 330-1","18-10-3310786","1","","","0","","0","","2019-09-13","6","3","3633/2019","2020-03-01","","0","2019-09-12","6","2020-03-01","3","1572/2019","","0","","7","","","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","12","m","1","","1","5.00","5","1","","0","0","","","","6","0","0","90.00","0.00","2019-03-14","7","2019-03-14","7","","","","","","","WI0022-2019-11290RD.pdf","2019-09-12","","","","2019-09-13","0","3635","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-03-08","","0","","","");
INSERT INTO equipamento VALUES("WI0023","3676","WI","0023","","0","0","1","1","22","0","0","0","0","Homogeneizador","257","Biomixer 330-1","18-10-3310779","1","","","0","","0","","2019-09-13","6","3","3635/2019","2020-03-01","","0","2019-09-12","6","2020-03-01","3","1573/2019","","0","","7","","<p>08/03/2019 -&nbsp; Emprestado para a Coleta do Hospital Mario Gatti.</p>","0","","11000.00","10450.00","0.00","0.00","","","","2018-11-13","12","m","1","","1","5.00","5","1","","0","0","","","","6","0","0","90.00","0.00","2019-03-14","7","2019-08-31","7","","","","","","","WI0023-2019-11291RD.pdf","2019-09-12","","","","2019-09-13","0","3636","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-03-08","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 0018","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","199","CVU30EBANA","JC4284226","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-12","12","2020-03-01","3","99/2019","","0","155.17","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-14","0","2019-09-27","387","","","","","","","","","CT-R 2019-0026 WY.pdf","","","","1","330","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 0027","2239","","","","0","0","1","5","7","0","0","0","1","Freezer","328","CLC REFRIMED","41699","1","","","0","","0","","","0","7","","","","0","2019-02-27","12","2020-02-01","4","1042/2019","2019-02-27","12","2020-02-01","4","101/2019","","0","100.002.125.542","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-14","0","2020-03-06","387","","","","","","","CT 2019-10076 RL.pdf","2019-02-27","CT-R 2019-0114 RL.pdf","","","","1","332","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1188.HT","3676","QIHE","1188.HT","","0","0","1","1","7","8","9","0","0","Proveta","129","--","--","1","","","0","","0","","","0","6","","","","0","2019-03-19","60","2024-03-01","1","1574/2019","","0","","7","","","0","","80.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","1","0.00","0.00","2019-03-22","7","2019-03-22","7","","","","","","","QIHE1188_HT-2019-10378RD.pdf","2019-03-19","","","","","0","3641","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EB.014","3258","","","","0","0","2","1","8","0","0","0","1","Banho Maria com Circulao","7","MA 159 / E","05084183","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-03-14","0","2019-03-14","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR 0032","2239","","","","0","0","1","5","43","0","0","0","1","Cmara","328","BS-150 ED","277445","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-04-26","12","2020-04-01","1","102/2019","","0","277.445","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-15","0","2019-10-30","387","","","","","","","","","CT-R 2019-0246 GQ.pdf","","","","1","333","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 009","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","199","CHB42CBANA","11031	","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-28","12","2020-02-01","4","103/2019","","0","955.9","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-15","0","2019-09-27","387","","","","","","","","","CT-R 2019-0022 WY.pdf","","","","1","334","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 0022","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","328","GSD/32","11031","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-27","12","2020-02-01","4","104/2019","","0","110.31","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-15","0","2019-09-27","387","","","","","","","","","CT-R 2019-0021 WY.pdf","","","","1","335","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0583","3676","TIHE","0583","","0","0","1","1","33","18","18","0","0","Termmetro Infravermelho de Testa","188","IFR1DU1","511612679","1","","","0","","0","","","0","6","","","","0","2019-09-06","6","2020-03-01","3","3636/2019","","0","","7","","","0","","110.00","110.00","0.00","0.00","","","","2019-03-14","12","a","1","","1","5.00","5","1","","0","0","","","80560319002","11","0","0","30.00","0.00","2019-03-15","7","2019-09-06","5","","","","","","","TIHE0583-2019-11256RD.pdf","2019-09-06","","","","","0","3637","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("257588","176","","","","0","0","2","1","1","0","0","0","1","Banho Maria","2","visomes plus","V501 101152014","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-13","12","2020-03-13","3","1/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-18","0","2019-03-18","0","","","","","","","","","CT-R 2019-0007 CI.pdf","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR 0031","2239","","","","0","0","1","5","7","0","0","0","1","Cmara","328","CDCI-1","36107","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-01","12","2020-03-01","3","106/2019","","0","535.2","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-18","0","2019-09-27","387","","","","","","","","","CT-R 2019-0117 RL.pdf","","","","1","336","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0582","3676","TIHE","0582","","0","0","1","1","37","0","0","0","0","Termmetro Clnico","115","-","-","1","","","0","","0","","","0","6","","","","0","2019-09-06","6","2020-03-01","3","1180/2019","","0","","7","","","0","","20.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","11","0","0","30.00","0.00","2019-03-18","7","2019-03-18","7","","","","","","","TIHE0582-2019-11257RD.pdf","2019-09-06","","","","","0","3638","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 0038","2239","","","","0","0","1","5","43","0","0","0","0","Freezer","81","DA550","DA550B2352","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-01","12","2020-03-01","3","107/2019","","0","2.352","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-18","0","2019-10-30","387","","","","","","","","","CT-R 2019-0095 CL.pdf","","","","1","337","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0007","3676","FIHE","0007","","0","0","1","1","38","0","0","0","0","Rotmetro","795","Oxignio","--","1","","","0","","0","","","0","6","","","","0","2019-09-26","6","2020-03-01","3","3638/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-03-18","7","2019-03-23","6","","","","","","","FIHE0007 - BCL0199-19-2.pdf","2019-09-26","","","","","0","3639","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS104P","2627","","","","0","0","2","1","5","0","0","0","1","Cmara de Conservao","8","BT.1100/1000","2018.0694","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-19","0","2019-03-19","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS103P","2627","","","","0","0","2","1","5","0","0","0","0","Cmara de Conservao","8","BT.1100/1000","2018.0692","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-19","0","2019-03-19","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS101P","2627","","","","0","0","2","1","6","0","0","0","0","Freezer","9","CLC 680 DGR","52983","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-19","0","2019-03-19","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS102P","2627","","","","0","0","2","1","5","0","0","0","0","Cmara de Conservao","8","BT.1100/1000","2018.0693","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-19","0","2019-03-19","0","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1836","497","","","","0","0","2","1","12","0","0","0","1","Estufa","554","MIR-162","11120607","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-05-06","0","2019-05-06","0","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 0019","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","199","CVU30EBANA","JF4327669","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-13","12","2020-03-01","3","108/2019","","0","157.16","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-19","0","2019-09-27","387","","","","","","","","","CT-R 2019-0027 WY.pdf","","","","1","338","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 008","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","199","VU28A0","G6398751","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-14","12","2020-03-01","3","109/2019","","0","6.398.751","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-19","0","2019-10-30","387","","","","","","","","","CT-R 2019-0029 WY.pdf","","","","1","339","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-REF 002","2239","","","","0","0","1","5","43","0","0","0","1","Refrigerador","199","FACILITE","14420","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-15","12","2020-03-01","3","110/2019","","0","14.420","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-03-19","0","2019-10-30","387","","","","","","","","","CT-R 2019-0151 RL.pdf","","","","3","340","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 0014","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","199","240","6259","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-14","12","2020-03-01","3","111/2019","","0","6.259","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-19","0","2019-10-30","387","","","","","","","","","CT-R 2019-0150 RL.pdf","","","","3","341","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR 0023","2239","","","","0","0","1","5","43","0","0","0","1","Cmara Refrigerada","328","RC 330D","42471","1","","","0","","0","","","0","7","","","","0","2019-03-13","12","2020-03-01","3","1034/2019","2019-03-13","12","2020-03-01","3","112/2019","","0","42.471","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-19","0","2020-03-06","399","","","","","","","CT 2019-10087 RL R1.pdf","2019-03-13","CT-R 2019-0149 RL.pdf","","","","2","342","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR 0027","2239","","","","0","0","1","5","7","0","0","0","1","Cmara Refrigerada","328","RC REFRIMED","41197","1","","","0","","0","","","0","7","","","","0","2019-03-12","12","2020-03-01","3","1033/2019","2019-03-13","12","2020-03-01","3","113/2019","","0","41.197","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-19","0","2020-03-06","399","","","","","","","CT 2019-10085 RL R1.pdf","2019-03-12","CT-R 2019-0147 RL.pdf","","","","1","343","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR 0028","2239","","","","0","0","1","5","7","0","0","0","1","Cmara Refrigerada","328","BSG REFRIMED","39191","1","","","0","","0","","","0","7","","","","0","2019-03-12","12","2020-03-01","3","1031/2019","2019-03-13","12","2020-03-01","3","114/2019","","0","39.191","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-20","0","2020-03-06","399","","","","","","","CT 2019-10086 RL R1.pdf","2019-03-12","CT-R 2019-0146 RL.pdf","","","","1","344","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE 0015","2239","","","","0","0","1","5","43","0","0","0","1","Freezer","199","CVU24BBANA","JJ9155003","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-14","12","2020-03-01","3","115/2019","","0","625.8","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-20","0","2019-09-27","387","","","","","","","","","CT-R 2019-0030 WY.pdf","","","","1","345","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1831","497","","","","0","0","1","1","4","0","0","0","1","Geladeira/Freezer","554","MPR-414F","11110651","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2019-03-20","0","2019-04-10","295","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1833","497","","","","0","0","1","1","5","0","0","0","1","Geladeira/Freezer","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2019-03-20","0","2019-04-10","295","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-94693","2148","","","","0","0","2","1","1","0","0","0","0","Freezer","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-20","0","2019-03-20","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-94693","2565","","","","0","0","2","1","2","0","0","0","0","Freezer","3","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-20","0","2019-03-20","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234636","176","","","","0","0","2","1","1","0","0","0","1","Estufa","3","410-5ND","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-15","12","2020-03-15","3","2/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-20","0","2019-03-20","0","","","","","","","","","CT-R 2019-0018 CI.pdf","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029  LACRI","1535","EQ ","029  LACRI","","0","0","1","2","74","0","0","0","0","Turbidmetro","373","2100Q","12020C016133","1","","","0","","0","","2019-06-24","12","1","1522/2019","2020-06-01","2019-03-20","0","2019-06-24","12","2020-06-01","1","1523/2019","","0","","7","","","0","234262","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","63","0","0","0.00","0.00","2019-03-20","101","2019-09-24","101","","","","","","","CT 2019-10035 MA  eq029lacri.pdf","2019-06-24","","","","","0","1047","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0701001","204","","","","0","0","2","1","5","0","0","0","0","Estufa","44","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-21","0","2019-03-21","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("257589","176","","","","0","0","2","1","1","0","0","0","0","Banho Maria","1","VISOMES PLUS","V501 1011 15014","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-12","12","2020-03-12","3","3/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-21","0","2019-03-21","0","","","","","","","","","CT-R 2019-0008 CI.pdf","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("144.116 ","2572","","","","0","0","2","1","28","0","0","0","1","Cmara Climtica","1","ELO 855","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-20","12","2020-03-20","3","36/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-03-21","0","2019-03-21","0","","","","","","","","","CT-R 2019-0033 GA.pdf","","","","0","168","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234659","176","","","","0","0","2","1","1","0","0","0","1","Banho Maria","5","SL 155/22","1/0200","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-13","12","2020-03-13","3","4/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-21","0","2019-03-21","0","","","","","","","","","CT-R 2019-0010 CI.pdf","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("253143","176","","","","0","0","2","1","1","0","0","0","1","Cmara de Conservao","1","RVV440D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-04-09","12","2020-04-09","1","5/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-03-21","0","2019-03-21","0","","","","","","","","","CT-R 2019-0014 CI.pdf","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("205-479","2572","","","","0","0","2","1","23","0","0","0","1","Estufa Bacteriolgica","264","SB 80","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-02-27","12","2020-02-27","4","37/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-21","0","2019-03-21","0","","","","","","","","","CT-R 2019-0006 MJ.pdf","","","","0","169","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234635","176","","","","0","0","2","1","1","0","0","0","1","Estufa","3","410-5ND","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-18","12","2020-03-18","3","6/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-21","0","2019-03-21","0","","","","","","","","","CT-R 2019-0017 CI.pdf","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("160647","176","","","","0","0","2","1","1","0","0","0","1","Estufa de Cultura","3","002 CB","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-20","12","2020-03-20","3","12/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-26","0","2019-03-26","0","","","","","","","","","CT-R 2019-0006 JP.pdf","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0020","2239","","","","0","0","1","5","43","0","0","0","1","Cmara","328","RVV 440D","45387","1","","","0","","0","","","0","7","","","","0","2019-03-15","12","2020-03-01","3","1030/2019","2019-03-18","12","2020-03-01","3","116/2019","","0","100.002.142.419","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-21","0","2020-03-06","399","","","","","","","CT 2019-10023 WY R1.pdf","2019-03-15","CT-R 2019-0038 WY.pdf","","","","2","346","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-REF003","2239","","","","0","0","1","5","43","0","0","0","1","Refrigerador","199","TOP 12","14354","1","","","0","","0","","","0","7","","","2019-07-31","1","","0","","9","","2018-05-28","12","2019-05-01","4","117/2019","","0","14.354","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-03-21","0","2019-10-30","387","","","","","","","","","CT-R 2018-0055 RL.pdf","","","","1","347","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-BLF003","2239","","","","0","0","1","5","7","0","0","0","1","Blast Freezer","328","BF 180 D BLAST","46579","1","","","0","","0","","","0","7","","","","0","2019-03-21","12","2020-03-01","3","1021/2019","2019-03-21","12","2020-03-01","3","126/2019","","0","46.579","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-02","0","2020-03-06","399","","","","","","","CT 2019-10099 RL R1.pdf","2019-03-21","RE 2019-0001-Q RL.pdf","","","","1","356","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0012","2239","","","","0","0","1","5","43","0","0","0","1","Cmara Refrigerada","6","347CS","54278","1","","","0","","0","","","0","7","","","","0","2019-03-15","12","2020-03-01","3","1029/2019","2019-03-18","12","2020-03-01","3","120/2019","","0","54.278","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-22","0","2020-03-06","399","","","","","","","CT 2019-10092 RL R1.pdf","2019-03-15","CT-R 2019-0156 RL.pdf","","","","3","350","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 COMEQ","1535","","","","0","0","1","1","22","0","0","0","1","Estufa de Incubao","6","502/4-C","JAF-52356","1","","","0","","0","","2019-03-19","12","3","223/2019","2020-03-01","2020-02-28","0","2019-03-19","12","2020-03-01","3","224/2019","2019-03-19","12","2020-03-01","3","167/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2019-03-22","0","2019-05-20","101","","","","","","","CT-R 2019-0001 SM  eq026comec.pdf","2019-03-19","CT-R 2019-0001 SM  eq026comec.pdf","2019-03-19","","","0","1048","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-43876","2565","","","","0","0","2","1","1","0","0","0","0","Refrigerador","4","N/C","N/C","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-22","0","2019-03-22","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0021","2239","","","","0","0","1","5","43","0","0","0","1","Cmara","328","RVV 440D","45383","1","","","0","","0","","","0","7","","","","0","2019-03-13","12","2020-03-01","3","1028/2019","2019-03-13","12","2020-03-01","3","121/2019","","0","100.002.142.417","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-22","0","2020-03-06","399","","","","","","","CT 2019-10021 WY R1.pdf","2019-03-13","CT-R 2019-0028 WY.pdf","","","","2","351","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0210","3676","AIHE","0210","","0","0","1","1","21","12","13","0","0","Bact/Alert","349","3D","803CR6072","1","","","0","","0","","2020-03-04","12","1","1003/2020","2021-03-01","2019-09-27","1","2020-01-27","6","2020-07-01","1","4823/2019","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-03-22","7","2019-12-06","6","","","","","","","AIHE0210-2020-10100RD.pdf","2020-01-27","","","","2020-03-07","0","3640","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0022","2239","","","","0","0","1","5","43","0","0","0","1","Cmara","328","RVV 440D","45385","1","","","0","","0","","","0","7","","","","0","2019-05-01","12","2020-05-01","1","1026/2019","2019-03-15","12","2020-03-01","3","122/2019","","0","100.002.142.415","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-22","0","2020-03-06","399","","","","","","","CT 2019-10176 RL R1.pdf","2019-05-01","CT-R 2019-0037 WY.pdf","","","","2","352","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-REF 001","5032","","","","0","0","2","1","4","0","0","0","0","Refrigerador","14","N/D","62223","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-15","12","2020-10-15","1","14/2019","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","0","0","","9","0","0","0.00","0.00","2019-06-18","0","2019-06-18","0","","","","","","","","","checklist_sertin.pdf","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0030","3676","WI","0030","","0","0","1","1","22","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4385","1","","","0","","0","","2020-01-29","6","1","4824/2019","2020-07-01","","0","2020-01-06","6","2020-07-01","6","195/2020","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>","0","767858","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","","0","0","","","25351.052316/2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-08-19","6","","","","","","","WI0030-2019-10935RD.pdf","2019-07-03","","","","2020-01-29","0","3663","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0026","2239","","","","0","0","1","3","86","0","0","0","1","Cmara","750","CSV340","271902188","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-07-24","12","2020-07-01","1","291/2019","","1","100.002.164.427","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-25","0","2019-09-25","233","","","","","","","","","CT-R 2019-0536 RL.pdf","","","","1","518","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 LRJBA","1535","","","","0","0","1","4","63","0","0","0","1","Autoclave","8","AV-30","9564","1","","","0","","0","","2020-02-05","3","1","312/2020","2020-05-01","","0","2019-04-30","12","2020-04-01","1","337/2019","2019-04-30","12","2020-04-01","6","293/2019","","0","166446","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-05-02","0","2020-02-10","101","","","","","","","","2019-04-30","RE 2019-0006-Q WY  eq030lrjba.pdf","","","","0","1063","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR0016","2239","","","","0","0","1","15","22","0","0","0","1","Cmara","328","BSG240","25464","1","","","0","","0","","","0","7","","","","0","2019-05-30","12","2020-05-01","1","887/2019","2019-05-30","12","2020-05-01","1","227/2019","","1","100.002.029.040","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-06-03","0","2020-03-06","399","","","","","","","CT 2019-10053 WY R1.pdf","2019-05-30","CT-R 2019-0084 WY.pdf","","","","1","456","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11357","3676","32/","11357","","0","0","1","1","1","0","0","0","0","Cabine de Fluxo Laminar","27","Classe 2 A2","FL 1210670836","1","","","0","","0","","2019-05-16","12","1","2396/2019","2020-05-01","","0","","0","","7","","2019-05-16","12","2020-05-01","1","2397/2019","","0","32/11357","42750.00","34820.14","0.00","0.00","","","","2015-05-07","0","","1","","1","5.00","5","1","","0","0","","","","22","0","0","0.00","0.00","2019-06-10","7","2020-02-12","7","","","","","","","","","","","","","0","3658","","14","14","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0025","2239","","","","0","0","1","5","43","0","0","0","1","Cmara","328","RC REFRIMED","42474","1","","","0","","0","","","0","7","","","","0","2019-03-15","12","2020-03-01","3","1025/2019","2019-03-15","12","2020-03-01","3","123/2019","","0","100.002.127.959","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-03-22","0","2020-03-06","399","","","","","","","CT 2019-10026 WY R1.pdf","2019-03-15","CT-R 2019-0036 WY.pdf","","","","2","353","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0062","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","750","CSV500","221802250","1","","","0","","0","","","0","7","","","","0","2019-05-22","12","2020-05-01","1","897/2019","2019-05-22","12","2020-05-01","1","212/2019","","1","100.002.157.798","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-05-24","0","2020-03-06","399","","","","","","","CT 2019-10227 RL R1.pdf","2019-05-22","CT-R 2019-0370 RL.pdf","","","","1","441","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-433883","2565","","","","0","0","2","1","1","0","0","0","1","Banho Maria","5","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-03-22","0","2019-03-22","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 BIMOL","1535","EQ 010 ","BIMOL","","0","0","1","1","4","0","0","0","1","Micropipeta","536","unicanal","E056598","1","","","0","","0","","2019-02-18","12","4","168/2019","2020-02-01","","0","2019-02-28","12","2020-02-01","4","169/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-03-25","101","2019-03-25","101","","","","","","","CT-R 2019-0262 GQ  eq010bimol.pdf","2019-02-28","","","","","0","1049","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-9014","2565","","","","0","0","2","1","1","0","0","0","0","Banho Maria","6","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-03-25","0","2019-03-25","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0114","3676","PIHE","0114","","0","0","1","1","33","18","18","0","0","Esfigmomanmetro","116","Aneride","530205","1","","","0","","0","","","0","6","","","","0","2019-10-22","6","2020-04-01","1","1638/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-03-25","7","2019-03-25","7","","","","","","","PIHE0114-2019-11478RD.pdf","2019-10-22","","","","","0","3642","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9463","291","","","","0","0","1","1","2","0","0","0","0","Freezer","328","CLC Refrimed","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-22","12","2020-11-01","1","543/2019","2019-03-16","12","2020-03-01","3","13/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-03-25","0","2020-01-30","303","","","","","","","CT 2019-10634 LT.pdf","2019-11-22","RE 2019-0009-Q LT.pdf","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0069P","2627","","","","0","0","2","1","1","0","0","0","0","Blast Freezer","10","CP-20","V0707","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-25","0","2019-03-25","0","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0035P","2627","","","","0","0","2","1","6","0","0","0","0","Freezer","6","MOD. 349 FV","FAD-21842","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-25","0","2019-03-25","0","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0070P","2627","","","","0","0","2","1","6","0","0","0","0","Freezer","5","8600 SERIES","822551-56","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-25","0","2019-03-25","0","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0091P","2627","","","","0","0","2","1","5","0","0","0","0","Cmara de Conservao","5","FRBB2304D24","0115100801131112","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-25","0","2019-03-25","0","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS100P","2627","","","","0","0","2","1","6","0","0","0","0","Freezer","9","CLC 680 DGR","52984","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-25","0","2019-03-25","0","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("253142","176","","","","0","0","2","1","1","0","0","0","1","Cmara de Conservao","1","RVV440D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-14","12","2020-03-14","3","7/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-03-26","0","2019-03-26","0","","","","","","","","","CT-R 2019-0013 CI.pdf","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("253144","176","","","","0","0","2","1","1","0","0","0","1","Cmara de Conservao","1","RVV440D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-14","12","2020-03-14","3","8/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-03-26","0","2019-03-26","0","","","","","","","","","CT-R 2019-0015 CI.pdf","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("171032","176","","","","0","0","2","1","1","0","0","0","1","Banho Maria","6","B.M EV:015","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-14","12","2020-03-14","3","9/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-26","0","2019-03-26","0","","","","","","","","","CT-R 2019-0012 CI.pdf","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("257590","176","","","","0","0","2","1","1","0","0","0","1","Banho Maria","2","V201-4","1010/2014","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-12","12","2020-03-12","3","10/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-26","0","2019-03-26","0","","","","","","","","","CT-R 2019-0009 CI.pdf","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("207893","176","","","","0","0","2","1","1","0","0","0","1","Estufa","2","410-5ND","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-19","12","2020-03-19","3","11/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-26","0","2019-03-26","0","","","","","","","","","CT-R 2019-0005 JP.pdf","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("01-26771","2565","","","","0","0","1","1","3","0","0","0","0","Freezer","7","CLC 504 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-03-27","0","2019-03-27","295","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0042","2239","","","","0","0","1","5","43","0","0","0","1","Cmara","298","R280","4995","1","","","0","","0","","","0","7","","","","0","","0","","5","","2019-03-21","12","2020-03-01","3","189/2019","","0"," 681.9","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-09","0","2020-03-06","399","","","","","","","","","CT-R 2019-0041 WY.pdf","","","","2","418","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE0021","2239","","","","0","0","1","5","45","0","0","0","1","Freezer","328","CLC-300-DAF","36545","1","","","0","","0","","","0","7","","","","0","2019-03-20","12","2020-03-01","3","1024/2019","2019-03-20","12","2020-03-01","3","124/2019","","0","144.07","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-03-27","0","2020-03-06","399","","","","","","","CT 2019-10097 RL R1.pdf","2019-03-20","CT-R 2019-0163 RL.pdf","","","","1","354","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("184084","176","","","","0","0","2","1","1","0","0","0","1","Banho Maria","3","NT268","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-21","12","2020-03-21","2","13/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-27","0","2019-03-27","0","","","","","","","","","CT-R 2019-0007 JP.pdf","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EB.176","3258","","","","0","0","2","1","8","0","0","0","1","Freezer","189","ULT2186-5-D34","T07L-533327-TL","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-27","0","2019-03-27","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("301487","1565","","","","0","0","2","1","3","0","0","0","1","Estufa","30","Heratherm","41604628","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-27","0","2019-03-27","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234658","176","","","","0","0","2","1","1","0","0","0","1","Banho Maria","5","SL 155/22","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-26","12","2020-03-26","3","15/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-27","0","2019-03-27","0","","","","","","","","","CT-R 2019-0011 CI.pdf","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-37931","2565","","","","0","0","2","1","4","0","0","0","1","Freezer","7","CLC 504 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-27","0","2019-03-27","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234634","176","","","","0","0","2","1","1","0","0","0","1","Estufa","3","410-5ND","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-26","12","2020-03-26","3","16/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-03-28","0","2019-03-28","0","","","","","","","","","CT-R 2019-0012 JP.pdf","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHC0038","3676","SIHC","0038","","0","0","1","1","14","0","0","0","0","Centrfuga","223","Heraeus Multifuge X1","42364016","1","","","0","","0","","2019-09-06","6","3","3640/2019","2020-03-01","","0","2019-10-25","6","2020-04-01","1","4005/2019","","0","","7","","","0","759428","38382.00","38382.00","0.00","0.00","<p>220V / 6 A / 1040W</p>","","","2019-03-22","12","m","1","","1","5.00","5","1","","0","0","","","10361539027","2","0","0","0.00","0.00","2019-03-29","7","2019-05-24","7","","","","","","","SIHC0038-2019-11502RD.pdf","2019-10-25","","","","2019-09-17","0","3643","","3","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0132","3676","SIHE","0132","","0","0","1","1","21","12","13","0","0","Centrfuga","223","Heraeus Multifuge X1","42364015","1","","","0","","0","","2019-09-09","6","3","3641/2019","2020-03-01","","0","2019-10-29","6","2020-04-01","1","4006/2019","","0","","7","","","0","759429","38382.00","38382.00","0.00","0.00","<p>220/6A/1040W</p>","","","2019-03-22","12","m","1","","1","5.00","5","1","","0","0","","","10361539027","2","0","0","0.00","0.00","2019-03-29","7","2019-08-31","7","","","","","","","SIHE0132-2019-11513RD.pdf","2019-10-29","","","","2019-09-17","0","3644","","3","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ETF-C00-224","59","","","","0","0","2","1","2","0","0","0","1","Estufa a Vcuo","1","VD-53","201800000017925","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-03-29","0","2019-03-29","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0133","3676","SIHE","0133","","0","0","1","1","18","7","8","0","0","Centrfuga","223","Heraeus Multifuge X1","42364017","1","","","0","","0","","2019-09-09","6","3","3642/2019","2020-03-01","","0","2019-10-29","6","2020-04-01","1","4007/2019","","0","","7","","","0","759430","38382.00","38382.00","0.00","0.00","<p>220/6A/1040W</p>","","","2019-03-22","12","m","1","","1","5.00","5","1","","0","0","","","10361539027","2","0","0","0.00","0.00","2019-03-29","7","2019-05-24","7","","","","","","","SIHE0133-2019-11514RD.pdf","2019-10-29","","","","2019-09-17","0","3645","","3","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0584","3676","TIHE","0584","","0","0","1","1","49","0","0","0","0","Termmetro Clnico","113","TH1027","--","1","","","0","","0","","","0","6","","","2019-09-18","0","2019-04-04","6","2019-10-01","1","1644/2019","","0","","7","","<p>17/09/2019 - Equipamento substitu&iacute;do pelo TITB0065</p>","0","","20.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","80275310040","11","0","0","0.00","0.00","2019-03-30","7","2019-09-18","7","","","","","","","TIHE0584-2019-10475RD.pdf","2019-04-04","","","","","0","3646","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0701002","204","","","","0","0","2","1","3","0","0","0","0","Estufa","44","Q316M4","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-01","0","2019-04-01","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("207896","176","","","","0","0","1","1","1","0","0","0","1","Refrigerador","8","RDE 37","55000698","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-28","12","2020-03-28","3","17/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2019-04-01","0","2019-04-02","295","","","","","","","","","CT-R 2019-0014 JP.pdf","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("178430","176","","","","0","0","1","1","1","0","0","0","1","Refrigerador","8","DC 440","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-27","12","2020-03-27","3","18/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2019-04-01","0","2019-04-02","295","","","","","","","","","CT-R 2019-0013 JP.pdf","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 LESEM","1535","","","","0","0","1","1","7","0","0","0","1","Estufa de Esterilizao","6","320/5","HU0741","1","","","0","","0","","2019-03-25","12","3","273/2019","2020-03-01","2019-05-24","0","2019-03-25","12","2020-03-01","3","274/2019","2019-08-13","12","2020-07-02","2","1106/2019","","0","109518","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2019-04-01","0","2019-08-13","202","","","","","","","CT 2019-10008 SM  eq005lesem.pdf","2019-03-25","RE 2019-0001-Q SM R1  eq005lesem.pdf","2019-07-02","","","0","1050","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 093 LACJO","1535","EQ 093 ","LACJO","","0","0","1","1","28","0","0","0","0","MICROSCPIO TICO","11","CX 31","NC","1","","","0","","0","","2019-10-17","12","1","1982/2019","2020-10-01","2020-03-10","1","","0","","7","","","0","","7","","","0","215138","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","50","0","0","0.00","0.00","2019-04-02","101","2020-02-07","189","","","","","","","","","","","","","0","1051","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 092 LACJO","1535","EQ 092 ","LACJO","","0","0","1","1","28","0","0","0","0","MICROSCPIO TICO","11","CX 41 RF","6B13463","1","","","0","","0","","2019-10-17","12","1","1981/2019","2020-10-01","2019-04-02","0","","0","","7","","","0","","7","","","0","196270","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","50","0","0","0.00","0.00","2019-04-02","101","2020-02-07","189","","","","","","","","","","","","","0","1052","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR 0615","497","","","","0","0","2","1","6","0","0","0","1","Autoclave","553","N/D","1506-2011","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-04-02","0","2019-04-02","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0010","2239","","","","0","0","1","5","45","0","0","0","1","Cmara Refrigerada","328","BSG 05-D","36786","1","","","0","","0","","","0","7","","","","0","2019-03-21","12","2020-03-01","3","1022/2019","2019-03-21","12","2020-03-01","3","125/2019","","0","144.22","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-04-02","0","2020-03-06","399","","","","","","","CT 2019-10098 RL R1.pdf","2019-03-21","CT-R 2019-0164 RL.pdf","","","","1","355","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("176.897","2572","","","","0","0","2","1","23","0","0","0","1","Estufa Bacteriolgica","6","502 Orion","55894","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-07","12","2020-03-07","3","38/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-02","0","2019-04-02","0","","","","","","","","","CT-R 2019-0007 MJ.pdf","","","","0","170","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0011","2239","","","","0","0","1","5","45","0","0","0","1","Cmara Refrigerada","328","BSG 05-D","36365","1","","","0","","0","","","0","7","","","","0","2019-03-20","12","2020-03-01","3","1020/2019","2019-03-20","12","2020-03-01","3","127/2019","","0","142.53","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-04-02","0","2020-03-06","399","","","","","","","CT 2019-10096 RL R1.pdf","2019-03-20","CT-R 2019-0162 RL.pdf","","","","1","357","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-FRE0016","2239","","","","0","0","1","5","45","0","0","0","1","Freezer","328","F250","5796","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-20","12","2020-03-01","3","128/2019","","0","579.6","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-02","0","2019-09-27","387","","","","","","","","","CT-R 2019-0161 RL.pdf","","","","4","358","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("7128A4410","4461","","","","0","0","1","1","2","0","0","0","1","Banho Termosttico","1","CAV 2000","7128A4410","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-04-03","0","2019-04-03","295","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("7129A4410","4461","","","","0","0","1","1","2","0","0","0","0","Banho Termosttico","1","CAV 2000","7129A4410","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-04-03","0","2019-04-03","295","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0177","517","","","","0","0","2","1","2","0","0","0","1","Incubadora","3","MA415","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-03","0","2019-04-03","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0025","2239","","","","0","0","1","6","8","0","0","0","1","Cmara","328","BSG Refrimed","39199","1","","","0","","0","","","0","7","","","","0","2019-04-01","12","2020-04-01","1","1019/2019","2020-02-05","12","2021-02-01","1","18/2020","","0","100.001.843.381","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-03","0","2020-03-06","399","","","","","","","CT 2019-10031 WY R1.pdf","2019-04-01","CT-R 2020-0010 WY.pdf","","","","2","359","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("110253","2565","","","","0","0","2","1","5","0","0","0","0","Freezer","8","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-03","0","2019-04-03","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-43855","2565","","","","0","0","2","1","6","0","0","0","0","Estufa","5","410-7D","28660/11","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-04-03","0","2019-04-03","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-14648","2565","","","","0","0","2","1","7","0","0","0","0","Estufa","9","410/5NDE","02024/06","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-04-03","0","2019-04-03","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-FRE0013","2239","","","","0","0","1","6","8","0","0","0","1","Freezer","328","CLC 504 D","49551","1","","","0","","0","","","0","7","","","","0","2019-03-29","12","2020-03-01","3","1017/2019","2020-02-07","12","2021-02-01","1","22/2020","","0","100.002.156.795","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-04","0","2020-03-06","399","","","","","","","CT 2019-10121 RL R1.pdf","2019-03-29","CT-R 2020-0018 WY.pdf","","","","1","360","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-FRE0016","2239","","","","0","0","1","6","8","0","0","0","1","Freezer","328","CLC REFRIMED","39185","1","","","0","","0","","","0","7","","","","0","2019-04-02","12","2020-04-01","1","1016/2019","2019-04-02","12","2020-04-01","1","131/2019","","0","100.001.843.396","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-04","0","2020-03-06","399","","","","","","","CT 2019-10125 RL R1.pdf","2019-04-02","CT-R 2019-0191 RL.pdf","","","","1","361","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0024","2239","","","","0","0","1","6","8","0","0","0","1","Cmara","328","RC Refrimed","41646","1","","","0","","0","","","0","7","","","","0","2019-04-02","12","2020-04-01","1","1015/2019","2019-04-03","12","2020-04-01","2","132/2019","","0","100.002.125.505","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-04","0","2020-03-06","399","","","","","","","CT 2019-10032 WY R1.pdf","2019-04-02","CT-R 2019-0044 WY.pdf","","","","2","362","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR005","2239","","","","0","0","1","6","8","0","0","0","1","Cmara Refrigerada","328","BSG 05 BDGR","19809","1","","","0","","0","","","0","7","","","","0","2019-03-28","12","2020-03-01","3","1014/2019","2019-03-27","12","2020-03-01","3","133/2019","","0","19.809","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-04","0","2020-03-06","399","","","","","","","CT 2019-10111 RL R1.pdf","2019-03-28","CT-R 2019-0167 RL.pdf","","","","1","363","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0028","2239","","","","0","0","1","6","46","0","0","0","1","Cmara Ambientadora","328","CDCI-3","36119","1","","","0","","0","","","0","7","","","","0","2019-07-31","12","2020-07-01","1","1013/2019","2019-03-26","12","2020-03-01","3","134/2019","","0","100.001.822.537","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-04","0","2020-03-06","399","","","","","","","CT 2019-10104 WY.pdf","2019-07-31","CT-R 2019-0165 RL.pdf","","","","1","364","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0019","2239","","","","0","0","1","6","46","0","0","0","1","Cmara Refrigerada","328","RVV440D","45382","1","","","0","","0","","","0","7","","","","0","2019-07-31","12","2020-07-01","1","1012/2019","2020-02-06","12","2021-02-01","1","26/2020","","0","45.382","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-04","0","2020-03-06","399","","","","","","","CT 2019-10105 WY.pdf","2019-07-31","CT-R 2020-0015 WY.pdf","","","","1","365","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0340","3678","TCHE","0340","","0","0","1","1","71","72","0","0","0","Ar Condicionado Split","777","42MBCB12M5","3718B13962838","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Sala de discuss&atilde;o de casos.</p>","0","32/00000","2109.00","2003.55","0.00","0.00","","","","2019-02-27","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-04","249","2019-11-07","249","","","","","","","","","","","","","0","425","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0341","3678","TCHE","0341","","0","0","1","1","50","51","54","0","0","Ar Condicionado Split","777","42MBCB12M5","3718B13962826","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/00000","2109.00","2003.55","0.00","0.00","","","","2019-02-27","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-04","249","2019-04-04","249","","","","","","","","","","","","","0","426","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR007","2239","","","","0","0","1","5","43","0","0","0","1","Cmara","328","BS 240","24466","1","","","0","","0","","","0","7","","","","0","2019-03-20","12","2020-03-01","3","1011/2019","2019-03-21","12","2020-03-01","3","136/2019","","0","103.998","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-04-05","0","2020-03-06","399","","","","","","","CT 2019-10027 WY R1.pdf","2019-03-20","CT-R 2019-0042 WY.pdf","","","","1","366","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0023","2239","","","","0","0","1","6","8","0","0","0","0","Cmara","328","RC Refrimed","41655","1","","","0","","0","","","0","7","","","","0","2019-04-03","12","2020-04-01","1","1009/2019","2019-04-04","12","2020-04-01","2","137/2019","","0","41.655","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-05","0","2020-03-06","399","","","","","","","CT 2019-10033 WY R1.pdf","2019-04-03","CT-R 2019-0045 WY.pdf","","","","2","367","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0018","2239","","","","0","0","1","6","46","0","0","0","1","Cmara Refrigerada","328","RVV 440 D","45384","1","","","0","","0","","","0","7","","","","0","2019-04-04","12","2020-04-01","1","1008/2019","2019-04-04","12","2020-04-01","2","138/2019","","0","100.002.142.416","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-05","0","2020-03-06","399","","","","","","","CT 2019-10131 RL R1.pdf","2019-04-04","CT-R 2019-0196 RL.pdf","","","","1","368","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0585","3676","TIHE","0585","","0","0","1","1","37","0","0","0","0","Termmetro Clnico","233","DT-11A","------","1","","","0","","0","","","0","6","","","","0","2019-10-03","6","2020-04-01","1","1645/2019","","0","","7","","","0","","20.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","11","0","0","0.00","0.00","2019-04-05","4","2019-04-22","4","","","","","","","TIHE0585-2019-11405RD.pdf","2019-10-03","","","","","0","3647","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-04-03","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0026","2239","","","","0","0","1","6","46","0","0","0","0","Cmara Refrigerada","328","BSG Refrimed","37754","1","","","0","","0","","","0","7","","","","0","2019-04-02","12","2020-04-01","1","1006/2019","2020-02-06","12","2021-02-01","1","21/2020","","0","100.001.832.012","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-05","0","2020-03-06","399","","","","","","","CT 2019-10130 RL R1.pdf","2019-04-02","CT-R 2020-0013 WY.pdf","","","","1","369","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-BLF001","2239","","","","0","0","1","6","46","0","0","0","0","Blast Freezer","328","BF 180 D BLAST","46578","1","","","0","","0","","","0","7","","","","0","2019-04-02","12","2020-04-01","1","1005/2019","2020-02-07","12","2021-02-01","1","23/2020","","0","100.002.148.071","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-05","0","2020-03-06","399","","","","","","","CT 2019-10129 RL R1.pdf","2019-04-02","CT-R 2020-0019 WY.pdf","","","","1","370","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0182","517","","","","0","0","2","1","3","0","0","0","1","Estufa","3","MA-035","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-04-08","0","2019-04-08","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0211","3676","AIHE","0211","","0","0","1","1","16","23","24","17","0","Nano Espectrofotmetro","58","QIAxpert","200051","1","","","0","","0","","2019-07-30","12","1","3290/2019","2020-07-01","2019-12-03","0","","0","","7","","2019-07-30","12","2020-07-01","1","3289/2019","<p>08/11/2019 - Equipamento substituido pelo AIHE0224.</p>","1","Comodato","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","28","0","0","0.00","0.00","2019-04-08","6","2019-11-08","7","","","","","","","","","","","","","0","3648","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-04-05","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR007","2239","","","","0","0","1","6","8","0","0","0","1","Cmara","328","RC 150","107311","1","","","0","","0","","","0","7","","","","0","2019-04-04","12","2020-04-01","1","1004/2019","2019-04-05","12","2020-04-01","2","141/2019","","0"," 103.998","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-04-09","0","2020-03-06","399","","","","","","","CT 2019-10035 WY R1.pdf","2019-04-04","CT-R 2019-0046 WY.pdf","","","","2","371","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR006","2239","","","","0","0","1","6","8","0","0","0","1","Cmara","328","BS 240","25605","1","","","0","","0","","","0","7","","","","0","2019-04-04","12","2020-04-01","1","1002/2019","2019-04-05","12","2020-04-01","2","142/2019","","0"," 304.564","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-09","0","2020-03-06","399","","","","","","","CT 2019-10034 WY R1.pdf","2019-04-04","CT-R 2019-0047 WY.pdf","","","","2","372","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-FRE008","2239","","","","0","0","1","6","46","0","0","0","1","Freezer","328","CLC REFRIMED","37743","1","","","0","","0","","","0","7","","","","0","2019-03-28","12","2020-03-01","3","1001/2019","2020-02-05","12","2021-02-01","1","25/2020","","0","100.001.832.013","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-09","0","2020-03-06","399","","","","","","","CT 2019-10112 RL R1.pdf","2019-03-28","CT-R 2020-0014 WY.pdf","","","","1","373","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR004","2239","","","","0","0","1","6","49","0","0","0","1","Cmara Refrigerada","328","BSG 05 EDGR","29811","1","","","0","","0","","","0","7","","","","0","2019-04-04","12","2020-04-01","1","1000/2019","2019-04-04","12","2020-04-01","2","144/2019","","0","344.212","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-09","0","2020-03-06","399","","","","","","","CT 2019-10134 RL R1.pdf","2019-04-04","CT-R 2019-0198 RL.pdf","","","","1","374","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-0026","497","","","","0","0","2","1","7","0","0","0","1","Autoclave","777","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-04-09","0","2019-04-09","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2150/18","24","","","","0","0","2","1","1","0","0","0","1","Cmara Climtica","767","EC1,0/AR","2150/18","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-09","0","2019-04-09","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM-106","419","","","","0","0","2","1","4","0","0","0","1","Estufa","202","410/2ND","24160/10","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-09","0","2019-04-09","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0022","2239","","","","0","0","1","6","46","0","0","0","1","Cmara Refrigerada","328","RC  504 D","41654","1","","","0","","0","","","0","7","","","","0","2019-03-28","12","2020-03-01","3","998/2019","2020-02-04","12","2021-02-01","1","17/2020","","0","100.002.125.507","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-04-09","0","2020-03-06","399","","","","","","","CT 2019-10115 RL R1.pdf","2019-03-28","CT-R 2020-0009 WY.pdf","","","","1","375","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-FRE0011","2239","","","","0","0","1","6","46","0","0","0","1","Freezer","328","CLC 504 D","47790","1","","","0","","0","","","0","7","","","","0","2019-03-28","12","2020-03-01","3","997/2019","2020-02-06","12","2021-02-01","1","28/2020","","0","5.352","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-10","0","2020-03-06","399","","","","","","","CT 2019-10114 RL R1.pdf","2019-03-28","CT-R 2020-0016 WY.pdf","","","","1","376","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0020","2239","","","","0","0","1","6","46","0","0","0","1","Cmara Ambientadora","328","CDCI-3","45140","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-03-28","12","2020-03-01","3","147/2019","","0","100.002.141.543","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-10","0","2019-09-26","233","","","","","","","","","CT-R 2019-0024 IN.pdf","","","","1","377","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0021","2239","","","","0","0","1","6","46","0","0","0","1","Cmara Refrigerada","328","RC 220 D","41678","1","","","0","","0","","","0","7","","","","0","2019-03-28","12","2020-03-01","3","981/2019","2019-03-28","12","2020-03-01","2","148/2019","","0","100.002.125.553","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-10","0","2020-03-06","399","","","","","","","CT 2019-10116 RL R1.pdf","2019-03-28","CT-R 2019-0179 RL.pdf","","","","3","378","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IRT-CMR008","2239","","","","0","0","1","19","29","0","0","0","1","Cmara","328","RC 220 D","41679","1","","","0","","0","","","0","7","","","","0","2019-04-10","12","2020-04-01","1","980/2019","2019-04-09","12","2020-04-01","1","150/2019","","1","100.002.125.554","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-10","0","2020-03-06","399","","","","","","","CT 2019-10036 WY R1.pdf","2019-04-10","CT-R 2019-0057 WY.pdf","","","","1","379","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0029","2239","","","","0","0","1","6","46","0","0","0","1","Cmara Ambientadora","328","CDCI-3","36120","1","","","0","","0","","","0","7","","","","0","2019-04-01","12","2020-04-01","1","979/2019","2019-04-01","12","2020-04-01","1","151/2019","","0","100.001.822.536","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-04-10","0","2020-03-06","399","","","","","","","CT 2019-10124 RL R1.pdf","2019-04-01","CT-R 2019-0190 RL.pdf","","","","1","380","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-FRE006","2239","","","","0","0","1","6","46","0","0","0","1","Freezer","328","IULT-86","42453","1","","","0","","0","","","0","7","","","","0","2019-04-01","12","2020-04-01","1","978/2019","2019-04-01","12","2020-04-01","2","152/2019","","0","100.002.127.951","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-10","0","2020-03-06","399","","","","","","","CT 2019-10123 RL R1.pdf","2019-04-01","RE 2019-0002-Q RL.pdf","","","","1","381","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0028P","2627","","","","0","0","2","1","6","0","0","0","0","Freezer","11","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-11","0","2019-04-11","0","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 123 LACJO","1535","EQ ","123 LACJO","","0","0","1","1","28","0","0","0","0","Termmetro digital","365","digital max/min","152588/09","1","","","0","","0","","","0","6","","","","0","2019-10-16","12","2020-10-01","1","1972/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-04-11","101","2019-04-11","101","","","","","","","","2019-10-16","","","","","0","1053","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CAM003","2239","","","","0","0","1","8","61","0","0","0","1","Cmara Ambientadora","328","CDCI-1","45579","1","","","0","","0","","","0","7","","","","0","2019-05-10","12","2020-05-01","1","915/2019","2019-05-09","12","2020-05-01","1","197/2019","","1","455.79","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-05-13","0","2020-03-06","399","","","","","","","CT 2019-10194 RL R1.pdf","2019-05-10","CT-R 2019-0321 RL.pdf","","","","1","426","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IRT-CMR007","2239","","","","0","0","1","19","29","0","0","0","1","Cmara","328","RC 220 D","41683","1","","","0","","0","","","0","7","","","","0","2019-04-11","12","2020-04-01","1","976/2019","2019-04-10","12","2020-04-01","1","153/2019","","1","100.002.125.555","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-11","0","2020-03-06","399","","","","","","","CT 2019-10040 WY R1.pdf","2019-04-11","CT-R 2019-0058 WY.pdf","","","","2","382","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0011P","2627","","","","0","0","2","1","6","0","0","0","1","Cmara de Conservao","6","N/D","HX 978","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-11","0","2019-04-11","0","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IRT-CMR009","2239","","","","0","0","1","19","50","0","0","0","1","Cmara","750","CSV5000","91711131","1","","","0","","0","","","0","7","","","","0","2019-04-10","12","2020-04-01","1","975/2019","2019-04-09","12","2020-04-01","1","154/2019","","1","100.002.156.524","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-11","0","2020-03-06","399","","","","","","","CT 2019-10136 RL R1.pdf","2019-04-10","CT-R 2019-0200 RL.pdf","","","","1","383","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IRT-FRE005","2239","","","","0","0","1","19","50","0","0","0","1","Freezer","328","CLC-300 DAF","326224","1","","","0","","0","","","0","7","","","","0","2019-04-10","12","2020-04-01","1","973/2019","2019-04-09","12","2020-04-01","1","155/2019","","1","109.211","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-11","0","2020-03-06","399","","","","","","","CT 2019-10137 RL R1.pdf","2019-04-10","CT-R 2019-0201 RL.pdf","","","","1","384","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0011","2239","","","","0","0","1","7","54","0","0","0","1","Cmara","328","BSG 05 DGR","32628","1","","","0","","0","","","0","7","","","","0","2019-04-17","12","2020-04-01","1","963/2019","2019-04-17","12","2020-04-01","1","163/2019","","1","109.205","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-23","0","2020-03-06","399","","","","","","","CT 2019-10155 RL R1.pdf","2019-04-17","CT-R 2019-0214 RL.pdf","","","","1","392","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IRT-FRE001","2239","","","","0","0","1","19","50","0","0","0","1","Freezer","328","CLC-300 GRE","29950","1","","","0","","0","","","0","7","","","","0","2019-04-11","12","2020-04-01","1","972/2019","2019-04-10","12","2020-04-01","1","156/2019","","1","349.556","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-15","0","2020-03-06","399","","","","","","","CT 2019-10139 RL R1.pdf","2019-04-11","CT-R 2019-0204 RL.pdf","","","","4","385","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0031P","2627","","","","0","0","2","1","7","0","0","0","0","Freezer","11","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-15","0","2019-04-15","0","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IRT-CMR004","2239","","","","0","0","1","19","50","0","0","0","1","Cmara","328","BS 240","25872","1","","","0","","0","","","0","7","","","","0","2019-04-11","12","2020-04-01","1","971/2019","2019-04-10","12","2020-04-01","1","157/2019","","1","307.426","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-15","0","2020-03-06","399","","","","","","","CT 2019-10138 RL R1.pdf","2019-04-11","CT-R 2019-0203 RL.pdf","","","","1","386","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11441","3676","32/","11441","","0","0","1","1","10","0","0","5","0","Seladora de tubo","43","F3006 Universal","4NUO6154","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11441","9158.66","7852.41","0.00","0.00","","","","2016-05-20","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-04-15","6","2019-11-25","300","","","","","","","","","","","","","0","3649","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2016-08-10","","0","","","");
INSERT INTO equipamento VALUES("CR-1856","497","","","","0","0","2","1","8","0","0","0","1","Cmara Fria","701","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-04-15","0","2019-04-15","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0004P","2627","","","","0","0","2","1","4","0","0","0","0","Cmara de Conservao","12","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-15","0","2019-04-15","0","","","","","","","","","","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0016P","2627","","","","0","0","2","1","4","0","0","0","0","Cmara de Conservao","13","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-15","0","2019-04-15","0","","","","","","","","","","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0073P","2627","","","","0","0","2","1","8","0","0","0","0","Cmara de Conservao","5","FRBB1204D","0153088301150107","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-15","0","2019-04-15","0","","","","","","","","","","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0075P","2627","","","","0","0","2","1","8","0","0","0","1","Cmara de Conservao","5","FRBB1204D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-15","0","2019-04-15","0","","","","","","","","","","","","","0","31","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IRT-CMR002","2239","","","","0","0","1","19","51","0","0","0","1","Cmara","328","BSG 05-ED","28701","1","","","0","","0","","","0","7","","","","0","2019-04-12","12","2020-04-01","1","969/2019","2019-04-11","12","2020-04-01","1","158/2019","","1","332.011","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-16","0","2020-03-06","399","","","","","","","CT 2019-10142 RL R1.pdf","2019-04-12","CT-R 2019-0209 RL.pdf","","","","1","387","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0088P","2627","","","","0","0","2","1","4","0","0","0","0","Cmara de Conservao","14","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-16","0","2019-04-16","0","","","","","","","","","","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IRT-REF001","2239","","","","0","0","1","19","51","0","0","0","0","Refrigerador","755","N/D","55293728","1","","","0","","0","","","0","7","","","","0","2019-04-12","12","2020-04-01","1","968/2019","2019-04-11","12","2020-04-01","1","159/2019","","1","112.861","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-04-16","0","2020-03-06","399","","","","","","","CT 2019-10143 RL R1.pdf","2019-04-12","RE 2019-0004-Q RL.pdf","","","","1","388","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-37936","2565","","","","0","0","2","1","8","0","0","0","1","Freezer","7","N/C","N/C","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-16","0","2019-04-16","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI11","3676","CX","HC/PI11","","0","0","1","1","15","0","0","0","0","Caixa de transporte","72","Mxima/Mnima","---","1","","","0","","0","","","0","6","","","2019-11-15","0","2019-10-24","6","2020-04-01","1","4009/2019","","0","","7","","","0","","250.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2019-04-17","4","2019-04-17","4","","","","","","","CXHC_PI11-2019-11495RD.pdf","2019-10-24","","","","","0","3650","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-04-01","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0029","2239","","","","0","0","1","7","52","0","0","0","1","Cmara","328","RVV 440 D","45386","1","","","0","","0","","","0","7","","","","0","2019-04-16","12","2020-04-01","1","967/2019","2019-04-15","12","2020-04-01","1","160/2019","","1","100.002.142.418","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-17","0","2020-03-06","399","","","","","","","CT 2019-10148 RL R1.pdf","2019-04-16","CT-R 2019-0213 RL.pdf","","","","3","389","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0016","2239","","","","0","0","1","7","53","0","0","0","1","Cmara","328","RC 220D","41677","1","","","0","","0","","","0","7","","","","0","2019-04-16","12","2020-04-01","1","966/2019","2019-04-16","12","2020-04-01","1","161/2019","","1","100.002.125.544","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-18","0","2020-03-06","399","","","","","","","CT 2019-10147 RL R1.pdf","2019-04-16","CT-R 2019-0212 RL.pdf","","","","3","390","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0009P","2627","","","","0","0","2","1","4","0","0","0","0","Cmara de Conservao","13","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-22","0","2019-04-22","0","","","","","","","","","","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0083P","2627","","","","0","0","2","1","7","0","0","0","0","Cmara de Conservao","6","347 CV","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-22","0","2019-04-22","0","","","","","","","","","","","","","0","34","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0084P","2627","","","","0","0","2","1","8","0","0","0","0","Cmara de Conservao","5","FRBB1204D","0153121901150205","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-22","0","2019-04-22","0","","","","","","","","","","","","","0","35","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0026","2239","","","","0","0","1","7","54","0","0","0","1","Freezer","328","CLC REFRIMED","41703","1","","","0","","0","","","0","7","","","","0","2019-04-17","12","2020-04-01","1","965/2019","2019-04-17","12","2020-04-01","1","162/2019","","1","100.002.125.543","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-23","0","2020-03-06","399","","","","","","","CT 2019-10156 RL R1.pdf","2019-04-17","CT-R 2019-0215 RL.pdf","","","","1","391","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 COMEC","1535","EQ ","025 COMEC","","0","0","1","1","22","0","0","0","1","Micropipeta","484","unicanal","BE010053","1","","","0","","0","","2019-03-20","12","3","239/2019","2020-03-01","","0","2019-03-27","12","2020-03-01","3","240/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-04-23","101","2019-04-23","101","","","","","","","CT-R 2019-0222 CL  eq025comec.pdf","2019-03-27","","","","","0","1054","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 088 LACJO","1535","","","","0","0","1","7","64","0","0","0","0","Autoclave","353","CS","15537","1","","","0","","0","","2020-01-31","3","1","303/2020","2020-04-01","","0","2019-04-22","0","","7","336/2019","2019-09-03","12","2020-09-03","1","254/2019","","0","249911","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-04-23","0","2020-02-10","101","","","","","","","","2019-04-22","RE 2019-0002-Q WY R1.pdf","2019-04-22","","","0","1055","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE008","2239","","","","0","0","1","7","54","0","0","0","1","Freezer","328","CLC-300 DAF","31136","1","","","0","","0","","","0","7","","","","0","2019-04-22","12","2020-04-01","1","962/2019","2019-04-18","12","2020-04-01","1","164/2019","","1","369.963","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-23","0","2020-03-06","399","","","","","","","CT 2019-10158 RL R1.pdf","2019-04-22","CT-R 2019-0220 RL.pdf","","","","1","393","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0022","2239","","","","0","0","1","7","54","0","0","0","1","Freezer","328","CPH35","141529","1","","","0","","0","","","0","7","","","","0","2019-04-22","12","2020-04-01","1","961/2019","2019-04-18","12","2020-04-01","1","165/2019","","1","128.142","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-23","0","2020-03-06","399","","","","","","","CT 2019-10157 RL R1.pdf","2019-04-22","CT-R 2019-0219 RL.pdf","","","","1","394","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 016 BLU","1535","EQ ","016 BLU","","0","0","1","5","42","0","0","0","1","Micropipeta","511","unicanal 200 a 1000ul","F45324","1","","","0","","0","","2019-03-20","12","3","256/2019","2020-03-01","","0","2019-03-26","12","2020-03-01","3","257/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-04-23","101","2019-10-02","202","","","","","","","CT-R 2019-0218 CL  eq016blu.pdf","2019-03-26","","","","","0","1056","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 117 AGUAM","1535","EQ ","117 AGUAM","","0","0","1","1","6","0","0","0","1","Micropipeta","270","unicanal 1 a 10 ml","KJ02989","1","","","0","","0","","2020-03-05","12","1","497/2020","2021-03-01","","0","2019-03-27","12","2020-03-01","3","259/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-04-23","101","2020-03-06","189","","","","","","","CT-R 2019-0219 CL  eq117aguam.pdf","2019-03-27","","","","","0","1057","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 BLU","1535","EQ ","017 BLU","","0","0","1","5","42","0","0","0","1","MICROPIPETA","134","unicanal 100 a 1000ul","4530783","1","","","0","","0","","2019-03-20","12","3","260/2019","2020-03-01","","0","2019-03-27","12","2020-03-01","3","261/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-04-23","101","2019-10-02","202","","","","","","","CT-R 2019-0220 CL  eq017blu.pdf","2019-03-27","","","","","0","1058","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 BLU","1535","EQ ","015 BLU","","0","0","1","5","42","0","0","0","1","MICROPIPETA","124","unicanal 100 a 1000ul","ER60654","1","","","0","","0","","2019-03-20","12","3","268/2019","2020-03-01","","0","2019-03-25","12","2020-03-01","3","267/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-04-23","101","2019-10-02","202","","","","","","","CT-R 2019-0206 CL  eq015blu.pdf","2019-03-25","","","","","0","1059","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1189","3676","QIHE","1189","","0","0","1","1","16","0","0","0","0","Pipeta Automtica","122","1000","048162727","1","","","0","","0","","","0","6","","","","0","2020-01-24","4","2020-05-01","6","196/2020","","0","","7","","<p>SALA 106</p>","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-04-27","7","2019-10-12","5","","","","","","","QIHE1189-2019-11372RD.pdf","2019-09-27","","","","","0","3651","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 LACJO","1535","","","","0","0","1","7","61","0","0","0","0","Autoclave","4","CS","2020","1","","","0","","0","","2020-01-31","3","1","304/2020","2020-04-01","","0","","0","","7","","2019-04-23","12","","6","270/2019","","0","195347","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-04-24","0","2020-02-10","101","","","","","","","","","","","","","0","1060","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1549","497","","","","0","0","2","1","9","0","0","0","1","Cmara Fria","778","EC","63923","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-04-24","0","2019-04-24","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0028","2239","","","","0","0","1","7","54","0","0","0","1","Cmara Ambientadora","328","CDCI-3","36126","1","","","0","","0","","","0","7","","","","0","2019-04-23","12","2020-04-01","1","960/2019","2019-04-22","12","2020-04-01","1","166/2019","","1","100.001.822.538","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-04-24","0","2020-03-06","399","","","","","","","CT 2019-10161 RL R1.pdf","2019-04-23","CT-R 2019-0223 RL.pdf","","","","1","395","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0348","517","","","","0","0","2","1","3","0","0","0","1","Autoclave","4","CS 75","16172","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-28","12","2021-02-28","2","2/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-24","0","2019-04-24","0","","","","","","","","","CT-R 2020-00012 DF.pdf","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-0501","497","","","","0","0","2","1","10","0","0","0","1","Cmara Fria","303","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-04-24","0","2019-04-24","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0010","2239","","","","0","0","1","7","54","0","0","0","1","Freezer","328","CLC-300 GRE","29953","1","","","0","","0","","","0","7","","","","0","2019-04-23","12","2020-04-01","1","959/2019","2019-04-22","12","2020-04-01","1","167/2019","","1","349.553","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-25","0","2020-03-06","399","","","","","","","CT 2019-10159 RL R1.pdf","2019-04-23","CT-R 2019-0221 RL.pdf","","","","1","396","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0030","2239","","","","0","0","1","7","54","0","0","0","1","Freezer","328","CLC REFRIMED","39183","1","","","0","","0","","","0","7","","","","0","2019-04-23","12","2020-04-01","1","957/2019","2019-04-22","12","2020-04-01","1","168/2019","","1","100.001.843.394","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-25","0","2020-03-06","399","","","","","","","CT 2019-10160 RL R1.pdf","2019-04-23","CT-R 2019-0222 RL.pdf","","","","1","397","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1186","291","","","","0","0","1","1","13","0","0","0","1","Geladeira","236","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-27","12","2020-09-01","1","544/2019","2019-04-18","12","2020-04-01","1","14/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-04-25","0","2020-01-30","303","","","","","","","CT 2019-10503 LT.pdf","2019-09-27","RE 2019-0010-Q LT R2.pdf","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 089 LACJO","1535","","","","0","0","1","1","28","0","0","0","0","Autoclave","779","CS","N/D","1","","","0","","0","","2020-01-31","3","1","305/2020","2020-04-01","","0","","0","","7","","2019-04-24","12","2020-04-01","1","287/2019","","0","176799","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-04-25","0","2020-02-10","101","","","","","","","","","RE 2019-0004-Q WY  eq089lacjo.pdf","2019-04-24","","","0","1061","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("182.585","1535","","","","0","0","1","5","62","0","0","0","0","Autoclave","8","AV-30","12309","1","","","0","","0","","2020-01-31","3","1","306/2020","2020-04-01","","0","2019-04-25","12","2020-04-01","1","338/2019","2019-04-25","12","2020-04-01","1","288/2019","","0","182585","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-04-26","0","2020-02-10","101","","","","","","","","2019-04-25","RE 2019-0005-Q WY   182.585.pdf","2019-04-25","","","0","1062","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE006","2239","","","","0","0","1","7","54","0","0","0","1","Freezer","328","CLC-300 DAF","31138","1","","","0","","0","","","0","7","","","","0","2019-04-24","12","2020-04-01","1","956/2019","2019-04-23","12","2020-04-01","1","169/2019","","1","369.964","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-26","0","2020-03-06","399","","","","","","","CT 2019-10164 RL R1.pdf","2019-04-24","CT-R 2019-0224 RL.pdf","","","","1","398","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("133","4490","","","","0","0","2","1","1","0","0","0","1","Banho Maria","1","0215S2","12090580","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR008","2239","","","","0","0","1","7","54","0","0","0","1","Cmara","328","BSG 05 ","22243","1","","","0","","0","","","0","7","","","","0","2019-04-24","12","2020-04-01","1","955/2019","2019-04-23","12","2020-04-01","1","170/2019","","1","211.365","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-26","0","2020-03-06","399","","","","","","","CT 2019-10165 RL R1.pdf","2019-04-24","CT-R 2019-0225 RL.pdf","","","","1","399","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("122","4490","","","","0","0","2","1","1","0","0","0","1","Estufa Incubadora","1","Q316M5","14090163","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("12","4490","","","","0","0","2","1","1","0","0","0","1","Estufa de cultura","1","Q316M4","08010155","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("13","4490","","","","0","0","2","1","1","0","0","0","1","Estufa de cultura","1","Q316M4","462","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("14","4490","","","","0","0","2","1","1","0","0","0","1","Estufa de cultura","1","Q316M4","08010066","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("15","4490","","","","0","0","2","1","1","0","0","0","1","Estufa de cultura","1","Q316M4","08010090","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("20","4490","","","","0","0","2","1","1","0","0","0","1","Banho Maria","1","0215S2","08041315","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("19","4490","","","","0","0","2","1","1","0","0","0","1","Banho Maria","1","0215S2","08041314","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0123","2239","","","","0","0","1","7","55","0","0","0","1","Freezer","328","CLC Refrimed","39183","1","","","0","","0","","","0","7","","","","0","","12","","5","","","12","","5","","","0","39.183","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-26","0","2019-10-30","387","","","","","","","","","","","","","1","400","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("16","4490","","","","0","0","2","1","1","0","0","0","1","Estufa de cultura","1","Q316M4","08010071","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-26","0","2019-04-26","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("N/D","1116","","","","0","0","1","1","2","0","0","0","1","Autoclave","2","AHMC-10 Ecospeed","351133458","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-29","0","2019-04-29","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ - 072","419","","","","0","0","2","1","4","0","0","0","1","Ponto de Fuso ","392","PF 1500","11060725001011","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-04-29","0","2019-04-29","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CFES-0854","1266","","","","0","0","2","1","1","0","0","0","1","Cmara de Fotoestabilidade","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-04-29","0","2019-04-29","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("20181129","593","","","","0","0","2","1","2","0","0","0","1","Cmara de Conservao","1","BT 1100/340","2018.1129","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-29","0","2019-04-29","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("128","4490","","","","0","0","2","1","1","0","0","0","1","Estufa Incubadora","1","Q316M5","14090164","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-29","0","2019-04-29","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("90","4490","","","","0","0","2","1","1","0","0","0","1","Estufa de cultura","1","Q316M5","08090725","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-29","0","2019-04-29","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("18","4490","","","","0","0","2","1","1","0","0","0","1","Estufa de cultura","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-29","0","2019-04-29","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR002","2239","","","","0","0","1","7","54","0","0","0","1","Cmara","328","BSG 05-ED","31139","1","","","0","","0","","","0","7","","","","0","2019-04-24","12","2020-04-01","1","952/2019","2019-04-24","12","2020-04-01","1","172/2019","","1","369.960","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-30","0","2020-03-06","399","","","","","","","CT 2019-10166 RL R1.pdf","2019-04-24","CT-R 2019-0226 RL.pdf","","","","1","401","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR004","2239","","","","0","0","1","7","54","0","0","0","1","Cmara Ambientadora","328","CDCI-1","45583","1","","","0","","0","","","0","7","","","","0","2019-04-24","12","2020-04-01","1","949/2019","2019-04-24","12","2020-04-01","1","173/2019","","1","2.145.421","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-04-30","0","2020-03-06","399","","","","","","","CT 2019-10167 RL R1.pdf","2019-04-24","CT-R 2019-0227 RL.pdf","","","","1","402","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("17","4490","","","","0","0","2","1","1","0","0","0","1","Estufa de cultura","1","Q316M5","08010153","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-30","0","2019-04-30","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0031","2239","","","","0","0","1","7","54","0","0","0","1","Cmara","328","BSG REFRIMED","39205","1","","","0","","0","","","0","7","","","","0","2019-04-25","12","2020-04-01","1","948/2019","2019-04-25","12","2020-04-01","1","174/2019","","1","100.001.843.380","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-04-30","0","2020-03-06","399","","","","","","","CT 2019-10168 RL R1.pdf","2019-04-25","CT-R 2019-0245 RL.pdf","","","","1","403","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("127","4490","","","","0","0","2","1","1","0","0","0","1","Estufa","4","SX 1.1 DTMC","0019","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-04-30","0","2019-04-30","0","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0017","2239","","","","0","0","1","7","53","0","0","0","0","Freezer Domstico","236","F25 SMILE","66450","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-04-25","12","2020-04-01","1","175/2019","","1","306.552","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","16","0","0","0.00","0.00","2019-04-30","0","2019-09-25","233","","","","","","","","","RE 2019-0005-Q RL.pdf","","","","4","404","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("28","4490","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","Q290-22","08041320","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-04-30","0","2019-04-30","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0007","3676","TICHE","0007","","0","0","1","1","9","0","0","24","0","Banho Ultratermosttico","690","NT282","19030185-NV","1","","","0","","0","","2019-12-19","6","1","4423/2019","2020-06-01","2020-01-04","0","2019-11-27","6","2020-05-01","1","4422/2019","","0","","7","","","0","762266","7250.00","7250.00","0.00","0.00","<p>220v</p>
\n<p>15A</p>
\n<p>1900W</p>","","","2019-06-26","12","m","1","","1","5.00","5","1","","0","0","","","","21","0","0","0.00","0.00","2019-05-27","7","2019-08-23","6","Banho.jpg","banho1.jpg","","","","","TICHE0007-2019-11725RD.pdf","2019-11-27","","","","2019-12-30","0","3656","","3","0","1","","","","","","","","","","","","","","","","","0","","","","2019-05-27","","0","","","");
INSERT INTO equipamento VALUES("29","4490","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","Q290-22","08040539","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-04-30","0","2019-04-30","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0020","2239","","","","0","0","1","7","56","0","0","0","1","Freezer","328","CPH35","1415625","1","","","0","","0","","","0","7","","","","0","2019-04-29","12","2020-04-01","1","946/2019","2019-04-26","12","2020-04-01","1","176/2019","","1","128.145","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-30","0","2020-03-06","399","","","","","","","CT 2019-10170 RL R1.pdf","2019-04-29","CT-R 2019-0247 RL.pdf","","","","4","405","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0024","2239","","","","0","0","1","7","56","0","0","0","1","Freezer","328","CLC-300 DAF","32619","1","","","0","","0","","","0","7","","","","0","2019-04-29","12","2020-04-01","1","945/2019","2019-04-26","12","2020-04-01","1","177/2019","","1","109.221","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-04-30","0","2020-03-06","399","","","","","","","CT 2019-10169 RL R1.pdf","2019-04-29","CT-R 2019-0246 RL.pdf","","","","1","406","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0031","2239","","","","0","0","1","7","56","0","0","0","1","Freezer","328","CLC REFRIMED","37744","1","","","0","","0","","","0","7","","","","0","2019-04-29","12","2020-04-01","1","943/2019","2019-04-26","12","2020-04-01","1","178/2019","","1","100.001.832.014","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-02","0","2020-03-06","399","","","","","","","CT 2019-10171 RL R1.pdf","2019-04-29","CT-R 2019-0248 RL.pdf","","","","1","407","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0027","2239","","","","0","0","1","7","56","0","0","0","1","Cmara Ambientadora","328","CDCI-3","36123","1","","","0","","0","","","0","7","","","","0","2019-04-30","12","2020-04-01","1","942/2019","2019-04-29","12","2020-04-01","1","179/2019","","1","100.001.822.539","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-05-02","0","2020-03-06","399","","","","","","","CT 2019-10174 RL R1.pdf","2019-04-30","CT-R 2019-0250 RL.pdf","","","","1","408","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE002","2239","","","","0","0","1","7","56","0","0","0","1","Freezer","328","IULT 335 D","31147","1","","","0","","0","","","0","7","","","","0","2019-04-30","12","2020-04-01","1","941/2019","2019-04-29","12","2020-04-01","1","180/2019","","1","369.966","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-02","0","2020-03-06","399","","","","","","","CT 2019-10173 RL R1.pdf","2019-04-30","CT-R 2019-0251 RL.pdf","","","","1","409","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2106/18","24","","","","0","0","2","1","1","0","0","0","1","Cmara","767","EC/5,0/AR","2106/18","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-02","0","2019-05-02","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0013","2239","","","","0","0","1","7","56","0","0","0","1","Freezer","328","IULT 304 V","26189","1","","","0","","0","","","0","7","","","","0","2019-04-30","12","2020-04-01","1","939/2019","2019-04-29","12","2020-04-01","1","181/2019","","1","307.422","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-02","0","2020-03-06","399","","","","","","","CT 2019-10172 RL R1.pdf","2019-04-30","CT-R 2019-0249 RL.pdf","","","","1","410","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("261.191","2572","","","","0","0","1","1","12","0","0","0","1","Cmara Climatica","798","EL 0850","078001","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-04-22","12","2020-04-22","1","39/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-05-02","0","2019-05-03","1","","","","","","","","","CT-R 2019-0008 MJ.pdf","","","","0","171","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("30","4490","","","","0","0","2","1","1","0","0","0","1","Autoclave","4","Q290-22","08040538","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-05-02","0","2019-05-02","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("31","4490","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","Q290-22","08041319","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-05-02","0","2019-05-02","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE0016","2239","","","","0","0","1","8","60","0","0","0","1","Freezer","328","IULT 200","120283","1","","","0","","0","","","0","7","","","","0","2019-05-08","12","2020-05-01","1","919/2019","2019-05-07","12","2020-05-01","1","194/2019","","1","208.837","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-10","0","2020-03-06","399","","","","","","","CT 2019-10190 RL R1.pdf","2019-05-08","CT-R 2019-0274 RL.pdf","","","","1","423","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0073","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","IULT 2430D","45377","1","","","0","","0","","","0","7","","","","0","2019-11-27","12","2020-11-01","1","891/2019","2019-11-27","12","2020-11-01","1","508/2019","","1","100.002.142.426","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-28","0","2020-03-06","399","","","","","","","CT 2019-10623 RL.pdf","2019-11-27","CT-R 2019-0765 RL.pdf","","","","1","445","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0212","3676","AIHE","0212","","0","0","1","1","16","23","0","20","0","Analisador Luminex Labscan 3D","65","LABSCNXS4","FM3DD18304021","1","","","0","","0","","2019-11-05","6","1","4010/2019","2020-05-01","2019-12-03","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","24","0","0","0.00","0.00","2019-05-03","7","2020-02-03","6","","","","","","","","","","","","2019-11-16","0","3652","","20","0","0","AIHE0212 - QI 006-2019.pdf","Qualificao de Instalao","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 LACSMO","1535","","","","0","0","1","9","59","0","0","0","0","Autoclave","8","AV-30","10817","1","","","0","","0","","2020-02-03","3","1","307/2020","2020-05-01","","0","","0","","7","","2019-05-03","12","2020-05-01","2","1574/2019","","0","175.082","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-05-06","0","2020-02-10","101","","","","","","","","","","","","","0","1064","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-0941","497","","","","0","0","2","1","11","0","0","0","1","Autoclave","537","HI VAC PLUS","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-05-06","0","2019-05-06","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0022","2239","","","","0","0","1","7","57","0","0","0","1","Cmara Refrigerada","328","RC 504 D","41652","1","","","0","","0","","","0","7","","","","0","2019-05-01","12","2020-05-01","1","938/2019","2019-04-30","12","2020-04-01","1","182/2019","","1","100.002.125.508","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","17","0","0","0.00","0.00","2019-05-07","0","2020-03-06","399","","","","","","","CT 2019-10175 RL R1.pdf","2019-05-01","CT-R 2019-0252 RL.pdf","","","","1","411","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0032","2239","","","","0","0","1","7","56","0","0","0","1","Cmara Ambientadora","419","AP-48LT","7946","1","","","0","","0","","","0","7","","","","0","2019-05-01","12","2020-05-01","1","935/2019","2019-04-30","12","2020-04-01","1","183/2019","","1","100.002.110.219","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-05-07","0","2020-03-06","399","","","","","","","CT 2019-10176 RL R1.pdf","2019-05-01","CT-R 2019-0262 RL.pdf","","","","1","412","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0033","2239","","","","0","0","1","7","58","0","0","0","1","Cmara","780","BIOCOMPACT 2-IIRR-410","10234955","1","","","0","","0","","","0","7","","","","0","2019-05-02","12","2020-05-01","1","934/2019","2019-05-01","12","2020-05-01","1","184/2019","","1","100.002.154.028","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-05-07","0","2020-03-06","399","","","","","","","CT 2019-10180 RL R1.pdf","2019-05-02","CT-R 2019-0264 RL.pdf","","","","3","413","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0034","2239","","","","0","0","1","7","59","0","0","0","1","Cmara","328","BS 150","79117","1","","","0","","0","","","0","7","","","","0","2019-05-02","12","2020-05-01","1","932/2019","2019-05-02","12","2020-05-01","1","185/2019","","1","104.000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-08","0","2020-03-06","399","","","","","","","CT 2019-10185 RL R1.pdf","2019-05-02","CT-R 2019-0268 RL.pdf","","","","1","414","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("701005","204","","","","0","0","2","1","3","0","0","0","0","Sala de incubao","718","N/C","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-05-08","0","2019-05-08","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("12.090","1535","","","","0","0","1","6","66","0","0","0","0","Autoclave","384","103","16222","1","","","0","","0","","2019-10-23","12","1","2000/2019","2020-10-01","","0","","0","","5","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-05-08","0","2019-11-07","101","","","","","","","","","","","","","0","1065","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8573","291","","","","0","0","1","1","5","0","0","0","0","Geladeira","328","RVV Refrimed","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","545/2019","2019-05-04","12","2020-05-01","1","15/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-05-08","0","2020-01-30","303","","","","","","","CT 2019-10674 LT.pdf","2019-11-29","RE 2019-0011-Q LT.pdf","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE001","2239","","","","0","0","1","8","60","0","0","0","1","Freezer","328","CLC-300 DAF","32620","1","","","0","","0","","","0","7","","","","0","2019-05-07","12","2020-05-01","1","931/2019","2019-05-06","12","2020-05-01","1","186/2019","","1","109.212","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-08","0","2020-03-06","399","","","","","","","CT 2019-10186 RL R1.pdf","2019-05-07","CT-R 2019-0269 RL.pdf","","","","1","415","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE002","2239","","","","0","0","1","8","60","0","0","0","1","Freezer","328","CLC-300 DAF","31137","1","","","0","","0","","","0","7","","","","0","2019-05-07","12","2020-05-01","1","930/2019","2019-05-06","12","2020-05-01","1","187/2019","","1","369.965","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-09","0","2020-03-06","399","","","","","","","CT 2019-10187 RL R1.pdf","2019-05-07","CT-R 2019-0270 RL R1.pdf","","","","1","416","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE0021","2239","","","","0","0","1","8","60","0","0","0","1","Freezer","328","CLC-504 D","42443","1","","","0","","0","","","0","7","","","","0","2019-05-07","12","2020-05-01","1","928/2019","2019-05-06","12","2020-05-01","1","188/2019","","1","100.002.117.771","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-09","0","2020-03-06","399","","","","","","","CT 2019-10188 RL R1.pdf","2019-05-07","CT-R 2019-0271 RL.pdf","","","","1","417","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("195345","1535","","","","0","0","1","6","66","0","0","0","0","Autoclave","4","CS","2022","1","","","0","","0","","2019-10-23","12","1","2001/2019","2020-10-01","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-05-09","0","2019-11-07","101","","","","","","","","","","","","","0","1066","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IGU-CMR0036","2239","","","","0","0","1","5","7","0","0","0","1","Cmara Ambientadora de Plaquetas","328","CDCI-1","N/D","1","","","0","","0","","","0","7","","","","0","2019-02-20","12","2020-02-01","4","1051/2019","2019-02-21","12","2020-02-01","4","190/2019","","0","100.002.128.814","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-09","0","2019-09-25","233","","","","","","","CT 2019-10058 RL.pdf","2019-02-20","CT-R 2019-0098 RL.pdf","","","","1","419","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR002","2239","","","","0","0","1","2","4","0","0","0","1","Cmara Ambientadora ","328","HLT-23V","RO7G-332997-RG","1","","","0","","0","","","0","7","","","","0","2019-12-13","12","2020-12-01","1","924/2019","2019-12-13","12","2020-12-13","1","529/2019","","0","100.002.106.672","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-09","0","2019-12-18","399","","","","","","","CT 2019-10642 RL.pdf","2019-12-13","CT-R 2019-0785 RL.pdf","","","","1","420","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1203","3676","QIHE","1203","","0","0","1","1","18","0","0","21","0","Dispenser","117","ID-Dispenser Vermelho","920118361","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4825/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHE0902.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1203.pdf","2019-12-04","","","","","0","3694","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("195346","1535","","","","0","0","1","6","66","0","0","0","0","Autoclave","4","CS","2024","1","","","0","","0","","2019-10-23","12","1","2002/2019","2020-10-01","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-05-10","0","2019-11-07","101","","","","","","","","","","","","","0","1067","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE004","2239","","","","0","0","1","8","60","0","0","0","1","Freezer","328","CPH 45","25785","1","","","0","","0","","","0","7","","","","0","2019-05-08","12","2020-05-01","1","921/2019","2019-05-07","12","2020-05-01","1","193/2019","","1","307.389","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-10","0","2020-03-06","399","","","","","","","CT 2019-10191 RL R1.pdf","2019-05-08","CT-R 2019-0273 RL.pdf","","","","1","422","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR 0692","497","","","","0","0","2","1","12","0","0","0","1","Estufa","202","410/NR","0932/01","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-05-10","0","2019-05-10","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1685","497","","","","0","0","2","1","13","0","0","0","1","Estufa","554","N/D","08080234","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-05-10","0","2019-05-10","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0586","3676","TIHE","0586","","0","0","1","1","37","0","0","0","0","Termmetro Clnico","233","DT-11A ","-","1","","","0","","0","","","0","6","","","2019-05-27","0","2019-11-07","6","2020-05-01","1","2076/2019","","0","","7","","","0","","20.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","11","0","0","0.00","0.00","2019-05-13","7","2019-05-13","7","","","","","","","TIHE0586-2019-11586RD.pdf","2019-11-07","","","","","0","3653","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR0016","2239","","","","0","0","1","8","60","0","0","0","1","Cmara","328","RC330D","41666","1","","","0","","0","","","0","7","","","","0","2019-05-09","12","2020-05-01","1","918/2019","2019-05-08","12","2020-05-01","1","195/2019","","1","100.002.125.522","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-13","0","2020-03-06","399","","","","","","","CT 2019-10193 RL R1.pdf","2019-05-09","CT-R 2019-0276 RL R1.pdf","","","","1","424","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0587","3676","TIHE","0587","","0","0","1","1","37","0","0","0","0","Termmetro Clnico","66","DT-203","-","1","","","0","","0","","","0","6","","","2019-05-27","0","2019-11-07","6","2020-05-01","1","2077/2019","","0","","7","","","0","","20.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","10033430395","11","0","0","0.00","0.00","2019-05-13","7","2019-05-13","7","","","","","","","TIHE0587-2019-11587RD.pdf","2019-11-07","","","","","0","3654","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE0026","2239","","","","0","0","1","8","60","0","0","0","1","Freezer","328","CPH 45","25384","1","","","0","","0","","","0","7","","","","0","2019-05-09","12","2020-05-01","1","916/2019","2019-05-08","12","2020-05-01","1","196/2019","","1","719.98","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-13","0","2020-03-06","399","","","","","","","CT 2019-10192 RL.pdf","2019-05-09","CT-R 2019-0275 RL.pdf","","","","1","425","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR0012","2239","","","","0","0","1","8","61","0","0","0","1","Cmara","328","RVV 440 D","45262","1","","","0","","0","","","0","7","","","","0","2019-05-10","12","2020-05-01","1","914/2019","2019-05-09","12","2020-05-01","1","198/2019","","1","100.002.142.453","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-13","0","2020-03-06","399","","","","","","","CT 2019-10195 RL R1.pdf","2019-05-10","CT-R 2019-0322 RL.pdf","","","","1","427","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE0019","2239","","","","0","0","1","8","61","0","0","0","1","Freezer","328","CLC 504 D","49556","1","","","0","","0","","","0","7","","","","0","2019-05-11","12","2020-05-01","1","912/2019","2019-05-10","12","2020-05-01","1","199/2019","","1","100.002.156.793","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-14","0","2020-03-06","399","","","","","","","CT 2019-10198 RL R1.pdf","2019-05-11","CT-R 2019-0324 RL.pdf","","","","1","428","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE0023","2239","","","","0","0","1","8","61","0","0","0","1","Freezer","328","IULT-CRP 335 D","36519","1","","","0","","0","","","0","7","","","","0","2019-05-11","12","2020-05-01","1","911/2019","2019-05-10","12","2020-05-01","1","200/2019","","1","100.001.822.545","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-14","0","2020-03-06","399","","","","","","","CT 2019-10197 RL R1.pdf","2019-05-11","CT-R 2019-0323 RL R1.pdf","","","","1","429","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("183809","176","","","","0","0","2","1","1","0","0","0","0","Freezer","10","349 H","TX 1007","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-05-07","12","2020-05-07","1","19/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-05-14","0","2019-05-14","0","","","","","","","","","CT-R 2019-0022 CI.pdf","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 055 LACRI","1535","","","","0","0","1","2","69","0","0","0","0","Autoclave","8","AV-50","9861","1","","","0","","0","","2019-05-13","12","1","1520/2019","2020-05-01","","0","","0","","7","","2019-05-13","12","2020-05-13","2","1521/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-05-14","0","2019-09-24","101","","","","","","","","","","","","","0","1068","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE0028","2239","","","","0","0","1","8","61","0","0","0","1","Freezer","189","N/D","1367499","1","","","0","","0","","","0","7","","","","0","2019-05-11","12","2020-05-01","1","909/2019","2019-05-10","12","2020-05-01","1","201/2019","","1","364.035","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-14","0","2020-03-06","399","","","","","","","CT 2019-10196 RL R1.pdf","2019-05-11","CT-R 2019-0331 RL.pdf","","","","1","430","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1579","497","","","","0","0","2","1","14","0","0","0","1","Estufa","202","410-7DRE","9921/08","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-05-14","0","2019-05-14","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1847","497","","","","0","0","2","1","12","0","0","0","1","Geladeira/ Freezer","554","MPR-414F","11116053","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-05-14","0","2019-05-14","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("154099","176","","","","0","0","2","1","1","0","0","0","1","Freezer","4","F25","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-05-09","0","2019-05-09","1","20/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-05-14","0","2019-05-14","0","","","","","","","","","CT-R 2019-0021 CI.pdf","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR008","2239","","","","0","0","1","8","62","0","0","0","1","Cmara","328","RVV 440 D","45557","1","","","0","","0","","","0","7","","","","0","2019-05-13","12","2020-05-01","1","908/2019","2019-05-11","12","2020-05-01","1","202/2019","","1","100.002.145.429","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-15","0","2020-03-06","399","","","","","","","CT 2019-10200 RL R1.pdf","2019-05-13","CT-R 2019-0333 RL.pdf","","","","1","431","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR0020","2239","","","","0","0","1","8","62","0","0","0","1","Cmara","328","BSG 05","39207","1","","","0","","0","","","0","7","","","","0","2019-05-13","12","2020-05-01","1","907/2019","2019-05-11","12","2020-05-01","1","203/2019","","1","100.001.843.388","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-15","0","2020-03-06","399","","","","","","","CT 2019-10199 RL R1.pdf","2019-05-13","CT-R 2019-0332 RL.pdf","","","","1","432","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 TUBER","1535","EQ ","028 TUBER","","0","0","1","1","24","0","0","0","0","Microscpio","480","BX40","7J07302","1","","","0","","0","","2019-05-19","12","1","397/2019","2020-05-01","2020-02-27","0","","0","","7","","","0","","7","","","0","71985","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","50","0","0","0.00","0.00","2019-05-16","101","2020-02-26","189","","","","","","","","","","","","","0","1069","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR0010","2239","","","","0","0","1","8","63","0","0","0","1","Cmara","328","RVV 440 D","45261","1","","","0","","0","","","0","7","","","","0","2019-05-13","12","2020-05-01","1","905/2019","2019-05-13","12","2020-05-01","1","204/2019","","1","100.002.142.454","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-05-16","0","2020-03-06","399","","","","","","","CT 2019-10208 RL R1.pdf","2019-05-13","CT-R 2019-0349 RL.pdf","","","","1","433","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR0015","2239","","","","0","0","1","8","63","0","0","0","1","Cmara","328","RC 330 D","41670","1","","","0","","0","","","0","7","","","","0","2019-05-13","12","2020-05-01","1","904/2019","2019-05-13","12","2020-05-01","1","205/2019","","1","100.002.125.528","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-05-16","0","2020-03-06","399","","","","","","","CT 2019-10207 RL R1.pdf","2019-05-13","CT-R 2019-0348 RL.pdf","","","","1","434","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE005","2239","","","","0","0","1","8","63","0","0","0","0","Freezer","199","VU28AO","G6398760","1","","","0","","0","","","0","7","","","","0","2019-05-14","12","2020-05-01","1","902/2019","2019-05-13","12","2020-05-01","1","206/2019","","1","306.968","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-16","0","2020-03-06","399","","","","","","","CT 2019-10209 RL R1.pdf","2019-05-14","RE 2019-0007-Q RL.pdf","","","","4","435","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-FRE007","2239","","","","0","0","1","8","64","0","0","0","0","Freezer","199","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-05-13","12","2020-05-01","1","207/2019","","1","506.593.444","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-16","0","2019-09-25","233","","","","","","","","","RE 2019-0006-Q RL.pdf","","","","4","436","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR0013","2239","","","","0","0","1","8","65","0","0","0","1","Cmara","328","RC 220 D","41691","1","","","0","","0","","","0","7","","","","0","2019-05-15","12","2020-05-01","1","900/2019","2019-05-14","12","2020-05-01","1","208/2019","","1","100.002.125.549","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-05-16","0","2020-03-06","399","","","","","","","CT 2019-10212 RL R1.pdf","2019-05-15","CT-R 2019-0361 RL.pdf","","","","3","437","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-REF002","2239","","","","0","0","1","8","64","0","0","0","0","Refrigerador","13","DOUBLE D33","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-05-14","12","2020-05-01","1","209/2019","","1","307.379","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-05-16","0","2019-09-25","233","","","","","","","","","RE 2019-0008-Q RL R1.pdf","","","","1","438","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR 1841","497","","","","0","0","2","1","9","0","0","0","1","Geladeira/Freezer","554","MPR-715F","11069011","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-05-17","0","2019-05-17","0","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("03","2365","","","","0","0","2","1","1","0","0","0","1","Estufa Incubadora","2","NT 705","9612 104","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-28","0","2019-05-28","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1844","497","","","","0","0","2","1","9","0","0","0","1","Geladeira/Freezer","554","MPR-414F","11120740","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-05-17","0","2019-05-17","0","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 058 BACTO","1535","","","","0","0","1","1","10","0","0","0","0","Banho Maria","6","100","NZ-4152","1","","","0","","0","","2019-10-08","12","1","1821/2019","2020-10-01","","0","2019-10-08","12","2020-10-01","1","1822/2019","","0","","5","","","0","177008","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-05-17","0","2019-10-08","101","","","","","","","CT 2019-10001 EB  eq058bacto.pdf","2019-10-08","","","","","0","1070","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 035 LACRI","1535","","","","0","0","1","2","69","0","0","0","0","Autoclave","4","CS","2023","1","","","0","","0","","2020-01-30","3","1","302/2020","2020-04-01","","0","2020-01-30","12","2021-01-01","1","364/2020","2020-01-30","12","2021-01-30","2","362/2020","","0","195348","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-05-17","0","2020-02-10","101","","","","","","","","2020-01-30","CT-R 2020-0003 GI  eq035lacri.pdf","2019-05-14","","","0","1071","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0704302","204","","","","0","0","0","1","3","0","0","0","0","Autoclave","537","HI speed ","B.100.NX","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-05-17","0","2019-05-17","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0179","517","","","","0","0","2","1","3","0","0","0","1","Estufa","3","MA-032","N/C","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-05-20","0","2019-05-20","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0180","517","","","","0","0","2","1","3","0","0","0","1","Estufa","3","MA-032","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-05-20","0","2019-05-20","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR006","2239","","","","0","0","1","8","63","0","0","0","1","Cmara","271","BT 1100/340","2017.0380","1","","","0","","0","","","0","7","","","","0","2019-05-16","12","2020-05-01","1","898/2019","2019-05-15","12","2020-05-01","1","210/2019","","1","100.002.156.202","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-05-20","0","2020-03-06","399","","","","","","","CT 2019-10220 RL R1.pdf","2019-05-16","CT-R 2019-0362 RL.pdf","","","","1","439","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("183814","176","","","","0","0","2","1","2","0","0","0","1","Estufa","10","ORION 502","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-05-16","12","2020-05-16","1","22/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-05-20","0","2019-05-20","0","","","","","","","","","CT-R 2019-0026 CI.pdf","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM-004","419","","","","0","0","2","1","5","0","0","0","1","Cmara Climtica","776","CC-350","V-CC-350-16405","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-05-20","0","2019-05-20","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-REF003","2239","","","","0","0","1","8","63","0","0","0","0","Refrigerador","199","RC28DO","15230950","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-05-15","12","2020-05-01","1","211/2019","","1","304.816","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-05-20","0","2019-09-25","233","","","","","","","","","RE 2019-0009-Q RL.pdf","","","","1","440","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SERT00001","5032","SERT","00001","","0","0","1","1","2","0","0","0","0","Autoclave Laboratorial Vertical 18 Litros Phoenix Luferco","12","Vertical 18 Litros","P8EY634R3","1","","","0","","0","","","2","5","","","2019-05-21","1","","6","","5","","","6","","5","","","0","000001","7490.00","6100.65","0.00","0.00","<p>127 Volts<br />1500&nbsp; Watts</p>","<p style=\"margin: 0px; padding: 0px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: #ffffff; text-decoration-style: initial; text-decoration-color: initial; border: none; box-sizing: border-box; outline: none; color: #003761; font-family: \'Open Sans\', \'Helvetica Neue\', sans-serif, Helvetica, Arial, sans-serif; font-size: 14px;\"><strong style=\"margin: 0px; padding: 0px; font-weight: bold; border: none; box-sizing: border-box; outline: none;\">Man&ocirc;metro com duas escalas</strong>, uma para a temperatura (de 100 a 143&ordm;C) e outra para a press&atilde;o (de 0 a 3,0 Kgf/cm2).</p>
\n<p style=\"margin: 0px; padding: 0px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: #ffffff; text-decoration-style: initial; text-decoration-color: initial; border: none; box-sizing: border-box; outline: none; color: #003761; font-family: \'Open Sans\', \'Helvetica Neue\', sans-serif, Helvetica, Arial, sans-serif; font-size: 14px;\">&nbsp;</p>
\n<p style=\"margin: 0px; padding: 0px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: #ffffff; text-decoration-style: initial; text-decoration-color: initial; border: none; box-sizing: border-box; outline: none; color: #003761; font-family: \'Open Sans\', \'Helvetica Neue\', sans-serif, Helvetica, Arial, sans-serif; font-size: 14px;\"><strong style=\"margin: 0px; padding: 0px; font-weight: bold; border: none; box-sizing: border-box; outline: none;\">Press&atilde;o m&aacute;xima de trabalho admiss&iacute;vel (MPTA)</strong>&nbsp;de 1,8 Bar. Ponto em que a v&aacute;lvula de seguran&ccedil;a &eacute; aberta para imediato al&iacute;vio da c&acirc;mara.</p>
\n<p style=\"margin: 0px; padding: 0px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: #ffffff; text-decoration-style: initial; text-decoration-color: initial; border: none; box-sizing: border-box; outline: none; color: #003761; font-family: \'Open Sans\', \'Helvetica Neue\', sans-serif, Helvetica, Arial, sans-serif; font-size: 14px;\">&nbsp;</p>
\n<table style=\"margin: 0px; padding: 0px; max-width: 100%; background-color: #ffffff; border-collapse: collapse; border-spacing: 0px; width: 500px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial; border: none; box-sizing: border-box; outline: none; color: #003761; font-family: \'Open Sans\', \'Helvetica Neue\', sans-serif, Helvetica, Arial, sans-serif; font-size: 14px;\" border=\"1\" cellspacing=\"1\" cellpadding=\"1\" align=\"center\"><caption style=\"margin: 0px; padding: 0px; border: none; box-sizing: border-box; outline: none;\">Modelos AV e AV-PLUS</caption>
\n<thead style=\"margin: 0px; padding: 0px; border: none; box-sizing: border-box; outline: none;\">
\n<tr style=\"margin: 0px; padding: 0px; border: none; box-sizing: border-box; outline: none;\">
\n<td style=\"margin: 0px; padding: 0px; border: 1px solid #000000; box-sizing: border-box; outline: none; white-space: nowrap;\" scope=\"col\">&nbsp;Capacidade&nbsp;</td>
\n<td style=\"margin: 0px; padding: 0px; border: 1px solid #000000; box-sizing: border-box; outline: none; white-space: nowrap;\" scope=\"col\">&nbsp;Dimens&otilde;es Internas | D x A (cm)&nbsp;</td>
\n<td style=\"margin: 0px; padding: 0px; border: 1px solid #000000; box-sizing: border-box; outline: none; white-space: nowrap;\" scope=\"col\">&nbsp;Pot&ecirc;ncia (watts)&nbsp;</td>
\n<td style=\"margin: 0px; padding: 0px; border: 1px solid #000000; box-sizing: border-box; outline: none; white-space: nowrap;\" scope=\"col\">&nbsp;Tens&atilde;o (volts)&nbsp;</td>
\n</tr>
\n</thead>
\n<tbody style=\"margin: 0px; padding: 0px; border: none; box-sizing: border-box; outline: none;\">
\n<tr style=\"margin: 0px; padding: 0px; border: none; box-sizing: border-box; outline: none;\">
\n<td style=\"margin: 0px; padding: 0px; border: 1px solid #000000; box-sizing: border-box; outline: none; text-align: center; white-space: nowrap;\">18</td>
\n<td style=\"margin: 0px; padding: 0px; border: 1px solid #000000; box-sizing: border-box; outline: none; text-align: center; white-space: nowrap;\">25 x 40</td>
\n<td style=\"margin: 0px; padding: 0px; border: 1px solid #000000; box-sizing: border-box; outline: none; text-align: center; white-space: nowrap;\">1500</td>
\n<td style=\"margin: 0px; padding: 0px; border: 1px solid #000000; box-sizing: border-box; outline: none; text-align: center; white-space: nowrap;\">127</td>
\n</tr>
\n</tbody>
\n</table>","","2015-05-01","12","m","0","","0","5.00","5","1","","0","0","","","00001","2","0","0","0.00","0.00","2019-05-20","1","2019-05-20","383","Autoclave Laboratorial Vertical 18 Litros Phoenix Luferco.jpg","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2015-06-30","2015-03-01","0","","","");
INSERT INTO equipamento VALUES("SERT00002","5032","SERT","00002","","0","0","1","1","2","0","0","0","0","Autoclave Horizontal ","12","39206-9","3xh123","1","","","0","","0","","2019-04-01","3","4","5/2019","2019-07-01","2019-05-21","0","2019-02-28","2","2019-04-01","4","6/2019","2019-05-21","3","2019-08-21","2","8/2019","","0","000002","25000.00","20362.66","0.00","0.00","<p>Modelos 39206 / 39209<br />Caracter&iacute;stica<br />Aplica&ccedil;&atilde;o Em hospitais, cl&iacute;nicas, casas de sa&uacute;de (39209)/<br />ind&uacute;strias, lact&aacute;rios e biot&eacute;rios (39206) para<br />esteriliza&ccedil;&atilde;o de materiais e utens&iacute;lios diversos.<br />N&uacute;mero de Portas 1 (1P) ou 2 (2P)<br />Gera&ccedil;&atilde;o de Vapor Pr&oacute;prio (E) / Vapor de Rede (VR) / Pr&oacute;prio e<br />Vapor de Rede (EVR)<br />Comando Microprocessado (MP)<br />Controlador L&oacute;gico Program&aacute;vel (CL)<br />Eletromec&acirc;nico (EL)<br />Acionamento da Porta Porta Deslizante Autom&aacute;tica (PDA)<br />Porta Deslizante Manual (PDM)<br />Porta Volante Central (PVC)<br />Capacidade<br />Dimens&otilde;es Internas (L x H x P)<br />Pot&ecirc;ncia<br />Alimenta&ccedil;&atilde;o el&eacute;trica<br />50 ou 60 Hz<br />Alimenta&ccedil;&atilde;o de Comando 220 V (monof&aacute;sica ou bif&aacute;sica)<br />Alimenta&ccedil;&atilde;o de &Aacute;gua Di&acirc;metro &frac12;&rdquo;<br />Press&atilde;o M&iacute;nima: 1,5 m.c.a.<br />Alimenta&ccedil;&atilde;o Ar Comprimido Di&acirc;metro &frac12;&rdquo;<br />Press&atilde;o M&iacute;nima: 4 bar<br />Seco, Isento de &oacute;leo<br />Temperatura de Funcionamento 100 a 134 &ordm;C<br />Press&atilde;o de opera&ccedil;&atilde;o 0 a 2,5 Kgf/cm2</p>","","","2015-05-01","12","m","0","","0","5.00","5","1","","0","0","","","00002","2","0","0","0.00","0.00","2019-05-20","1","2019-05-20","1","autoclave.jpg","","","","","","Teste de Certificado.pdf","2019-02-28","REL_0001.pdf","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2015-06-30","2015-03-01","0","","","");
INSERT INTO equipamento VALUES("CQ 523","250","","","","0","0","2","1","1","0","0","0","1","Incubadora B.O.D Refrigerada","1","SL117","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-20","0","2019-05-20","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SERT00003","5032","SERT","00003","","0","0","1","1","2","0","0","0","0","Cmara trmica de 3 Zonas","13","SM-3P","2122","1","","","0","","0","","","0","6","","","","0","","0","","7","","2019-03-01","2","2019-05-01","2","9/2019","","0","000003","65000.00","55729.38","0.00","0.00","<table class=\"details_table\" style=\"border: 1px solid #dcdcdc; margin: 5px 0px; text-align: left; width: 782px; font-size: 12px; color: #333333; font-family: arial; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: #ffffff; text-decoration-style: initial; text-decoration-color: initial;\" cellspacing=\"0\" cellpadding=\"0\">
\n<tbody>
\n<tr>
\n<th style=\"color: #666666; width: 110px; text-indent: 5px; padding: 8px 2px; font-weight: normal;\">Escala do impacto da temperatura:</th>
\n<td style=\"vertical-align: top; text-align: left; padding: 8px 2px;\">-70&#8451;~150&#8451; (A: - 45&#8451;~150&#8451;; B: - 70&#8451;~150&#8451;;)</td>
\n<th style=\"color: #666666; width: 110px; text-indent: 5px; padding: 8px 2px; font-weight: normal;\">Flutua&ccedil;&atilde;o da temperatura:</th>
\n<td style=\"vertical-align: top; text-align: left; padding: 8px 2px;\">&plusmn;1.0&#8451;</td>
\n</tr>
\n<tr class=\"bg_gray\" style=\"background: #f8f8f8;\">
\n<th style=\"color: #666666; width: 110px; text-indent: 5px; padding: 8px 2px; font-weight: normal;\">Tempo precooling da baixa temperatura:</th>
\n<td style=\"vertical-align: top; text-align: left; padding: 8px 2px;\">25.0&#8451;~-70.0&#8451; dentro de 60 minutos 1.0~3.0&#8451;/min</td>
\n<th style=\"color: #666666; width: 110px; text-indent: 5px; padding: 8px 2px; font-weight: normal;\">Tempo de alta temperatura do pr&eacute;-aquecimento:</th>
\n<td style=\"vertical-align: top; text-align: left; padding: 8px 2px;\">25.0&#8451;~200.0&#8451; dentro de 60 minutos 3.0~7.0&#8451;/min</td>
\n</tr>
\n<tr>
\n<th style=\"color: #666666; width: 110px; text-indent: 5px; padding: 8px 2px; font-weight: normal;\">Tempo da convers&atilde;o da temperatura:</th>
\n<td style=\"vertical-align: top; text-align: left; padding: 8px 2px;\">3S</td>
\n<th style=\"color: #666666; width: 110px; text-indent: 5px; padding: 8px 2px; font-weight: normal;\">Calor - material de isolamento:</th>
\n<td style=\"vertical-align: top; text-align: left; padding: 8px 2px;\">l&atilde;s minerais da espessura do poliuretano plate+10mm da espessura de 100mm</td>
\n</tr>
\n</tbody>
\n</table>","<table style=\"color: #333333; font-family: arial; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: #ffffff; text-decoration-style: initial; text-decoration-color: initial; border-collapse: collapse; height: 457px; width: 500.25pt; overflow-wrap: break-word;\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">
\n<tbody>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 16.5pt; width: 90pt;\" colspan=\"2\">Modelo</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 16.5pt; width: 57.75pt;\">SM-50-3P-A</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 16.5pt; width: 54pt;\">SM-80-3P-A</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 16.5pt; width: 54pt;\">SM-100-3P-A</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 16.5pt; width: 54pt;\">SM-150-3P-A</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 16.5pt; width: 54pt;\">SM-200-3P-A</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 16.5pt; width: 54pt;\">SM-300-3P-A</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 16.5pt; width: 54pt;\">SM-500-3P-A</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 117pt; width: 45pt;\" rowspan=\"6\">Temperatura</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">Impacto da temperatura<br />escala</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 385.5pt;\" colspan=\"7\">-70&#8451;~150&#8451; (A: - 45&#8451;~150&#8451;; B: - 70&#8451;~150&#8451;;)</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">Temperatura<br />flutua&ccedil;&atilde;o</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 385.5pt;\" colspan=\"7\">&plusmn;1.0&#8451;</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">Baixa temperatura<br />tempo precooling</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 385.5pt;\" colspan=\"7\">25.0&#8451;~-70.0&#8451; dentro de 60 minutos 1.0~3.0&#8451;/min</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">De alta temperatura<br />tempo do pr&eacute;-aquecimento</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 385.5pt;\" colspan=\"7\">25.0&#8451;~200.0&#8451; dentro de 60 minutos 3.0~7.0&#8451;/min</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">Temperatura<br />tempo da convers&atilde;o</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 385.5pt;\" colspan=\"7\">3S</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">Temperatura<br />tempo de recupera&ccedil;&atilde;o</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 223.5pt;\" colspan=\"4\">Dentro de 5 minutos</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 162pt;\" colspan=\"3\">Dentro de 10 minutos</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 115.5pt; width: 45pt;\" rowspan=\"9\">Material/<br />componentes</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">Material interno</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">De a&ccedil;o inoxid&aacute;vel (SUS304)</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">Material externo</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">Pulveriza&ccedil;&atilde;o laminada da chapa de a&ccedil;o/p&oacute;</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">Calor - isolando<br />material</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 385.5pt;\" colspan=\"7\">l&atilde;s minerais da espessura do poliuretano plate+10mm da espessura de 100mm</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">F&atilde;</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">Ventilador centr&iacute;fugo</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">Compressor</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">Fran&ccedil;a Tecumseh, cerveja preta forte de Alemanha, Alemanha Bitzer</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">Condensador</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 223.5pt;\" colspan=\"4\">Refrigerar de ar, refrigerar de &aacute;gua</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 162pt;\" colspan=\"3\">refrigerar de &aacute;gua</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">L&iacute;quido refrigerante</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">R404A, R23, R508</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">Evaporador</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">Aleta - e - permutador de calor do tubo</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">Calefator</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">Fio do aquecimento da liga do cromo do n&iacute;quel</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 51pt; width: 45pt;\" rowspan=\"3\">Tamanho</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">Tamanho interior (mil&iacute;metros)<br />W*H*D</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 57.75pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">350*400</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*350</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">400*500</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*400</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">500*500</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*400</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">500*600</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*500</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">650*460</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*670</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">960*460</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*670</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">960*650</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*800</p>
\n</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 73.5pt;\">Tamanho exterior (mil&iacute;metro)<br />W*H*D</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 57.75pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">1400*1750</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*1750</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">1450*1850</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*1800</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">1550*1850</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*1800</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">1550*2050</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*2050</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">1700*2000</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*2200</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">2050*2000</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*2250</p>
\n</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 19.5pt; width: 54pt;\">
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">2050*2150</p>
\n<p style=\"margin: 0px; padding: 0px; list-style: none; border: 0px;\">*2450</p>
\n</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 73.5pt;\">Volume (L)</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 57.75pt;\">50L</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 54pt;\">80L</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 54pt;\">100L</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 54pt;\">150L</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 54pt;\">200L</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 54pt;\">300L</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 54pt;\">500L</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 90pt;\" colspan=\"2\">Temperatura ambiental de funcionamento</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">+5 ~ 35&#8451;</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 18.75pt; width: 90pt;\" colspan=\"2\">Fonte de alimenta&ccedil;&atilde;o</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 18.75pt; width: 57.75pt;\">380V C.A. 50/60Hz</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 18.75pt; width: 54pt;\">380V C.A. 50/60Hz</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 18.75pt; width: 54pt;\">C.A. 380V<br />50/60Hz</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 18.75pt; width: 54pt;\">C.A. 380V<br />50/60Hz</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 18.75pt; width: 54pt;\">C.A. 380V<br />50/60Hz</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 18.75pt; width: 54pt;\">C.A. 380V<br />50/60Hz</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 18.75pt; width: 54pt;\">C.A. 380V<br />50/60Hz</td>
\n</tr>
\n<tr>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 90pt;\" colspan=\"2\">Controlador</td>
\n<td style=\"vertical-align: middle; text-align: center; height: 12pt; width: 385.5pt;\" colspan=\"7\">SANWOOD SH5600: Equipado com o porto RS232; (controlador de 7,0 polegadas) exporta&ccedil;&atilde;o dos dados de USB)</td>
\n</tr>
\n</tbody>
\n</table>","","2017-03-05","60","d","0","","0","5.00","5","1","","0","0","","","00003","8","0","0","0.00","0.00","2019-05-20","1","2019-05-20","383","camara_termica.jpg","","","","","","","","REL_0001.pdf","","","","0","3","","0","0","0","","Manual","","","","","","","","","","","","","","","0","","","","2017-06-15","2017-05-02","0","","","");
INSERT INTO equipamento VALUES("EQ 055 DTROP","1535","EQ ","055 DTROP","","0","0","1","1","12","0","0","0","1","Micropipeta","513","unicanal 100 a 1000ul","336477","1","","","0","","0","","2019-04-25","12","1","367/2019","2020-04-01","","0","2019-05-02","12","2020-05-01","1","366/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-05-20","101","2019-05-20","101","","","","","","","CT-R 2019-0318 CL  eq055dtrop.pdf","2019-05-02","","","","","0","1072","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 072 DTROP","1535","EQ ","072 DTROP","","0","0","1","1","12","0","0","0","1","Micropipeta multicanal 20 a 200 ul","153","multicanal 20 a 200","550570080","1","","","0","","0","","2019-04-24","12","1","371/2019","2020-04-01","","0","2019-05-02","12","2020-05-01","1","372/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-05-20","101","2019-05-20","101","","","","","","","CT-R 2019-0322 CL  eq072dtrop.pdf","2019-05-02","","","","","0","1073","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SERT00004","5032","SERT","00004","","0","0","1","1","1","0","0","0","0","SCANNER SC210","10","SC210","BG1544","1","","","0","","0","","","2","5","","","2019-05-27","1","","0","","7","","","0","","7","","","0","000004","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-05-21","1","2019-05-21","1","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-0754","497","","","","0","0","2","1","15","0","0","0","1","Geladeira/ Freezer","2","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-05-21","0","2019-05-21","0","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0213","3676","AIHE","0213","","0","0","1","1","16","23","0","0","0","Analisador Luminex Labscan 3D","65","LABSCNXS4","LM3DD18331022","1","","","0","","0","","2019-11-06","6","1","4426/2019","2020-05-01","2019-12-05","1","","0","","7","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","24","0","0","0.00","0.00","2019-05-21","7","2019-10-31","7","","","","","","","","","","","","2019-11-16","0","3655","","20","0","0","AIHE0213 - QI 006-2019.pdf","Qualificao de Instalao","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0025","2239","","","","0","0","1","9","81","0","0","0","1","Cmara","328","RC 330 D","42473","1","","","0","","0","","","0","7","","","","0","2019-07-03","12","2020-07-01","1","889/2019","2019-07-03","12","2020-07-01","1","262/2019","","1","100.002.127.958","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-08","0","2020-03-06","399","","","","","","","CT 2019-10288 RL R1.pdf","2019-07-03","CT-R 2019-0488 RL.pdf","","","","3","491","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-FRE0011","2239","","","","0","0","1","15","22","0","0","0","1","Freezer","328","CPH 45","25366","1","","","0","","0","","","0","7","","","","0","2019-05-29","12","2020-05-01","1","890/2019","2019-05-29","12","2020-05-01","1","221/2019","","1","100.002.029.039","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-30","0","2020-03-06","399","","","","","","","CT 2019-10050 WY R1.pdf","2019-05-29","CT-R 2019-0083 WY.pdf","","","","1","450","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-32823","2565","","","","0","0","2","1","9","0","0","0","0","Refrigerador","4","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("09-44820","2565","","","","0","0","2","1","10","0","0","0","0","Refrigerador","7","RC 440","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("09-44826","2565","","","","0","0","2","1","7","0","0","0","0","Refrigerador","7","RC 440","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","0","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("09-44284","2565","","","","0","0","2","1","10","0","0","0","0","Refrigerador","7","RC 504","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-43807","2565","","","","0","0","2","1","9","0","0","0","0","Refrigerador","1","Hematoimuno","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("09-44818","2565","","","","0","0","2","1","8","0","0","0","0","Refrigerador","7","RC 504","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-43710","2565","","","","0","0","2","1","7","0","0","0","0","Refrigerador","1","Hematoimuno","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-43712","2565","","","","0","0","2","1","7","0","0","0","0","Refrigerador","1","Hematoimuno","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","0","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI-11029","291","","","","0","0","1","1","10","0","0","0","0","Freezer","223","8600 sries","819943-46","1","","","0","","0","","","0","7","","","","0","2020-01-23","12","2021-01-01","1","11/2020","2019-05-11","12","2020-05-01","1","16/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-22","0","2020-01-30","303","","","","","","","CT 2020-10078 LT.pdf","2020-01-23","RE 2019-0014-Q LT.pdf","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("09-44821","2565","","","","0","0","1","1","10","0","0","0","0","Refrigerador","7","RC 504","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-22","0","2019-05-22","295","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 11790","291","","","","0","0","1","1","10","0","0","0","0","Freezer","701","FFGL1230A","1.15553E+14","1","","","0","","0","","","0","7","","","","0","2019-05-17","12","2020-05-01","1","549/2019","2019-05-11","12","2020-05-01","1","17/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-22","0","2020-01-30","303","","","","","","","CT 2019-10164 LT.pdf","2019-05-17","RE 2019-0015-Q LT.pdf","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 11012","291","","","","0","0","1","1","9","0","0","0","0","Blast Freezer","776","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-12-12","12","2020-12-01","1","550/2019","2019-12-12","12","2020-12-12","1","513/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-22","0","2020-01-30","303","","","","","","","CT 2019-10707 LT R1.pdf","2019-12-12","RE 2019-0095-Q LT R1.pdf","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("10-14789","2565","","","","0","0","1","1","8","0","0","0","0","Freezer","3","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-05-22","0","2019-05-22","295","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8576","291","","","","0","0","1","1","14","0","0","0","0","Geladeira","328","RVV Refrimed","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","551/2019","2019-08-23","12","2020-08-23","1","51/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-05-22","0","2020-01-30","303","","","","","","","CT 2019-10679 LT.pdf","2019-11-29","RE 2019-0061-Q LT R1.pdf","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8978","291","","","","0","0","1","1","9","0","0","0","0","Geladeira","554","MBR-704GR","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-28","12","2020-06-01","1","552/2019","2019-05-09","12","2020-05-01","1","20/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-05-22","0","2020-01-30","303","","","","","","","CT 2019-10254 LT.pdf","2019-06-28","RE 2019-0013-Q LT.pdf","","","","0","31","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9449","291","","","","0","0","1","1","5","0","0","0","0","Incubadora de plaquetas","15","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-28","12","2020-06-01","1","554/2019","2019-05-07","12","2020-05-01","1","21/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-05-22","0","2020-01-30","303","","","","","","","CT 2019-10255 LT.pdf","2019-06-28","RE 2019-0012-Q LT.pdf","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 073","419","","","","0","0","2","1","6","0","0","0","1","Geladeira","298","RE 28","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-05-23","0","2019-05-23","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 12537","531","","","","0","0","2","1","1","0","0","0","1","Geladeira","1","N/D","1114870301190212","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-23","0","2019-05-23","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 12540","531","","","","0","0","1","1","1","0","0","0","1","Geladeira ","1","N/D","111486801190211","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-23","0","2019-06-03","295","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 12538","531","","","","0","0","2","1","1","0","0","0","1","Geladeira","1","N/D","1114865701190208","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-23","0","2019-05-23","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 12539","531","","","","0","0","2","1","1","0","0","0","1","Geladeira","1","N/D","1114869401190209","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-23","0","2019-05-23","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9134","291","","","","0","0","1","1","10","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-22","12","2020-11-01","1","555/2019","2019-05-22","12","2020-05-01","1","22/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-23","0","2020-01-30","303","","","","","","","CT 2019-10637 LT.pdf","2019-11-22","RE 2019-0018-Q LT.pdf","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 12541","531","","","","0","0","1","1","1","0","0","0","1","Geladeira","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-23","0","2019-06-03","295","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0064","2239","","","","0","0","1","2","4","0","0","0","1","Cmara Ambientadora","328","CDCI 3","45139","1","","","0","","0","","","0","7","","","","0","2019-05-22","12","2020-05-01","1","895/2019","2019-05-22","12","2020-05-01","1","213/2019","","1","100.002.141.537","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-05-24","0","2020-03-06","399","","","","","","","CT 2019-10226 RL R1.pdf","2019-05-22","CT-R 2019-0369 RL.pdf","","","","1","442","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR005","2239","","","","0","0","1","15","73","0","0","0","1","Cmara Ambientadora","328","CDCI-3","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-06","12","2020-06-01","1","888/2019","2019-06-06","12","2020-06-01","1","239/2019","","1","100.002.145.546","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-06-10","0","2020-03-06","399","","","","","","","CT 2019-10252 RL R1.pdf","2019-06-06","CT-R 2019-0393 RL.pdf","","","","1","468","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR141","2239","","","","0","0","1","2","4","0","0","0","1","Cmara Refrigerada","328","BSG 05 D","39198","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","893/2019","2019-05-23","12","2020-05-01","1","214/2019","<p>Equipamento aprovado na qualifica&ccedil;&atilde;p</p>","1","100.001.843.379","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","17","0","0","0.00","0.00","2019-05-28","0","2020-03-06","399","","","","","","","CT 2019-10627 RL.pdf","2019-11-29","CT-R 2019-0371 RL.pdf","","","","1","443","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0072","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","IULT 2430D","45374","1","","","0","","0","","","0","7","","","","0","2019-11-27","12","2020-11-01","1","892/2019","2019-11-27","12","2020-11-01","1","509/2019","","1","100.002.142.428","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-28","0","2020-03-06","399","","","","","","","CT 2019-10622 RL.pdf","2019-11-27","CT-R 2019-0766 RL.pdf","","","","1","444","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("04","2365","","","","0","0","2","1","2","0","0","0","1","Estufa","4","411","98","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-28","0","2019-05-28","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("59-14","2365","","","","0","0","2","1","2","0","0","0","1","Mufla","5","N/D","3321","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-28","0","2019-05-28","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 523","3838","","","","0","0","2","2","2","0","0","0","1","Incubadora B.O.D Refrigerada","1","SL117","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-05-28","0","2019-05-28","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 SECOR","1535","EQ ","003 SECOR","","0","0","1","1","34","0","0","0","0","Termmetro","72","digital mx/mn","13545/03","1","","","0","","0","","","0","6","","","","0","2019-05-10","12","2020-05-01","1","393/2019","","0","","7","","","0","nc","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-05-29","101","2019-05-29","101","","","","","","","CT 2019-10011 MA  eq003secor.pdf","2019-05-10","","","","","0","1074","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR136","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","750","CSV500","91711134","1","","","0","","0","","","0","7","","","","0","2019-05-27","12","2020-05-01","1","684/2019","2019-12-11","12","2020-12-01","1","523/2019","","1","100.002.156.560","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-30","0","2020-03-05","399","","","","","","","CT 2019-10229 RL R1.pdf","2019-05-27","CT-R 2019-0779 RL.pdf","","","","1","446","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR137","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","750","CSV340","191902312","1","","","0","","0","","","0","7","","","","0","2019-05-27","12","2020-05-01","1","685/2019","2019-12-11","12","2020-12-01","1","522/2019","","1","100.002.164.338","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-30","0","2020-03-05","399","","","","","","","CT 2019-10230 RL R1.pdf","2019-05-27","CT-R 2019-0778 RL.pdf","","","","1","447","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE124","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","IULT 2430D","45375","1","","","0","","0","","","0","7","","","","0","2019-05-27","12","2020-05-01","1","686/2019","2019-05-27","12","2020-05-01","1","219/2019","","1","100.002.142.427","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-30","0","2020-03-05","399","","","","","","","CT 2019-10048 WY R1.pdf","2019-05-27","CT-R 2019-0081 WY.pdf","","","","1","448","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR139","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","750","CSV340","141902288","1","","","0","","0","","","0","7","","","","0","2019-05-27","12","2020-05-01","1","687/2019","2019-12-03","12","2020-12-01","1","520/2019","","1","100.002.164.341","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-30","0","2020-03-05","399","","","","","","","CT 2019-10231 RL R1.pdf","2019-05-27","CT-R 2019-0775 RL.pdf","","","","1","449","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR0018","2239","","","","0","0","1","15","22","0","0","0","1","Cmara","328","BSG","39204","1","","","0","","0","","","0","7","","","","0","2019-05-29","12","2020-05-01","1","688/2019","2019-05-29","12","2020-05-01","1","222/2019","","1","100.001.843.376","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-30","0","2020-03-05","399","","","","","","","CT 2019-10049 WY R1.pdf","2019-05-29","CT-R 2019-0082 WY.pdf","","","","1","451","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR0017","2239","","","","0","0","1","15","69","0","0","0","1","Cmara","328","BSG 05 DGR","23629","1","","","0","","0","","","0","7","","","","0","2019-05-28","12","2020-05-01","1","690/2019","2019-05-29","12","2020-05-01","1","223/2019","","1","100.002.011.799","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-31","0","2020-03-05","399","","","","","","","CT 2019-10232 RL R1.pdf","2019-05-28","CT-R 2019-0376 RL.pdf","","","","1","452","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-FRE009","2239","","","","0","0","1","15","69","0","0","0","1","Freezer","328","CLC 300 DAF","41698","1","","","0","","0","","","0","7","","","","0","2019-05-28","12","2020-05-01","1","691/2019","2019-05-29","12","2020-05-01","1","224/2019","","1","100.002.125.537","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-31","0","2020-03-05","399","","","","","","","CT 2019-10233 RL R1.pdf","2019-05-28","CT-R 2019-0375 RL.pdf","","","","1","453","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8581","291","","","","0","0","1","1","10","0","0","0","0","Freezer","328","CLC Refrimed","N/D","1","","","0","","0","","","0","7","","","","0","2019-05-27","12","2020-05-01","1","557/2019","2019-05-25","12","2020-05-01","1","23/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-31","0","2019-10-22","303","","","","","","","CT 2019-10173 LT.pdf","2019-05-27","RE 2019-0019-Q LT.pdf","","","","0","34","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 12542","531","","","","0","0","1","1","1","0","0","0","1","Geladeira","1","N/D","111486690119212","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-05-31","0","2019-06-03","295","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR0014","2239","","","","0","0","1","15","70","0","0","0","1","Cmara","328","RC 220 D","41688","1","","","0","","0","","","0","7","","","","0","2019-05-29","12","2020-05-01","1","692/2019","2019-05-30","12","2020-05-01","1","225/2019","","1","100.002.125.550","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-05-31","0","2020-03-05","399","","","","","","","CT 2019-10234 RL R1.pdf","2019-05-29","CT-R 2019-0377 RL.pdf","","","","3","454","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-FRE0012","2239","","","","0","0","1","15","71","0","0","0","1","Freezer","328","CLC-300-DAF","32614","1","","","0","","0","","","0","7","","","","0","2019-05-29","12","2020-05-01","1","693/2019","2019-05-30","12","2020-05-01","1","226/2019","","1","100.002.011.804","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-05-31","0","2020-03-05","399","","","","","","","CT 2019-10237 RL R1.pdf","2019-05-29","CT-R 2019-0378 RL.pdf","","","","4","455","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-FRE0016","2239","","","","0","0","1","15","22","0","0","0","1","Freezer","328","IULT 2005","25432","1","","","0","","0","","","0","7","","","","0","2019-05-30","12","2020-05-01","1","695/2019","2019-05-30","12","2020-05-01","1","228/2019","","1","705.23","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-06-03","0","2020-03-05","399","","","","","","","CT 2019-10052 WY R1.pdf","2019-05-30","CT-R 2019-0085 WY.pdf","","","","1","457","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0017","2239","","","","0","0","1","9","80","0","0","0","1","Freezer","328","CLC 504 D","47791","1","","","0","","0","","","0","7","","","","0","2019-07-02","12","2020-07-01","1","697/2019","2019-07-02","12","2020-07-01","1","266/2019","","1","477.91","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-08","0","2020-03-05","399","","","","","","","CT 2019-10285 RL R1.pdf","2019-07-02","CT-R 2019-0484 RL.pdf","","","","1","495","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0003P","2627","","","","0","0","2","1","9","0","0","0","0","Cmara de Conservao","14","BSG 2D","33806","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-06-04","0","2019-06-04","0","","","","","","","","","","","","","0","36","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1702","497","","","","0","0","2","1","16","0","0","0","0","Liofilizador","780","MINIFAST 4","MBE8370.0","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","8","0","0","0.00","0.00","2019-06-04","0","2019-06-04","0","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR0015","2239","","","","0","0","1","15","69","0","0","0","1","Cmara Ambientadora","419","AP-48LT","7948","1","","","0","","0","","","0","7","","","","0","2019-05-30","12","2020-05-01","1","699/2019","2019-05-31","12","2020-05-01","1","229/2019","","1","100.002.110.220","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-06-05","0","2020-03-05","399","","","","","","","CT 2019-10243 RL R1.pdf","2019-05-30","CT-R 2019-0379 RL.pdf","","","","1","458","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-REF001","2239","","","","0","0","2","15","72","0","0","0","0","Refrigerador","782","N/D","62223","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-06-04","12","2020-06-04","1","230/2019","","1","100.002.029.108","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","12","0","0","0.00","0.00","2019-06-05","0","2019-06-05","0","","","","","","","","","RE 2019-0010-Q RL.pdf","","","","3","459","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR0019","2239","","","","0","0","1","15","22","0","0","0","1","Cmara","328","BSG240","25232","1","","","0","","0","","","0","7","","","","0","2019-06-04","12","2020-06-01","1","700/2019","2019-05-31","12","2020-05-01","1","231/2019","","1","100.002.029.036","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-06-05","0","2020-03-05","399","","","","","","","CT 2019-10057 WY R1.pdf","2019-06-04","CT-R 2019-0087 WY.pdf","","","","1","460","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-FRE0010","2239","","","","0","0","1","15","22","0","0","0","1","Freezer","328","CLC300GRE","29962","1","","","0","","0","","","0","7","","","","0","2019-06-04","12","2020-06-01","1","702/2019","2019-05-31","12","2020-05-01","1","232/2019","","1","100.002.029.091","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-06-05","0","2020-03-05","399","","","","","","","CT 2019-10056 WY R1.pdf","2019-06-04","CT-R 2019-0086 WY.pdf","","","","4","461","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9442","291","","","","0","0","1","1","17","0","0","0","0","Freezer","223","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-05","12","2020-07-01","1","559/2019","2019-07-04","12","2020-07-01","1","43/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-07-23","0","2020-02-04","303","","","","","","","CT 2019-10271 LT.pdf","2019-07-05","RE 2019-0031-Q LT.pdf","","","","0","51","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 4979","291","","","","0","0","1","1","10","0","0","0","0","Geladeira","81","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-05-30","12","2020-05-01","1","497/2019","2019-05-30","12","2020-05-01","1","25/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-06-05","0","2019-10-22","303","","","","","","","CT 2019-10182 LT.pdf","2019-05-30","RE 2019-0020-Q LT.pdf","","","","0","35","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("RE-86","1824","","","","0","0","2","1","2","0","0","0","1","Estufa","1","MAO35/336","113540262","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-06-05","0","2019-06-05","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("RE-85","1824","","","","0","0","2","1","2","0","0","0","1","Incubadora B.O.D","1","MA 1415/300D6","114260032","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-06-05","0","2019-06-05","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-FRE0014","2239","","","","0","0","1","15","73","0","0","0","1","Freezer","328","CLC 504 D","47787","1","","","0","","0","","","0","7","","","","0","2019-06-04","12","2020-06-01","1","704/2019","2019-06-04","12","2020-06-01","1","233/2019","","1","5.549","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-06-06","0","2020-03-05","399","","","","","","","CT 2019-10245 RL R1.pdf","2019-06-04","CT-R 2019-0380 RL.pdf","","","","1","462","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0027P","2627","","","","0","0","2","1","6","0","0","0","0","Freezer","11","FE4","47223","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-06-07","0","2019-06-07","0","","","","","","","","","","","","","0","37","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHS0081P","2627","","","","0","0","2","1","10","0","0","0","0","Freezer","4","HPF 120","2012984","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-06-07","0","2019-06-07","0","","","","","","","","","","","","","0","38","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR002","2239","","","","0","0","1","15","22","0","0","0","1","Cmara","328","RVV440D","45578","1","","","0","","0","","","0","7","","","","0","2019-05-31","12","2020-05-01","1","705/2019","2019-05-31","12","2020-05-01","1","234/2019","","1","100.002.145.431","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-06-07","0","2020-03-05","399","","","","","","","CT 2019-10054 WY R1.pdf","2019-05-31","CT-R 2019-0089 WY.pdf","","","","2","463","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-FRE0013","2239","","","","0","0","1","15","22","0","0","0","1","Freezer","328","CLC504D","47788","1","","","0","","0","","","0","7","","","","0","2019-06-05","12","2020-06-01","1","709/2019","2019-06-05","12","2020-06-01","1","235/2019","","1","5.550","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-06-07","0","2020-03-05","399","","","","","","","CT 2019-10060 WY R1.pdf","2019-06-05","CT-R 2019-0090 WY.pdf","","","","1","464","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR0013","2239","","","","0","0","1","15","22","0","0","0","1","Cmara","328","BSG","42466","1","","","0","","0","","","0","7","","","","0","2019-10-24","12","2020-10-01","1","711/2019","2019-06-05","12","2020-06-01","1","236/2019","","1","100.002.127.962","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-07","0","2020-03-05","399","","","","","","","CT 2019-10059 WF.pdf","2019-10-24","CT-R 2019-0088 WY.pdf","","","","1","465","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-FRE008","2239","","","","0","0","1","15","69","0","0","0","1","Freezer","328","IULT-86","42452","1","","","0","","0","","","0","7","","","","0","2019-06-05","12","2020-06-01","1","712/2019","2019-06-05","12","2020-06-01","1","237/2019","","1","100.002.127.953","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-06-07","0","2020-03-05","399","","","","","","","CT 2019-10248 RL R1.pdf","2019-06-05","CT-R 2019-0385 RL.pdf","","","","1","466","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/OV05","3676","CXHC/","OV05","","0","0","1","1","20","0","0","0","0","Caixa de Trasnporte","73","-","-","1","","","0","","0","","","0","6","","","","0","2019-06-12","6","2019-12-01","4","2449/2019","","0","","7","","","0","","250.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2019-06-07","7","2019-06-24","4","","","","","","","CXHC_OV05-2019-10827RD.pdf","2019-06-12","","","","","0","3657","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 481","250","","","","0","0","2","1","2","0","0","0","0","Estufa Bacteriolgica","5","161/01","005891013126","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-19","0","2019-07-19","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-CMR007","2239","","","","0","0","1","15","69","0","0","0","1","Cmara Ambientadora","328","CDCI-3","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-05","12","2020-06-01","1","714/2019","2019-06-05","12","2020-06-01","1","238/2019","","1","100.002.141.541","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-06-10","0","2020-03-05","399","","","","","","","CT 2019-10249 RL R1.pdf","2019-06-05","CT-R 2019-0384 RL.pdf","","","","1","467","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0214","3676","AIHE","0214","","0","0","1","1","51","0","0","0","0","Cabine de Fluxo Laminar","223","1331 CL 2 A2","FL 300183790","1","","","0","","0","","2019-05-16","12","1","2398/2019","2020-05-01","","0","","0","","7","","2019-05-16","12","2020-05-01","1","2399/2019","","0","747187","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","22","0","0","0.00","0.00","2019-06-10","7","2020-02-27","7","","","","","","","","","","","","","0","3659","","14","14","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTB-BLF002","2239","","","","0","0","1","15","74","0","0","0","1","Blast Freezer","328","BF180 D BLAST","46580","1","","","0","","0","","","0","7","","","","0","2019-06-05","12","2020-06-01","1","715/2019","2019-06-05","12","2020-06-01","1","240/2019","","1","100.002.148.072","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-06-10","0","2020-03-05","399","","","","","","","CT 2019-10251 RL R1.pdf","2019-06-05","CT-R 2019-0392 RL.pdf","","","","1","469","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0017","2239","","","","0","0","1","21","75","0","0","0","1","Cmara","328","BSG-05-D","49189","1","","","0","","0","","","0","7","","","","0","2019-06-07","12","2020-06-01","1","579/2019","2019-06-10","12","2020-06-01","1","241/2019","","1","100.002.156.696","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-11","0","2020-03-04","387","","","","","","","CT 2019-10254 RL.pdf","2019-06-07","CT-R 2019-0403 RL.pdf","","","","3","470","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AUT03","4509","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","Q190-24","15070522","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-06-11","0","2019-06-11","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AUT04","4509","","","","0","0","2","1","2","0","0","0","1","Autoclave","1","Q190-24","17060297","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-06-12","0","2019-06-12","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR008","2239","","","","0","0","1","21","76","0","0","0","1","Cmara","328","BSG 05D","42468","1","","","0","","0","","","0","7","","","","0","2019-06-10","12","2020-06-01","1","581/2019","2019-06-10","12","2020-06-01","1","243/2019","","1","100.002.127.972","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-13","0","2020-03-04","387","","","","","","","CT 2019-10253 RL.pdf","2019-06-10","CT-R 2019-0402 RL.pdf","","","","1","472","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1190.IMU-E","3676","QIHE","1190.IMU-E","","0","0","1","1","11","16","16","0","0","Balo Volumtrico","128","--","--","1","","","0","","0","","","0","6","","","","0","2019-06-24","60","2024-06-01","1","2462/2019","","0","","7","","","0","","80.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","1","0.00","0.00","2019-06-13","7","2019-06-13","7","","","","","","","QIHE1190_IMU-E-2019-10868RD.pdf","2019-06-24","","","","","0","3660","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("73-16","2365","","","","0","0","2","1","1","0","0","0","1","Autoclave","6","N/D","69701","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-06-13","0","2019-06-13","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("254387","176","","","","0","0","2","1","1","0","0","0","1","Estufa Vacuo","5","SL 104/27","12/13 0021","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-04-12","12","2020-04-12","2","23/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-06-13","0","2019-06-13","0","","","","","","","","","CT-R 2019-0017 JP.pdf","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TOD-FRE002","2239","","","","0","0","1","10","77","0","0","0","1","Freezer","328","CLC-300-DAF","36726","1","","","0","","0","","","0","7","","","","0","2019-06-12","12","2020-06-01","1","716/2019","2019-06-12","12","2020-06-01","1","244/2019","","1","100.001.822.780","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-06-13","0","2020-03-05","399","","","","","","","CT 2019-10256 RL R1.pdf","2019-06-12","CT-R 2019-0405 RL.pdf","","","","1","473","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TOD-REF001","2239","","","","0","0","1","10","78","0","0","0","1","Freezer","199","280","G6398859","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-06-12","12","2020-06-01","1","245/2019","","1","306.973","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-06-14","0","2019-09-25","233","","","","","","","","","RE 2019-0011-Q RL.pdf","","","","4","474","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IL 013 MEIOS","1535","IL ","013 MEIOS","","0","0","1","1","60","0","0","0","0","Auxiliar de pipetagem","297","manual","19008","1","","","0","","0","","","12","5","","","2019-06-17","1","","0","","7","","","0","","7","","","0","35376","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","57","0","0","0.00","0.00","2019-06-17","101","2020-02-10","101","","","","","","","","","","","","","0","1075","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TOD-CMR007","2239","","","","0","0","1","10","79","0","0","0","1","Cmara","328","RC 220 D","41682","1","","","0","","0","","","0","7","","","","0","2019-06-13","12","2020-06-01","1","717/2019","2019-06-13","12","2020-06-01","1","246/2019","","1","100.002.125.547","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-17","0","2020-03-05","399","","","","","","","CT 2019-10261 RL R1.pdf","2019-06-13","CT-R 2019-0411 RL.pdf","","","","3","475","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TOD-CMR001","2239","","","","0","0","1","10","77","0","0","0","1","Cmara","328","BSG 05","30335","1","","","0","","0","","","0","7","","","","0","2019-06-13","12","2020-06-01","1","718/2019","2019-06-12","12","2020-06-01","1","247/2019","","1","354.655","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-17","0","2020-03-05","399","","","","","","","CT 2019-10260 RL R1.pdf","2019-06-13","CT-R 2019-0410 RL.pdf","","","","1","476","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TOD-CMR004","2239","","","","0","0","1","10","77","0","0","0","1","Cmara","328","BS 240","25606","1","","","0","","0","","","0","7","","","","0","2019-06-13","12","2020-06-01","1","720/2019","2019-06-14","12","2020-06-01","1","248/2019","","1","304.563","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-06-17","0","2020-03-05","399","","","","","","","CT 2019-10264 RL.pdf","2019-06-13","CT-R 2019-0438 RL.pdf","","","","1","477","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 149 MICRA","1535","EQ ","149 MICRA","","0","0","1","1","8","0","0","0","1","termometro digital","365","dig max/min","nc","1","","","0","","0","","","0","6","","","","0","2019-05-16","12","2020-05-01","1","512/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-06-17","101","2019-06-17","101","","","","","","","CT-R 2019-0013 MA  eq149micra.pdf","2019-05-16","","","","","0","1076","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 151 MICRA","1535","EQ ","151 MICRA","","0","0","1","1","8","0","0","0","1","termmetro dig","365","dig max/min","nc","1","","","0","","0","","","0","6","","","","0","2019-05-16","12","2020-05-01","1","513/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-06-17","101","2019-06-17","101","","","","","","","CT-R 2019-0014 MA  eq151micra.pdf","2019-05-16","","","","","0","1077","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9441","291","","","","0","0","1","1","9","0","0","0","0","Freezer","223","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-10","12","2020-06-01","1","562/2019","2019-06-08","12","2020-06-01","1","26/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-06-17","0","2020-02-04","303","","","","","","","CT 2019-10209 LT.pdf","2019-06-10","RE 2019-0023-Q LT.pdf","","","","0","36","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9445","291","","","","0","0","1","1","9","0","0","0","0","Incubadora de plaquetas","15","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-07","12","2020-06-01","1","563/2019","2019-06-07","12","2020-06-01","1","27/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-06-17","0","2020-02-04","303","","","","","","","CT 2019-10204 LT.pdf","2019-06-07","RE 2019-0022-Q LT.pdf","","","","0","37","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FRB-CMR002","2239","","","","0","0","1","8","62","0","0","0","1","Cmara","328","BSG 05-ED","31140","1","","","0","","0","","","0","7","","","","0","2019-05-16","12","2020-05-01","1","721/2019","2019-05-17","12","2020-05-01","1","249/2019","","1","369.961","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-17","0","2020-03-05","399","","","","","","","CT 2019-10225 RL R1.pdf","2019-05-16","CT-R 2019-0368 RL.pdf","","","","3","478","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("02","2587","","","","0","0","2","1","1","0","0","0","0","Autoclave","2","B-706P","030404014","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-07-01","0","2019-07-01","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0115","3676","PIHE","0115","","0","0","1","1","23","0","0","0","0","Esfigmomanmetro  Digital","238","LA250","431809008","1","","","0","","0","","","0","6","","","","0","2019-06-25","6","2019-12-01","4","2484/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-06-25","4","2019-06-25","4","","","","","","","PIHE0115-2019-10878RD.pdf","2019-06-25","","","","","0","3661","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-06-25","","0","","","");
INSERT INTO equipamento VALUES("TIHE0588","3676","TIHE","0588","","0","0","1","1","23","0","0","0","0","Termmetro Infravermelho de Testa","231","FR1DZ1","01380","1","","","0","","0","","","0","6","","","","0","2019-06-25","6","2019-12-01","4","2486/2019","","0","","7","","","0","---","170.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","11","0","0","0.00","0.00","2019-06-25","4","2019-06-25","4","","","","","","","TIHE0588-2019-10879RD.pdf","2019-06-25","","","","","0","3662","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-06-25","","0","","","");
INSERT INTO equipamento VALUES("WI0033","3676","WI","0033","","0","0","1","1","22","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4379","1","","","0","","0","","2020-01-30","6","1","4829/2019","2020-07-01","","0","2020-01-06","6","2020-07-01","6","197/2020","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>","0","761859","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","","0","0","","","25351.052316/2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-08-19","6","","","","","","","WI0033-2019-10938RD.pdf","2019-07-03","","","","2020-01-30","0","3664","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0029","3676","WI","0029","","0","0","1","1","22","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4380","1","","","0","","0","","2020-01-29","6","1","4830/2019","2020-07-01","","0","2019-11-06","6","2020-05-01","1","4902/2019","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>","0","761863","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","","0","0","","","25351.052316/2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-08-19","6","","","","","","","WI0029-2019-11575RD.pdf","2019-11-06","","","","2020-01-29","0","3665","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0027","3676","WI","0027","","0","0","1","1","22","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4381","1","","","0","","0","","2020-01-29","6","1","4831/2019","2020-07-01","2020-02-13","0","2020-01-06","6","2020-07-01","6","198/2020","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>","0","761862","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","","0","0","","","25351.052316/2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-08-19","6","","","","","","","WI0027-2019-10933RD.pdf","2019-07-03","","","","2020-01-30","0","3666","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0031","3676","WI","0031","","0","0","1","1","22","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4382","1","","","0","","0","","2020-01-29","6","1","4832/2019","2020-07-01","","0","2020-01-06","6","2020-07-01","6","199/2020","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>","0","761861","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","","0","0","","","25351.052316/2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-08-19","6","","","","","","","WI0031-2019-10936RD.pdf","2019-07-03","","","","2020-01-29","0","3667","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0028","3676","WI","0028","","0","0","1","1","22","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4384","1","","","0","","0","","2020-01-30","6","1","4833/2019","2020-07-01","","0","2020-01-06","6","2020-07-01","6","200/2020","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>","0","761860","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","","0","0","","","25351.052316/2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-08-19","6","","","","","","","WI0028-2019-10934RD.pdf","2019-07-03","","","","2020-01-30","0","3668","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0026","3676","WI","0026","","0","0","1","1","38","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4383","1","","","0","","0","","2019-06-19","6","4","2469/2019","2019-12-01","","0","2019-09-04","6","2020-03-01","3","3683/2019","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>
\n<p>17/10/19 -&nbsp; Equipamento emprestado para coleta do Mario Gatti.</p>","0","761864","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","2020-03-02","1","22","","","25351.052316-2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-10-19","7","","","","","","","WI0026-2019-11246RD.pdf","2019-09-04","","","","","0","3669","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0032","3676","WI","0032","","0","0","1","1","38","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4386","1","","","0","","0","","2019-06-19","6","4","2470/2019","2019-12-01","2020-02-21","1","2020-01-06","6","2020-07-01","6","201/2020","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>
\n<p>17/10/19 -&nbsp; Equipamento emprestado para coleta do Mario Gatti.</p>","0","761865","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","0","","1","5.00","5","1","2020-03-02","1","22","","","25351.052316-2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-10-19","7","","","","","","","WI0032-2019-10937RD.pdf","2019-07-03","","","","","0","3670","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0024","3676","WI","0024","","0","0","1","1","38","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4387","1","","","0","","0","","2020-01-29","6","1","4836/2019","2020-07-01","","0","2019-09-04","6","2020-03-01","3","3681/2019","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>
\n<p>17/10/19 -&nbsp; Equipamento emprestado para coleta do Mario Gatti.</p>","0","761866","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","2020-03-02","1","22","","","25351.052316-2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-10-19","7","","","","","","","WI0024-2019-11244RD.pdf","2019-09-04","","","","2020-01-30","0","3671","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WI0025","3676","WI","0025","","0","0","1","1","38","0","0","5","0","Homogeneizador","43","Compoguard","7CHA4388","1","","","0","","0","","2020-01-29","6","1","4837/2019","2020-07-01","","0","2019-09-04","6","2020-03-01","3","3682/2019","","0","","7","","<p>06/2019 - Equipamento sera calibrado apenas quando for utilizado.</p>","0","761867","11000.00","11000.00","0.00","0.00","","","","2019-06-12","12","m","1","","1","5.00","5","1","2020-03-02","1","22","","","25351.052316-2010-76","6","0","0","0.00","0.00","2019-06-26","7","2019-08-19","6","","","","","","","WI0025-2019-11245RD.pdf","2019-09-04","","","","2020-01-29","0","3672","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8282","291","","","","0","0","1","1","2","0","0","0","1","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-19","12","2020-06-01","1","566/2019","2019-06-19","12","2020-06-01","1","28/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-06-27","0","2020-02-04","303","","","","","","","CT 2019-10238 LT.pdf","2019-06-19","RE 2019-0025-Q LT.pdf","","","","0","38","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8288","291","","","","0","0","1","1","2","0","0","0","1","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-24","12","2020-06-01","1","569/2019","2019-06-22","12","2020-06-01","1","29/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-06-27","0","2020-02-04","303","","","","","","","CT 2019-10242 LT.pdf","2019-06-24","RE 2019-0027-Q LT.pdf","","","","0","39","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8574","291","","","","0","0","1","1","9","0","0","0","0","Geladeira","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-28","12","2020-06-01","1","572/2019","2019-06-13","12","2020-06-13","1","30/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-06-27","0","2020-02-04","303","","","","","","","CT 2019-10253 LT.pdf","2019-06-28","RE 2019-0024-Q LT.pdf","","","","0","40","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8575","291","","","","0","0","1","1","2","0","0","0","0","Geladeira","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-28","12","2020-06-01","1","576/2019","2019-06-20","12","2020-06-01","1","32/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-06-27","0","2020-02-04","303","","","","","","","CT 2019-10258 LT.pdf","2019-06-28","RE 2019-0026-Q LT.pdf","","","","0","41","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9439","291","","","","0","0","1","1","7","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-06-25","12","2020-06-01","1","579/2019","2019-06-25","12","2020-06-01","1","33/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-06-27","0","2020-02-04","399","","","","","","","CT 2019-10245 LT.pdf","2019-06-25","RE 2019-0029-Q LT.pdf","","","","0","42","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0020","2239","","","","0","0","1","9","80","0","0","0","1","Cmara","328","RVV 440 D","45389","1","","","0","","0","","","0","7","","","","0","2019-06-25","12","2020-06-01","1","723/2019","2019-06-26","12","2020-06-01","1","250/2019","","1","100.002.142.422","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-27","0","2020-03-05","399","","","","","","","CT 2019-10273 RL R1.pdf","2019-06-25","CT-R 2019-0445 RL.pdf","","","","2","479","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0342","3678","TCHE","0342","","0","0","1","1","33","34","33","0","0","Ar Condicionado Split Piso Teto","780","ABBA30LCT","T002411","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Libera&ccedil;&atilde;o de Hemocomponentes (Sala n&deg; 06 - Hemo I / T&eacute;rreo).</p>","0","32/00000","7259.00","7259.00","0.00","0.00","","","","2019-05-31","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-06-27","249","2019-06-27","249","","","","","","","","","","","","","0","427","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-06-18","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0037","2239","","","","0","0","1","9","80","0","0","0","1","Cmara","271","BT-1100","582012","1","","","0","","0","","","0","7","","","","0","2019-06-25","12","2020-06-01","1","724/2019","2019-06-26","12","2020-06-01","1","251/2019","","1","100.001.823.101 ","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-06-27","0","2020-03-05","399","","","","","","","CT 2019-10274 RL R1.pdf","2019-06-25","CT-R 2019-0444 RL.pdf","","","","2","480","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-E2","291","","","","0","0","1","1","7","0","0","0","0","Cmara Frigorfica","701","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2020-01-29","12","2021-01-01","1","74/2020","2020-01-28","12","2021-01-28","1","7/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-06-27","0","2020-02-04","303","","","","","","","CT 2020-10093 LT.pdf","2020-01-29","RE 2020-0003-Q LT.pdf","","","","0","43","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 140 BIMOL","1535","EQ ","140 BIMOL","","0","0","1","1","4","0","0","0","0","Termmetro de vidro","72","bulbo","02/21990","1","","","0","","0","","","0","6","","","","0","2019-04-22","12","2020-04-01","1","651/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-07-08","101","2019-07-08","101","","","","","","","CT 2019-10010 SM  eq140bimol.pdf","2019-04-22","","","","","0","1078","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("15","24","","","","0","0","2","1","1","0","0","0","1","Geladeia","746","CS","12/13 0021","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-06-28","0","2019-06-28","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-1040","497","","","","0","0","1","1","17","0","0","0","1","Banho Maria","782","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-01","0","2019-07-01","295","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("01","2587","","","","0","0","2","1","1","0","0","0","0","Autoclave","2","B0110-716P","1303.02.0005","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-07-01","0","2019-07-01","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-0756","497","","","","0","0","2","1","17","0","0","0","1","Banho Termosttico","782","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","9","0","0","0.00","0.00","2019-07-01","0","2019-07-01","0","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0141","3676","SIHE","0141","","0","0","1","1","16","23","24","0","0","Centrfuga Refrigerada","170","Rotina 420R","251-06","1","","","0","","0","","2019-07-10","6","4","2833/2019","2020-01-01","2019-11-15","0","2020-01-21","6","2020-07-01","1","202/2020","","0","","7","","","0","761782","65000.00","65000.00","0.00","0.00","","","","2019-06-10","12","","1","","1","5.00","5","1","","0","0","","","80159769002","2","0","0","0.00","0.00","2019-07-01","7","2019-08-08","7","","","","","","","SIHE0141-2020-10082RD.pdf","2020-01-21","","","","","0","3673","","3","0","1","","","","","","","","","","","","","","","","","0","","","","2019-07-01","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0022","2239","","","","0","0","1","9","83","0","0","0","1","Cmara Ambientadora","328","CDCI-3","45126","1","","","0","","0","","","0","7","","","","0","2019-07-06","12","2020-07-01","1","726/2019","2019-07-06","12","2020-07-01","1","275/2019","","1","100.002.141.548","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-07-12","0","2020-03-05","399","","","","","","","CT 2019-10298 RL R1.pdf","2019-07-06","CT-R 2019-0498 RL.pdf","","","","1","504","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0029","2239","","","","0","0","1","9","80","0","0","0","1","Cmara","328","RC 330 D","41658","1","","","0","","0","","","0","7","","","","0","2019-06-27","12","2020-06-01","1","727/2019","2019-06-27","12","2020-06-01","1","252/2019","","1","100.002.125.521","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-02","0","2020-03-05","399","","","","","","","CT 2019-10276 RL R1.pdf","2019-06-27","CT-R 2019-0461 RL.pdf","","","","2","481","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE004","2239","","","","0","0","1","9","80","0","0","0","1","Freezer","328","CPH35","25136","1","","","0","","0","","","0","7","","","","0","2019-06-27","12","2020-06-01","1","729/2019","2019-06-27","12","2020-06-01","1","253/2019","","1","63.534","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-02","0","2020-03-05","399","","","","","","","CT 2019-10277 RL R1.pdf","2019-06-27","CT-R 2019-0462 RL.pdf","","","","1","482","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0140","3676","SIHE","0140","","0","0","1","1","10","0","0","21","0","Centrfuga","117","12SII","2005201","1","","","0","","0","","2020-01-16","6","1","204/2020","2020-07-01","","0","2019-12-03","6","2020-06-01","1","4838/2019","","0","","7","","<p>07/2019 - Entra no lugar da SIHC0015</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-07-23","7","","","","","","","SIHE0140.pdf","2019-12-03","","","","2020-01-23","0","3674","","6","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0138","3676","SIHE","0138","","0","0","1","1","11","16","16","21","0","Centrfuga","117","12SII","2005199","1","","","0","","0","","2020-01-16","6","1","205/2020","2020-07-01","","0","2019-12-03","6","2020-06-01","1","4839/2019","","0","","7","","<p>07/2019 - Entra no lugar da SIHE0064</p>","1","","0.00","","0.00","","","","","2019-07-02","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-07-23","7","","","","","","","SIHE0138.pdf","2019-12-03","","","","2020-01-23","0","3675","","6","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0043","2239","","","","0","0","1","9","80","0","0","0","1","Cmara","271","BT-1100/340","2017.0031","1","","","0","","0","","","0","7","","","","0","2019-06-28","12","2020-06-01","1","731/2019","2019-06-28","12","2020-06-01","1","254/2019","","1","REF.032","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-02","0","2020-03-05","399","","","","","","","CT 2019-10278 RL R1.pdf","2019-06-28","CT-R 2019-0478 RL.pdf","","","","2","483","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0031","2239","","","","0","0","1","9","80","0","0","0","1","Freezer","328","CLC 504 D","42445","1","","","0","","0","","","0","7","","","","0","2019-06-28","12","2020-06-01","1","744/2019","2019-06-28","12","2020-06-01","1","255/2019","","1","100.002.117.772","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-02","0","2020-03-05","399","","","","","","","CT 2019-10279 RL R1.pdf","2019-06-28","CT-R 2019-0479 RL.pdf","","","","1","484","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0137","3676","SIHE","0137","","0","0","1","1","11","0","0","21","0","Centrfuga","117","12SII","2005202","1","","","0","","0","","2020-01-16","6","1","206/2020","2020-07-01","","0","2019-12-03","6","2020-06-01","1","4840/2019","","0","","7","","<p>07/2019 - Entra no lugar da SIHE0086</p>","1","","0.00","","0.00","","","","","2019-07-02","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-07-23","7","","","","","","","SIHE0137.pdf","2019-12-03","","","","2020-01-23","0","3676","","6","0","21","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0136","3676","SIHE","0136","","0","0","1","1","11","0","0","21","0","Centrfuga","117","12SII","2005204","1","","","0","","0","","2020-01-16","6","1","207/2020","2020-07-01","","0","2019-12-03","6","2020-06-01","1","4841/2019","","0","","7","","<p>Entra no lugar da SIHE0087</p>","1","","0.00","","0.00","","","","","2019-07-02","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-07-23","7","","","","","","","SIHE0136.pdf","2019-12-03","","","","2020-01-23","0","3677","","6","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0135","3676","SIHE","0135","","0","0","1","1","39","0","0","0","0","Centrfuga","117","12SII","2005205","1","","","0","","0","","2020-01-16","6","1","208/2020","2020-07-01","","0","2019-12-03","6","2020-06-01","1","4842/2019","","0","","7","","<p>23/07/2019 - Entra no lugar da SIHE0088</p>","1","","0.00","","0.00","","","","","2019-07-02","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-07-23","7","","","","","","","SIHE0135.pdf","2019-12-03","","","","2020-01-23","0","3678","","6","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIOV0004","3676","SIOV","0004","","0","0","1","1","20","0","0","21","0","Centrfuga","117","12SII","2005206","1","","","0","","0","","2019-07-23","6","3","3282/2019","2020-01-01","","0","2019-06-19","6","2019-12-01","4","2901/2019","","0","","7","","<p>07/2019 - Entrou no lugar da SIHE0090</p>
\n<p>17/01/20 - Equipamento devolvido para PH7.</p>","1","","0.00","","0.00","","","","","2019-07-02","0","","1","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2020-01-17","7","","","","","","","SIOV0004 - T2019-061903 - 06-2019.pdf","2019-06-19","","","","","0","3679","","6","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0134","3676","SIHE","0134","","0","0","1","1","18","7","8","21","0","Centrfuga","117","12SII","2005209","1","","","0","","0","","2020-01-16","6","1","210/2020","2020-07-01","","0","2019-12-04","6","2020-06-01","1","4844/2019","","0","","7","","<p>07/2019 - Entra no lugar da SIHE0089</p>","1","","0.00","","0.00","","","","","2019-07-02","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-07-23","7","","","","","","","SIHE0134.pdf","2019-12-04","","","","2020-01-23","0","3680","","6","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIMG0018","3676","SIMG","0018","","0","0","1","1","22","0","0","21","0","Centrfuga","117","12SII","2005210","1","","","0","","0","","2020-01-15","6","1","211/2020","2020-07-01","","0","2019-12-03","6","2020-06-01","1","4845/2019","","0","","7","","<p>07/2019 - Entra no lugar da SIMG0003</p>","1","","0.00","","0.00","","","","","2019-07-02","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-07-30","7","","","","","","","SIMG0018.pdf","2019-12-03","","","","2020-01-23","0","3681","","6","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICA0015","3676","TICA","0015","","0","0","1","1","46","0","0","21","0","Incubadora","117","37Sl","2004542","1","","","0","","0","","2020-01-17","6","1","313/2020","2020-07-01","","0","2019-08-21","6","2020-02-01","4","3719/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-08-29","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-07-02","7","2019-09-12","6","","","","","","","TICA0015.pdf","2019-08-21","","","","","0","3682","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("TIHC0109","3676","TIHC","0109","","0","0","1","1","35","0","0","21","0","Incubadora","117","37Sl","2004394","1","","","0","","0","","2020-01-15","6","1","316/2020","2020-07-01","","0","2019-08-21","6","2020-02-01","4","3717/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-08-29","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-07-02","7","2019-09-12","6","","","","","","","TIHC0109.pdf","2019-08-21","","","","","0","3683","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("TIHC0108","3676","TIHC","0108","","0","0","1","1","14","0","0","21","0","Incubadora","117","37Sl","2004537","1","","","0","","0","","2020-01-15","6","1","315/2020","2020-07-01","","0","2019-08-21","6","2020-02-01","4","3715/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-08-29","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-07-02","7","2019-09-12","7","","","","","","","TIHC0108.pdf","2019-08-21","","","","","0","3684","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("TIHC0107","3676","TIHC","0107","","0","0","1","1","14","0","0","21","0","Incubadora","117","37Sl","2004496","1","","","0","","0","","2020-01-15","6","1","314/2020","2020-07-01","","0","2019-08-21","6","2020-02-01","4","3713/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-08-29","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-07-02","7","2019-09-12","7","","","","","","","TIHC0107.pdf","2019-08-21","","","","","0","3685","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("TIHE0590","3676","TIHE","0590","","0","0","1","1","11","0","0","21","0","Incubadora","117","37Sl","2004588","1","","","0","","0","","2020-01-16","6","1","318/2020","2020-07-01","","0","2019-08-21","6","2020-02-01","4","3712/2019","","0","","7","","<p>26/08/2019 - Equipamento entra no lugar do TIHE0061</p>","1","Comodato","0.00","","0.00","","","","","2019-08-26","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-07-02","7","2019-09-12","7","","","","","","","TIHE0590.pdf","2019-08-21","","","","","0","3686","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-26","","0","","","");
INSERT INTO equipamento VALUES("TIHE0589","3676","TIHE","0589","","0","0","1","1","21","0","0","21","0","Incubadora","117","37Sl","2004397","1","","","0","","0","","2020-01-17","6","1","317/2020","2020-07-01","","0","2019-08-21","6","2020-02-01","4","3711/2019","","0","","7","","<p>26/08/2019 - Entra no lugar da TIHE0372.</p>","1","Comodato","0.00","","0.00","","","","","2019-08-26","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-07-02","7","2019-09-12","7","","","","","","","TIHE0589.pdf","2019-08-21","","","","","0","3687","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-26","","0","","","");
INSERT INTO equipamento VALUES("TIPI0065","3676","TIPI","0065","","0","0","1","1","15","0","0","21","0","Incubadora","117","37Sl","2004393","1","","","0","","0","","2020-01-15","6","1","324/2020","2020-07-01","","0","2019-08-21","6","2020-02-01","4","3709/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-08-29","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-07-02","7","2019-09-12","7","","","","","","","TIPI0065.pdf","2019-08-21","","","","","0","3688","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("TIOV0005","3676","TIOV","0005","","0","0","1","1","20","0","0","21","0","Incubadora","117","37Sl","2004574","1","","","0","","0","","2019-08-29","6","1","3716/2019","2020-02-01","","0","2019-08-21","6","2020-02-01","1","3708/2019","","0","","7","","<p>17/01/20 - Equipamento devolvido para PH7.</p>","1","Comodato","0.00","","0.00","","","","","2019-08-29","0","","1","","0","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-07-02","7","2020-01-17","7","","","","","","","TIOV0005.pdf","2019-08-21","","","","","0","3689","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("SIHC0039","3676","SIHC","0039","","0","0","1","1","14","0","0","21","0","Centrfuga","117","L","0101943","1","","","0","","0","","2020-01-15","6","1","307/2020","2020-07-01","","0","2020-01-07","6","2020-07-01","1","212/2020","","0","","7","","","1","","0.00","","0.00","","","","","2019-08-29","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-09-12","7","","","","","","","SIHC0039.pdf","2020-01-07","","","","","0","3690","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("SIHC0040","3676","SIHC","0040","","0","0","1","1","14","0","0","21","0","Centrfuga","117","L","0101942","1","","","0","","0","","2020-01-15","6","1","308/2020","2020-07-01","","0","2019-12-13","6","2020-06-01","1","4846/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-08-29","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-09-12","7","","","","","","","SIHC0040.pdf","2019-12-13","","","","","0","3691","","6","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("SIHE0139","3676","SIHE","0139","","0","0","1","1","21","0","0","21","0","Centrfuga","117","L","0101941","1","","","0","","0","","2020-01-17","6","1","213/2020","2020-07-01","","0","2019-12-03","6","2020-06-01","1","4847/2019","","0","","7","","<p>07/2019 -&nbsp; Entra no lugar da SIHE0031.</p>","1","","0.00","","0.00","","","","","2019-07-02","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-02","7","2019-07-23","7","","","","","","","SIHE0139.pdf","2019-12-03","","","","2020-01-23","0","3692","","6","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0591","3676","TIHE","0591","","0","0","1","1","16","0","0","0","0","Freezer","206","UFP1230A","1114117601180410","1","","","0","","0","","2019-12-10","3","3","4848/2019","2020-03-01","2019-12-03","0","2020-02-12","6","2020-08-01","1","3661/2019","2019-08-26","12","2020-08-26","1","3652/2019","<p>13/08/19 - Aguardando instala&ccedil;&atilde;o.</p>
\n<p>26/08/2019 - Equipamento instalado.</p>
\n<p>&nbsp;</p>","0","759934","50015.00","50015.00","0.00","0.00","<p>127v</p>","","","2019-07-09","12","m","1","","1","5.00","5","1","","0","0","","","80110870005","3","1","0","0.00","0.00","2019-07-03","7","2019-08-26","7","","","","","","","TIHE0591-2020-10180RD.pdf","2020-02-12","","","","2019-12-10","0","3693","","0","1","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0012","2239","","","","0","0","1","9","80","0","0","0","1","Freezer","328","CLC-300-DAF","32617","1","","","0","","0","","","0","7","","","","0","2019-07-01","12","2020-07-01","1","745/2019","2019-07-01","12","2020-07-01","1","256/2019","","1","109.217","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-04","0","2020-03-05","399","","","","","","","CT 2019-10280 RL R1.pdf","2019-07-01","CT-R 2019-0482 RL.pdf","","","","1","485","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0016","2239","","","","0","0","1","9","80","0","0","0","1","Freezer","328","CLC 504 D","47792","1","","","0","","0","","","0","7","","","","0","2019-07-02","12","2020-07-01","1","748/2019","2019-07-01","12","2020-07-01","1","257/2019","","1","47.792","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-04","0","2020-03-05","399","","","","","","","CT 2019-10286 RL R1.pdf","2019-07-02","CT-R 2019-0481 RL.pdf","","","","1","486","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0022","2239","","","","0","0","1","9","80","0","0","0","1","Freezer","328","CLC 504 D","49554","1","","","0","","0","","","0","7","","","","0","2019-07-01","12","2020-07-01","1","749/2019","2019-07-01","12","2020-07-01","1","258/2019","","1","100.002.156.791","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-04","0","2020-03-05","399","","","","","","","CT 2019-10283 RL R1.pdf","2019-07-01","CT-R 2019-0483 RL.pdf","","","","1","487","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0032","2239","","","","0","0","1","9","80","0","0","0","1","Freezer","328","CLC-300 DGR","36110","1","","","0","","0","","","0","7","","","","0","2019-07-01","12","2020-07-01","1","750/2019","2019-07-01","12","2020-07-01","1","259/2019","","1","100.001.822.519","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-04","0","2020-03-05","399","","","","","","","CT 2019-10281 RL R1.pdf","2019-07-01","CT-R 2019-0480 RL.pdf","","","","4","488","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR007","2239","","","","0","0","1","20","31","0","0","0","1","Cmara Refrigerada","328","BSG 05","42462","1","","","0","","0","","","0","7","","","","0","2018-11-06","12","2019-11-01","4","351/2018","2018-11-07","12","2019-11-01","4","260/2019","","1","100.002.127.968","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","17","0","0","0.00","0.00","2019-07-04","0","2020-03-05","399","","","","","","","CT 2018-10231 RL.pdf","2018-11-06","CT-R 2018-0700 RL.pdf","","","","1","489","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0010","2239","","","","0","0","1","20","31","0","0","0","1","Cmara Refrigerada","328","RC 220 D","41681","1","","","0","","0","","","0","7","","","","0","2018-11-06","12","2019-11-01","4","352/2018","2018-11-07","12","2019-11-01","4","261/2019","","1","100.002.125.562","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","17","0","0","0.00","0.00","2019-07-04","0","2020-03-05","399","","","","","","","CT 2018-10230 RL.pdf","2018-11-06","CT-R 2018-0699 RL.pdf","","","","3","490","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0014","3676","QIMG","0014","","0","0","1","1","22","0","0","21","0","Dispenser","117","ID - Dispenser VERDE","720118739","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4849/2019","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-04","7","","","","","","","QIMG0014.pdf","2019-12-04","","","","","0","3695","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1191","3676","QIHE","1191","","0","0","1","1","10","0","0","21","0","Dispenser","117","ID-Dispenser Vermelho","920118370","1","","","0","","0","","","0","6","","","","0","2019-12-03","6","2020-06-01","1","4850/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIPU0028.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1191.pdf","2019-12-03","","","","","0","3696","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIMG0013","3676","QIMG","0013","","0","0","1","1","22","0","0","21","0","Dispenser","117","ID-Dispenser Verde","720118736","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4851/2019","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-11-08","7","","","","","","","QIMG0013.pdf","2019-12-04","","","","","0","3697","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0019","3676","QIPI","0019","","0","0","1","1","15","0","0","21","0","Dispenser","117","ID - Dispenser Verde","720118737","1","","","0","","0","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","4852/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIPI0010.</p>","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-26","7","","","","","","","QIPI0019.pdf","2019-12-13","","","","","0","3698","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIPI0018","3676","QIPI","0018","","0","0","1","1","15","0","0","21","0","Dispenser","117","ID - Dispenser Verde","720118734","1","","","0","","0","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","4853/2019","","0","","7","","<p>07/2019 -Entra no lugar da QIPI0011.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-26","7","","","","","","","QIPI0018.pdf","2019-12-13","","","","","0","3699","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1194","3676","QIHE","1194","","0","0","1","1","11","0","0","21","0","Dispenser","117","ID - Dispenser Verde","720118753","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4854/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHE0922.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1194.pdf","2019-12-04","","","","","0","3700","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1193","3676","QIHE","1193","","0","0","1","1","11","0","0","21","0","Dispenser","117","ID - Dispenser Verde","720118720","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4855/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHE0923</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1193.pdf","2019-12-04","","","","","0","3701","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1192","3676","QIHE","1192","","0","0","1","1","10","0","0","21","0","Dispenser","117","ID - Dispenser Vermelho","920118379","1","","","0","","0","","","0","6","","","","0","2019-12-03","6","2020-06-01","1","4856/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHE1064</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1192.pdf","2019-12-03","","","","","0","3702","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0204","3676","QIHC","0204","","0","0","1","1","35","0","0","21","0","Dispenser","117","ID - Dispenser Vermelho","920118397","1","","","0","","0","","","0","6","","","","0","2019-12-03","6","2020-06-01","1","4857/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHC0053.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHC0204.pdf","2019-12-03","","","","","0","3703","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1206","3676","QIHE","1206","","0","0","1","1","11","0","0","21","0","Dispenser","117","ID - Dispenser Verde","720118754","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4858/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHE0201.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1206.pdf","2019-12-04","","","","","0","3704","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1202","3676","QIHE","1202","","0","0","1","1","18","0","0","21","0","Dispenser","117","ID - Dispenser Vermelho","920118380","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4859/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHE0903.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1202.pdf","2019-12-04","","","","","0","3705","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIOV0006","3676","QIOV","0006","","0","0","1","1","22","0","0","21","0","Dispenser","117","ID - Dispenser Verde","720118738","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4860/2019","","0","","7","","<p>10/2019 - Transferido para o Hospital Mario Gatti.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-10-08","7","","","","","","","QIOV0006.pdf","2019-12-04","","","","","0","3706","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHC0200","3676","QIHC","0200","","0","0","1","1","14","0","0","21","0","Dispenser","117","ID - Dispenser Vermelho","920118382","1","","","0","","0","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","4861/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHC0055.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHC0200.pdf","2019-12-13","","","","","0","3707","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1205","3676","QIHE","1205","","0","0","1","1","11","0","0","21","0","Dispenser","117","ID - Dispenser Verde","720118542","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4862/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHE0210.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1205.pdf","2019-12-04","","","","","0","3708","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1204","3676","QIHE","1204","","0","0","1","1","39","0","0","21","0","Dispenser","117","ID - Dispenser Verde","720118527","1","","","0","","0","","","0","6","","","","0","2019-12-04","6","2020-06-01","1","4863/2019","","0","","7","","<p>07/2019 - Entra no lugar da QIHE0212.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QIHE1204.pdf","2019-12-04","","","","","0","3709","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0012","3676","QICA","0012","","0","0","1","1","46","0","0","21","0","Dispenser","117","ID - Dispenser Vermelho","920118381","1","","","0","","0","","","0","6","","","","0","2019-12-13","6","2020-06-01","1","4864/2019","","0","","7","","<p>07/2019 - Entra no lugar da QICA0012.</p>","1","","0.00","","0.00","","","","","2019-07-04","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-04","7","2019-07-23","7","","","","","","","QICA0012.pdf","2019-12-13","","","","","0","3710","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0116","3676","PIHE","0116","","0","0","1","1","38","0","0","0","0","Esfigmomanmetro Digital","238","BP3AA1-1","02404","1","","","0","","0","","","0","6","","","2019-12-13","1","2019-07-05","6","2020-01-01","4","2858/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","80275310004","13","0","0","0.00","0.00","2019-07-05","6","2019-12-14","6","","","","","","","PIHE0116-2019-10945RD.pdf","2019-07-05","","","","","0","3711","","0","0","0","Manual-BP3AA1.pdf","Manual de operao","","","","","","","","","","","","","","","0","","","","2019-07-05","2018-01-02","0","","","");
INSERT INTO equipamento VALUES("PIHE0117","3676","PIHE","0117","","0","0","1","1","38","0","0","0","0","Esfigmomanmetro Digital","238","BP3AA1-1","03890","1","","","0","","0","","","0","6","","","","0","2020-01-09","6","2020-07-01","6","215/2020","","0","","7","","","0","--","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","80275310004","13","0","0","0.00","0.00","2019-07-05","6","2019-07-05","6","","","","","","","PIHE0117-2019-10946RD.pdf","2019-07-05","","","","","0","3712","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-07-05","2018-01-02","0","","","");
INSERT INTO equipamento VALUES("1318","2924","","","","0","0","2","1","1","0","0","0","1","Banho Maria","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-07-05","0","2019-07-05","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1200","3676","QIHE","1200","","0","0","1","1","18","0","0","21","0","Pipeta","117","FP-6","E18Y03251","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3764/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHE1200.pdf","2019-09-13","","","","","0","3713","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIOV0005","3676","QIOV","0005","","0","0","1","1","22","0","0","21","0","Pipeta","117","FP-6","E18Y01761","1","","","0","","0","","","0","6","","","","0","2019-09-16","6","2020-03-01","3","3769/2019","","0","","7","","<p>08/2019 - Transferido para o Hospital Mario Gatti.</p>","1","Comodato","0.00","","0.00","","","","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-10-08","7","","","","","","","QIOV0005.pdf","2019-09-16","","","","","0","3714","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-16","","0","","","");
INSERT INTO equipamento VALUES("QIHC0197","3676","QIHC","0197","","0","0","1","1","14","0","0","21","0","Pipeta","117","FP-6","E18Y02251","1","","","0","","0","","","0","6","","","2019-11-26","1","2019-09-16","6","2020-03-01","3","3753/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHC0197.pdf","2019-09-16","","","","","0","3715","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-16","","0","","","");
INSERT INTO equipamento VALUES("QIPI0016","3676","QIPI","0016","","0","0","1","1","15","0","0","21","0","Pipeta","117","FP-6","E18Y02081","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3770/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIPI0016.pdf","2019-09-13","","","","","0","3716","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHC0202","3676","QIHC","0202","","0","0","1","1","14","0","0","21","0","Pipeta","117","FP-6","E18Y03261","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3757/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHC0202.pdf","2019-09-13","","","","","0","3717","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHE1197","3676","QIHE","1197","","0","0","1","1","11","0","0","21","0","Pipeta","117","FP-6","E18Y03201","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3761/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHE1197.pdf","2019-09-13","","","","","0","3718","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIMG0015","3676","QIMG","0015","","0","0","1","1","22","0","0","21","0","Pipeta","117","FP-6","E18Y01661","1","","","0","","0","","","0","6","","","","0","2019-09-16","6","2020-03-01","3","3767/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIMG0015.pdf","2019-09-16","","","","","0","3719","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-16","","0","","","");
INSERT INTO equipamento VALUES("QIHC0196","3676","QIHC","0196","","0","0","1","1","14","0","0","21","0","Pipeta","117","FP-6","E18Y03481","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3752/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-09-13","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHC0196.pdf","2019-09-13","","","","","0","3720","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHC0199","3676","QIHC","0199","","0","0","1","1","14","0","0","21","0","Pipeta","117","FP-6","E18Y03411","1","","","0","","0","","","0","6","","","","0","2019-09-16","6","2020-03-01","3","3755/2019","","0","","7","","<p>09/2019 - Entra no lugar do QIHC0056</p>","1","Comodato","0.00","","0.00","","","","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-10-09","7","","","","","","","QIHC0199.pdf","2019-09-16","","","","","0","3721","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-16","","0","","","");
INSERT INTO equipamento VALUES("QIHE1201","3676","QIHE","1201","","0","0","1","1","18","0","0","21","0","Pipeta","117","FP-6","E18Y02261","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3765/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHE1201.pdf","2019-09-13","","","","","0","3722","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHE1196","3676","QIHE","1196","","0","0","1","1","11","0","0","21","0","Pipeta","117","FP-6","E18Y01401","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3760/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHE1196.pdf","2019-09-13","","","","","0","3723","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHE1198","3676","QIHE","1198","","0","0","1","1","21","0","0","21","0","Pipeta","117","FP-6","E18Y01161","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3762/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHE1198.pdf","2019-09-13","","","","","0","3724","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHE1195","3676","QIHE","1195","","0","0","1","1","39","0","0","21","0","Pipeta","117","FP-6","E18Y01751","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3759/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHE1195.pdf","2019-09-13","","","","","0","3725","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHC0198","3676","QIHC","0198","","0","0","1","1","35","0","0","21","0","Pipeta","117","FP-6","E18Y03311","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3754/2019","","0","","7","","<p>09/2019 - Entra no lugar do QIHC0198.</p>","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-10-09","7","","","","","","","QIHC0198.pdf","2019-09-13","","","","","0","3726","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QICA0011","3676","QICA","0011","","0","0","1","1","46","0","0","21","0","Pipeta","117","FP-6","E18Y03341","1","","","0","","0","","","0","6","","","","0","2019-09-19","6","2020-03-01","3","3751/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-09-01","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QICA0011.pdf","2019-09-19","","","","","0","3727","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIOV0004","3676","QIOV","0004","","0","0","1","1","22","0","0","21","0","Pipeta","117","FP-6","E18Y03211","1","","","0","","0","","","0","6","","","","0","2019-09-16","6","2020-03-01","3","3768/2019","","0","","7","","<p>10/2019 - Transferido para o Hospital Mario Gatti.</p>","1","Comodato","0.00","","0.00","","","","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-10-08","7","","","","","","","QIOV0004.pdf","2019-09-16","","","","","0","3728","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-16","","0","","","");
INSERT INTO equipamento VALUES("QIHC0203","3676","QIHC","0203","","0","0","1","1","35","0","0","21","0","Pipeta","117","FP-6","E18Y02241","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3758/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHC0203.pdf","2019-09-13","","","","","0","3729","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHE1199","3676","QIHE","1199","","0","0","1","1","18","0","0","21","0","Pipeta","117","FP-6","E18Y03441","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3763/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHE1199.pdf","2019-09-13","","","","","0","3730","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("QIHC0201","3676","QIHC","0201","","0","0","1","1","35","0","0","21","0","Pipeta","117","FP-6","E18Y02441","1","","","0","","0","","","0","6","","","","0","2019-09-16","6","2020-03-01","3","3756/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-09-20","6","","","","","","","QIHC0201.pdf","2019-09-16","","","","","0","3731","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-16","","0","","","");
INSERT INTO equipamento VALUES("QIPI0017","3676","QIPI","0017","","0","0","1","1","15","0","0","21","0","Pipeta","117","FP-6","E18Y03221","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","3771/2019","","0","","7","","<p>09/2019 - Entrou no lugar da QIPI0012</p>","1","Comodato","0.00","","0.00","","","","","2019-09-13","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-07-05","7","2019-10-09","7","","","","","","","QIPI0017.pdf","2019-09-13","","","","","0","3732","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 VIROL","1535","EQ ","053 VIROL","","0","0","1","1","11","0","0","0","1","Micropipeta","153"," unicanal 20 a 200","546051578","1","","","0","","0","","2019-08-20","12","1","1420/2019","2020-08-01","","0","2019-09-05","12","2020-09-01","1","1471/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-07-08","101","2020-03-04","101","","","","","","","CT-R 2019-1376 CL  eq053virol.pdf","2019-09-05","","","","","0","1079","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0045","2239","","","","0","0","1","9","81","0","0","0","1","Cmara","750","CSV340","61903097","1","","","0","","0","","","0","7","","","","0","2019-07-03","12","2020-07-01","1","754/2019","2019-07-03","12","2020-07-01","1","263/2019","","1","100.002.164.432","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-08","0","2020-03-05","399","","","","","","","CT 2019-10290 RL R1.pdf","2019-07-03","CT-R 2019-0490 RL.pdf","","","","1","492","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0033","2239","","","","0","0","1","9","81","0","0","0","1","Freezer","328","CLC-300 DGR","16113","1","","","0","","0","","","0","7","","","","0","2019-07-03","12","2020-07-01","1","755/2019","2019-07-03","12","2020-07-01","1","264/2019","","1","100.001.822.518","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-08","0","2020-03-05","399","","","","","","","CT 2019-10289 RL R1.pdf","2019-07-03","CT-R 2019-0489 RL.pdf","","","","1","493","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0013","2239","","","","0","0","1","9","82","0","0","0","1","Cmara","328","BS 150","81854","1","","","0","","0","","","0","7","","","","0","2019-07-02","12","2020-07-01","1","757/2019","2019-07-02","12","2020-07-01","1","265/2019","","1","214.654","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-08","0","2020-03-05","399","","","","","","","CT 2019-10284 RL R1.pdf","2019-07-02","CT-R 2019-0485 RL.pdf","","","","1","494","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0035","2239","","","","0","0","1","9","80","0","0","0","1","Freezer","328","CLC-300 GRE","29962","1","","","0","","0","","","0","7","","","","0","2019-07-02","12","2020-07-01","1","758/2019","2019-07-02","12","2020-07-01","1","267/2019","","1","349.554","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-08","0","2020-03-05","399","","","","","","","CT 2019-10286 RL R1.pdf","2019-07-02","CT-R 2019-0486 RL.pdf","","","","4","496","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0033","2239","","","","0","0","1","9","81","0","0","0","1","Cmara","328","RC 504 D","41647","1","","","0","","0","","","0","7","","","","0","2019-07-04","12","2020-07-01","1","759/2019","2019-07-04","12","2020-07-01","1","268/2019","","1","100.002.125.510","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-09","0","2020-03-05","399","","","","","","","CT 2019-10291 RL R1.pdf","2019-07-04","CT-R 2019-0491 RL.pdf","","","","1","497","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0035","2239","","","","0","0","1","9","81","0","0","0","1","Cmara","328","BSG 05 D","39206","1","","","0","","0","","","0","7","","","","0","2019-07-04","12","2020-07-01","1","761/2019","2019-07-04","12","2020-07-01","1","269/2019","","1","100.001.843.389","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-09","0","2020-03-05","399","","","","","","","CT 2019-10292 RL R1.pdf","2019-07-04","CT-R 2019-0492 RL.pdf","","","","1","498","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0039","2239","","","","0","0","1","9","81","0","0","0","1","Cmara Ambientadora","328","CDCI-1","36116","1","","","0","","0","","","0","7","","","","0","2019-07-04","12","2020-07-01","1","762/2019","2019-07-04","12","2020-07-01","1","270/2019","","1","100.001.822.543","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-07-09","0","2020-03-05","399","","","","","","","CT 2019-10293 RL R1.pdf","2019-07-04","CT-R 2019-0493 RL.pdf","","","","1","499","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CAM001","2239","","","","0","0","1","9","81","0","0","0","1","Cmara Ambientadora","328","CDCI-3","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-05","12","2020-07-01","1","683/2019","2019-07-05","12","2020-07-01","1","271/2019","","1","100.002.141.533","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-07-09","0","2020-03-05","399","","","","","","","CT 2019-10296 RL R1.pdf","2019-07-05","CT-R 2019-0496 RL.pdf","","","","1","500","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CAM003","2239","","","","0","0","1","9","81","0","0","0","1","Cmara Ambientadora","328","CDCI-3","45144","1","","","0","","0","","","0","7","","","","0","2019-07-05","12","2020-07-01","1","682/2019","2019-07-05","12","2020-07-01","1","272/2019","","1","CAM 004","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-07-09","0","2020-03-05","399","","","","","","","CT 2019-10294 RL R1.pdf","2019-07-05","CT-R 2019-0494 RL.pdf","","","","1","501","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0031","2239","","","","0","0","1","9","81","0","0","0","1","Cmara","328","RC 330 D","41660","1","","","0","","0","","","0","7","","","","0","2019-07-05","12","2020-07-01","1","678/2019","2019-07-05","12","2020-07-01","1","273/2019","","1","100.002.125.520","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-09","0","2020-03-05","399","","","","","","","CT 2019-10295 RL R1.pdf","2019-07-05","CT-R 2019-0495 RL.pdf","","","","1","502","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2347","2924","","","","0","0","2","1","1","0","0","0","1","Estufa","4","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-10","0","2019-07-10","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("3199","2924","","","","0","0","2","1","1","0","0","0","1","Estufa Bacteriolgica","5","410-5 NDR","33645/13","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-10","0","2019-07-10","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("718","2924","","","","0","0","2","1","1","0","0","0","1","Incubadora","6","MA-415","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-07-10","0","2019-07-10","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("952","2924","","","","0","0","2","1","1","0","0","0","1","Incubadora","7","347 CD","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-07-10","0","2019-07-10","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("661","2924","","","","0","0","2","1","2","0","0","0","1","Estufa de Secagem e Esterilizao","7","315 SE","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-10","0","2019-07-10","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GE-131/306552","2239","","","","0","0","2","7","9","0","0","0","1","Freezer","236","F25 Smile","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","10","0","0","0.00","0.00","2019-07-11","0","2019-07-11","0","","","","","","","","","","","","","0","503","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("002102","2924","","","","0","0","2","1","2","0","0","0","1","Autoclave","8","AV-30 Plus","0982","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-07-11","0","2019-07-11","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0027","2239","","","","0","0","1","9","83","0","0","0","1","Freezer","328","CLC 300 DAF","41704","1","","","0","","0","","","0","7","","","","0","2019-07-06","12","2020-07-01","1","677/2019","2019-07-06","12","2020-07-01","1","276/2019","","1","100.002.125.539","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-12","0","2020-03-05","399","","","","","","","CT 2019-10301 RL R1.pdf","2019-07-06","CT-R 2019-0501 RL.pdf","","","","1","505","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0029","2239","","","","0","0","1","9","83","0","0","0","1","Freezer","328","CLC 300 DAF","41702","1","","","0","","0","","","0","7","","","","0","2019-07-06","12","2020-07-01","1","676/2019","2019-07-06","12","2020-07-01","1","277/2019","","1","100.002.125.538","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-12","0","2020-03-05","399","","","","","","","CT 2019-10300 RL R1.pdf","2019-07-06","CT-R 2019-0500 RL.pdf","","","","1","506","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0592","3676","TIHE","0592","","0","0","1","1","38","0","0","0","0","Termmetro de Testa Infravermelho","188","IFR1DU1","491711670","1","","","0","","0","","","0","6","","","2019-10-05","0","2019-09-23","6","2020-03-01","1","3780/2019","","0","","7","","","0","","170.00","170.00","0.00","0.00","","","","2019-07-10","0","","1","","0","5.00","5","1","","0","0","","","80560319002","11","0","0","0.00","0.00","2019-07-12","7","2019-10-05","7","","","","","","","TIHE0592-2019-113350RD RNC.pdf","2019-09-23","","","","","0","3733","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","2017-12-01","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0012","2239","","","","0","0","1","9","83","0","0","0","1","Cmara","328","BS 240","25621","1","","","0","","0","","","0","7","","","","0","2019-07-08","12","2020-07-01","1","675/2019","2019-07-08","12","2020-07-01","1","278/2019","","1","304.743","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-12","0","2020-03-05","399","","","","","","","CT 2019-10302 RL R1.pdf","2019-07-08","CT-R 2019-0502 RL.pdf","","","","1","507","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0040","2239","","","","0","0","1","9","83","0","0","0","1","Cmara","328","CDCI-1","36015","1","","","0","","0","","","0","7","","","","0","2019-07-08","12","2020-07-01","1","673/2019","2019-07-08","12","2020-07-01","1","279/2019","","1","100.001.822.542","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-12","0","2020-03-05","399","","","","","","","CT 2019-10303 RL R1.pdf","2019-07-08","CT-R 2019-0503 RL.pdf","","","","1","508","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-FRE0025","2239","","","","0","0","1","9","83","0","0","0","1","Freezer","328","IULT-86","42446","1","","","0","","0","","","0","7","","","","0","2019-07-08","12","2020-07-01","1","672/2019","2019-07-08","12","2020-07-01","1","280/2019","","1","100.002.128.034","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-12","0","2020-03-05","399","","","","","","","CT 2019-10304 RL R1.pdf","2019-07-08","CT-R 2019-0504 RL.pdf","","","","1","509","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0047","2239","","","","0","0","1","9","84","0","0","0","1","Cmara","328","BSG 05 DV","49186","1","","","0","","0","","","0","7","","","","0","2019-07-09","12","2020-07-01","1","670/2019","2019-07-09","12","2020-07-01","1","282/2019","","1","100.002.156.698","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-12","0","2020-03-05","399","","","","","","","CT 2019-10306 RL R1.pdf","2019-07-09","CT-R 2019-0506 RL.pdf","","","","2","510","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CAC-CMR0027","2239","","","","0","0","1","9","85","0","0","0","1","Cmara","328","RC 220 D","41675","1","","","0","","0","","","0","7","","","","0","2019-07-10","12","2020-07-01","1","668/2019","2019-07-10","12","2020-07-01","1","283/2019","","1","100.002.125.548","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-12","0","2020-03-05","399","","","","","","","CT 2019-10311 RL R1.pdf","2019-07-10","CT-R 2019-0509 RL.pdf","","","","3","511","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("239660","176","","","","0","0","2","1","3","0","0","0","1","Banho Maria","5","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-07-04","12","2020-07-04","1","24/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-07-15","0","2019-07-15","0","","","","","","","","","CT-R 2019-0027 JP.pdf","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("184075","176","","","","0","0","2","1","3","0","0","0","1","Banho Maria","12","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-07-04","12","2020-07-04","1","25/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-07-15","0","2019-07-15","0","","","","","","","","","CT-R 2019-0026 JP.pdf","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("78618","176","","","","0","0","2","1","1","0","0","0","1","Estufa","10","315 SE","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-10","12","2021-01-10","1","1/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-15","0","2019-07-15","0","","","","","","","","","RE 2020-0001-Q JP.pdf","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("753","2924","","","","0","0","2","1","3","0","0","0","1","Estufa","7","315 SE","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-15","0","2019-07-15","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("002898","2924","","","","0","0","2","1","4","0","0","0","1","Autoclave","8","AV-30 Plus","01532","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-07-15","0","2019-07-15","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 074","250","","","","0","0","2","1","2","0","0","0","0","Estufa Bacteriolgica","3","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-16","0","2019-07-16","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3856","291","","","","0","0","1","1","16","0","0","0","0","Freezer","189","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","583/2019","2019-07-03","12","2020-07-01","1","35/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-07-16","0","2020-02-05","303","","","","","","","CT 2019-10664 LT.pdf","2019-11-29","RE 2019-0030-Q LT.pdf","","","","0","44","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6622","291","","","","0","0","1","1","17","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-12","12","2020-07-01","1","585/2019","2019-07-11","12","2020-07-01","1","36/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-16","0","2020-02-05","303","","","","","","","CT 2019-10292 LT.pdf","2019-07-12","RE 2019-0037-Q LT.pdf","","","","0","45","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6623","291","","","","0","0","1","1","17","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-12","12","2020-07-01","1","587/2019","2019-07-11","12","2020-07-01","1","37/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-07-16","0","2020-02-05","303","","","","","","","CT 2019-10293 LT.pdf","2019-07-12","RE 2019-0038-Q LT.pdf","","","","0","46","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9135","291","","","","0","0","1","1","1","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-12","12","2020-07-01","1","590/2019","2019-07-12","12","2020-07-01","1","38/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-07-16","0","2020-02-05","303","","","","","","","CT 2019-10295 LT.pdf","2019-07-12","RE 2019-0033-Q LT.pdf","","","","0","47","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9443","291","","","","0","0","1","1","17","0","0","0","0","Freezer","223","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-10","12","2020-07-01","1","593/2019","2019-07-09","12","2020-07-01","1","39/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-07-16","0","2020-02-05","303","","","","","","","CT 2019-10285 LT.pdf","2019-07-10","RE 2019-0036-Q LT.pdf","","","","0","48","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9444","291","","","","0","0","1","1","17","0","0","0","0","Freezer","223","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-10","12","2020-07-01","1","596/2019","2019-07-09","12","2020-07-01","1","40/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-07-16","0","2020-02-05","303","","","","","","","CT 2019-10286 LT.pdf","2019-07-10","RE 2019-0035-Q LT.pdf","","","","0","49","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-3633","291","","","","0","0","1","1","7","0","0","0","0","Freezer","236","H30","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-10","12","2020-07-01","1","597/2019","2019-07-06","12","2020-07-01","1","41/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-07-16","0","2020-02-05","303","","","","","","","CT 2019-10282 LT.pdf","2019-07-10","RE 2019-0034-Q LT.pdf","","","","0","50","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FREJF-02B","2148","","","","0","0","2","2","3","0","0","0","0","Freezer","2","CLC-300-DAF","35985","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-07-16","0","2019-07-16","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 482","250","","","","0","0","2","1","2","0","0","0","1","Estufa Bacteriolgica","5","161/01","5891023126","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-19","0","2019-07-19","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0014","2239","","","","0","0","1","7","9","0","0","0","1","Cmara","328","RC 220 D ","41686","1","","","0","","0","","","0","7","","","","0","2019-07-17","12","2020-07-01","1","667/2019","2019-07-18","12","2020-07-01","1","285/2019","","1","100.002.125.545","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-19","0","2020-03-05","399","","","","","","","CT 2019-10090 WY R1.pdf","2019-07-17","CT-R 2019-0110 WY.pdf","","","","1","512","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("245457","176","","","","0","0","2","1","1","0","0","0","1","Mufla","13","2000-G","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-07-12","12","2020-07-12","1","27/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-07-18","0","2019-07-18","0","","","","","","","","","CT-R 2019-0895 CL.pdf","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0024","2239","","","","0","0","1","7","9","0","0","0","1","Cmara","328","RC 330 D","41661","1","","","0","","0","","","0","7","","","","0","2019-07-17","12","2020-07-01","1","665/2019","2019-07-18","12","2020-07-01","1","286/2019","","1","100.002.125.517","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-19","0","2020-03-05","399","","","","","","","CT 2019-10089 WY R1.pdf","2019-07-17","CT-R 2019-0109 WY.pdf","","","","1","513","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0018","2239","","","","0","0","1","7","59","0","0","0","1","Cmara","328","RC 330 D","41657","1","","","0","","0","","","0","7","","","","0","2019-07-17","12","2020-07-01","1","664/2019","2019-07-18","12","2020-07-01","1","287/2019","","1","100.002.125.518","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-22","0","2020-03-05","399","","","","","","","CT 2019-10344 RL R1.pdf","2019-07-17","CT-R 2019-0531 RL.pdf","","","","2","514","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-CMR0020","2239","","","","0","0","1","7","59","0","0","0","1","Cmara","328","RC 504 D","41650","1","","","0","","0","","","0","7","","","","0","2019-07-17","12","2020-07-01","1","635/2019","2019-07-18","12","2020-07-01","1","288/2019","","1","100.002.125.509","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-22","0","2020-03-04","399","","","","","","","CT 2019-10343 RL R1.pdf","2019-07-17","CT-R 2019-0532 RL.pdf","","","","2","515","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("GPB-FRE0018","2239","","","","0","0","1","7","9","0","0","0","1","Freezer","328","IULT 2430D","49179","1","","","0","","0","","","0","7","","","","0","2019-07-18","12","2020-07-01","1","634/2019","2019-07-19","12","2020-07-01","1","289/2019","","1","100.002.156.559","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-22","0","2020-03-04","399","","","","","","","CT 2019-10091 WY R1.pdf","2019-07-18","CT-R 2019-0111 WY.pdf","","","","1","516","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CHMB-0001","1208","","","","0","0","2","1","1","0","0","0","1","Cmara de Fotoestabilidade","1","EC/0,2/R-F","0912/12","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-07-23","0","2019-07-23","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR009","2239","","","","0","0","1","3","5","0","0","0","1","Cmara","271","BT-1100-340","20170030","1","","","0","","0","","","0","7","","","","0","2019-07-22","12","2020-07-01","1","633/2019","2019-07-23","12","2020-07-01","1","290/2019","","1","249.696","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-24","0","2020-03-04","399","","","","","","","CT 2019-10093 WY R1.pdf","2019-07-22","CT-R 2019-0113 WY.pdf","","","","2","517","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("30537","176","","","","0","0","2","1","1","0","0","0","1","Estufa","10","N/C","N/C","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-02","12","2020-10-02","1","43/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-07-24","0","2019-07-24","0","","","","","","","","","RE 2019-0011-Q CL R1.pdf","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0216","3676","AIHE","0216","","0","0","1","1","3","0","0","4","0","Preparador Automtico de Soluo","54","iARM","I002793","1","","","0","","0","","2020-02-11","6","1","217/2020","2020-08-01","2019-12-03","0","2020-01-21","6","2020-07-01","1","216/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-26","7","2019-09-12","6","","","","","","","AIHE0216 _ Balitek - 01-2020.pdf","2020-01-21","","","","2020-02-11","0","3735","","4","0","0","","","","","","","","","","","","","","","","","0","","","","2019-07-24","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0028","2239","","","","0","0","1","3","86","0","0","0","1","Cmara","328","BS 240 D","28578","1","","","0","","0","","","0","7","","","","0","2019-07-24","12","2020-07-01","1","632/2019","2019-07-25","12","2020-07-01","1","292/2019","","1","128.700","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-29","0","2020-03-04","399","","","","","","","CT 2019-10354 RL R1.pdf","2019-07-24","CT-R 2019-0537 RL.pdf","","","","1","519","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0014","2239","","","","0","0","1","3","86","0","0","0","1","Cmara","328","BSG 05-D","27840","1","","","0","","0","","","0","7","","","","0","2019-07-26","12","2020-07-01","1","631/2019","2019-07-26","12","2020-07-01","1","293/2019","","1","128.702","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-07-29","0","2020-03-04","399","","","","","","","CT 2019-10362 RL R1.pdf","2019-07-26","CT-R 2019-0539 RL.pdf","","","","1","520","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0023","2239","","","","0","0","1","3","86","0","0","0","1","Freezer","328","CLC-300 DAF","38895","1","","","0","","0","","","0","7","","","","0","2019-07-25","12","2020-07-01","1","630/2019","2019-07-26","12","2020-07-01","1","294/2019","","1","210.349","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-29","0","2020-03-04","399","","","","","","","CT 2019-10361 RL.pdf","2019-07-25","CT-R 2019-0540 RL.pdf","","","","1","521","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0218","3676","AIHE","0218","","0","0","1","1","38","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0497","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-29","7","2019-07-29","7","","","","","","","","","","","","","0","3736","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0220","3676","AIHE","0220","","0","0","1","1","38","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0481","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3737","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0221","3676","AIHE","0221","","0","0","1","1","38","0","0","5","0","Hemoglobinmetro","43","CompoLab TM","16TM0495","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3738","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0219","3676","AIHE","0219","","0","0","1","1","38","0","0","5","0","Hemoglobinmetro","34","CompoLaB TM","16TM0499","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3739","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0222","3676","AIHE","0222","","0","0","1","1","38","0","0","5","0","Hemoglobinmetro","34","CompoLab  TM","16TM0484","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3740","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0217","3676","AIHE","0217","","0","0","1","1","38","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0480","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3741","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0025","3676","AI","0025","","0","0","1","1","10","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0483","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-10-22","7","","","","","","","","","","","","","0","3742","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0024","3676","AI","0024","","0","0","1","1","15","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0502","1","","","0","","0","","","0","6","","","2020-01-02","1","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2020-02-12","7","","","","","","","","","","","","","0","3743","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0026","3676","AI","0026","","0","0","1","1","21","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0500","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","2020-03-24","1","15","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3744","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AISU0001","3676","AISU","0001","","0","0","1","1","44","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3745","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIMG0010","3676","AIMG","0010","","0","0","1","1","22","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0498","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3746","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIMG0011","3676","AIMG","0011","","0","0","1","1","22","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0501","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3747","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPI0014","3676","AIPI","0014","","0","0","1","1","15","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0503","1","","","0","","0","","","0","6","","","2020-02-12","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","0","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-07-30","7","2020-02-12","7","","","","","","","","","","","","","0","3748","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AI0023","3676","AI","0023","","0","0","1","1","10","0","0","5","0","Hemoglobinmetro","34","CompoLab TM","16TM0482","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","2019-07-24","0","","1","","1","5.00","5","1","2020-01-17","1","15","","","","0","0","0","0.00","0.00","2019-07-30","7","2019-07-30","7","","","","","","","","","","","","","0","3749","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CAM001","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Ambientadora","328","CDCI-3","45135","1","","","0","","0","","","0","7","","","","0","2019-07-26","12","2020-07-01","1","629/2019","2019-07-25","12","2020-07-01","1","296/2019","","1","100.002.141.538","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-07-31","0","2020-03-04","399","","","","","","","CT 2019-10098 WY.pdf","2019-07-26","CT-R 2019-0131 WY.pdf","","","","1","522","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0016","2239","","","","0","0","1","3","5","0","0","0","1","Cmara","328","CRW 440 D ","47479","1","","","0","","0","","","0","7","","","","0","2019-07-25","12","2020-07-01","1","628/2019","2019-07-25","12","2020-07-01","1","297/2019","","1","245.683","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-07-31","0","2020-03-04","399","","","","","","","CT 2019-10099 WY R1.pdf","2019-07-25","CT-R 2019-0116 WY.pdf","","","","1","523","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0028","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","IULT-86","42449","1","","","0","","0","","","0","7","","","","0","2019-07-29","12","2020-07-01","1","627/2019","2019-07-29","12","2020-07-01","1","300/2019","","1","211.429","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-07-31","0","2020-03-04","399","","","","","","","CT 2019-10097 WY.pdf","2019-07-29","CT-R 2019-0132 WY.pdf","","","","1","524","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 LESEM","1535","EQ ","009 LESEM","","0","0","1","1","7","0","0","0","1","TERMMETRO","72","TLV","1269224/09","1","","","0","","0","","","0","6","","","","0","2019-06-24","12","2020-06-01","1","938/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-07-31","101","2019-07-31","101","","","","","","","CT-R 2019-0006 SM  eq009lesem.pdf","2019-06-24","","","","","0","1080","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 LESEM","1535","EQ ","007 LESEM","","0","0","1","1","7","0","0","0","1","TERMMETRO","72","vidro","173080/02","1","","","0","","0","","","0","6","","","","0","2019-09-02","12","2020-09-01","1","1404/2019","","0","","0","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-07-31","101","2019-09-11","189","","","","","","","CT-R 2019-1382 CL  eq007lesem.pdf","2019-09-02","","","","","0","1081","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 LESEM","1535","EQ ","008 LESEM","","0","0","1","1","7","0","0","0","1","TERMMETRO","72","vidro","69173/05","1","","","0","","0","","","0","6","","","","0","2019-08-07","12","2020-08-01","1","1578/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-07-31","101","2019-07-31","101","","","","","","","CT-R 2019-1197 CL R1  eq008lesem.pdf","2019-08-07","","","","","0","1082","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CAM003","2239","","","","0","0","1","3","5","0","0","0","1","Cmara Ambientadora","328","CDCI-3","46265","1","","","0","","0","","","0","7","","","","0","2019-07-25","12","2020-07-01","1","626/2019","2019-07-26","12","2020-07-01","1","301/2019","","1","100.002.142.450","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-08-01","0","2020-03-04","399","","","","","","","CT 2019-10103 WY.pdf","2019-07-25","CT-R 2019-0118 WY.pdf","","","","1","525","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0026","2239","","","","0","0","1","3","86","0","0","0","1","Freezer","328","CLC 504 D","42440","1","","","0","","0","","","0","7","","","","0","2019-07-29","12","2020-07-01","1","625/2019","2019-07-30","12","2020-07-01","1","302/2019","","1","211.425","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-08-01","0","2020-03-04","399","","","","","","","CT 2019-10368 RL R1.pdf","2019-07-29","CT-R 2019-0543 RL.pdf","","","","4","526","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("184092","176","","","","0","0","2","1","4","0","0","0","0","Estufa","12","NT 515","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-07-29","0","2019-07-29","1","29/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-08-01","0","2019-08-01","0","","","","","","","","","RE 2019-0005-Q JP.pdf","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 295","250","","","","0","0","2","1","3","0","0","0","1","Estufa de CO2","6","3110","303143-24799","1","","","0","","0","","","0","7","","","","0","","0","","9","","","0","","0","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-08-01","0","2019-08-01","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("22574","2964","","","","0","0","2","1","2","0","0","0","0","Autoclave","3","CISA 6412","22574","1","","","0","","0","","","0","7","","","","0","","0","","9","","","0","","0","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-08-01","0","2019-08-01","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("10114/06","1032","","","","0","0","2","1","1","0","0","0","0","Fotoestabilidade","1","FARMA 424 CF","10114/06","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-08-02","0","2019-08-02","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("26561/11","1032","","","","0","0","2","1","1","0","0","0","0","Fotoestabilidade","1","FARMA 424 CF","26561/11","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-08-02","0","2019-08-02","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 11167","291","","","","0","0","1","1","15","0","0","0","0","Blast Freezer","776","CP-20/RL","V0714","1","","","0","","0","","","0","7","","","","0","2019-08-09","12","2020-08-01","1","598/2019","2019-07-25","12","2020-07-01","1","44/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-08-02","0","2020-02-05","303","","","","","","","CT 2019-10342 LT.pdf","2019-08-09","RE 2019-0043-Q LT.pdf","","","","0","52","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-B1-1","291","","","","0","0","1","1","7","0","0","0","0","Cmara frigorfica","777","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-26","12","2020-07-01","1","600/2019","2019-07-26","12","2020-07-01","1","46/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-08-02","0","2020-02-05","303","","","","","","","CT 2019-10312 LT.pdf","2019-07-26","RE 2019-0044-Q LT.pdf","","","","0","53","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0034","2239","","","","0","0","1","3","86","0","0","0","1","Cmara","328","BSG 05","38244","1","","","0","","0","","","0","7","","","","0","2019-07-31","12","2020-07-01","1","624/2019","2019-08-01","12","2020-08-01","1","306/2019","","1","208.906","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-08-05","0","2020-03-04","399","","","","","","","CT 2019-10375 RL R1.pdf","2019-07-31","CT-R 2019-0551 RL.pdf","","","","1","527","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0037","2239","","","","0","0","1","3","5","0","0","0","1","Cmara","328","BSG 05 D","42457","1","","","0","","0","","","0","7","","","","0","2019-08-01","12","2020-08-01","1","623/2019","2019-08-01","12","2020-08-01","1","307/2019","","1","211.426","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-08-05","0","2020-03-04","399","","","","","","","CT 2019-10106 WY R1.pdf","2019-08-01","CT-R 2019-0148 WY.pdf","","","","1","528","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 135 BIMOL","1535","EQ ","135 BIMOL","","0","0","1","1","4","0","0","0","0","Cabine de Segurana Biolgica","3","VECO CLEAN PLUS/ BIOSAFE 12 CLASSE II TIPO B2","FL 10421","1","","","0","","0","","2020-02-13","6","1","337/2020","2020-08-01","","0","","0","","7","","2019-07-31","6","2020-01-01","6","1750/2019","","0","191641","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-08-06","101","2020-02-13","189","","","","","","","","","","","","","0","1083","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-CMR0039","2239","","","","0","0","1","3","5","0","0","0","1","Cmara","328","BSG 05 D","42458","1","","","0","","0","","","0","7","","","","0","2019-08-02","12","2020-08-01","1","622/2019","2019-08-02","12","2020-08-01","1","308/2019","","1","211.428","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-08-06","0","2020-03-04","399","","","","","","","CT 2019-10109 WY R1.pdf","2019-08-02","CT-R 2019-0151 WY.pdf","","","","1","529","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0031","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","CLC 300 DAF","38894","1","","","0","","0","","","0","7","","","","0","2019-08-01","12","2020-08-01","1","621/2019","2019-08-01","12","2020-08-01","1","309/2019","","1","210.347","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-08-06","0","2020-03-04","399","","","","","","","CT 2019-10107 WY R1.pdf","2019-08-01","CT-R 2019-0149 WY.pdf","","","","1","530","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE0033","2239","","","","0","0","1","3","5","0","0","0","1","Freezer","328","CPH 35","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-02","12","2020-08-01","1","620/2019","2019-08-02","12","2020-08-01","1","310/2019","","1","893.56","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-08-06","0","2020-03-04","399","","","","","","","CT 2019-10108 WY R1.pdf","2019-08-02","CT-R 2019-0150 WY.pdf","","","","1","531","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LDB-FRE004","2239","","","","0","0","1","3","88","0","0","0","1","Freezer","328","CLC 300 DAF","42784","1","","","0","","0","","","0","7","","","","0","2019-08-01","12","2020-08-01","1","619/2019","2019-08-02","12","2020-08-01","1","311/2019","","1","211.722","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-08-06","0","2020-03-04","399","","","","","","","CT 2019-10377 RL R1.pdf","2019-08-01","CT-R 2019-0555 RL.pdf","","","","1","532","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0595","3676","TIHE","0595","","0","0","1","1","29","0","0","0","0","Freezer -80C","229","8940086D","1119172801180809","1","","","0","","0","","2020-02-20","6","1","619/2020","2020-08-01","","0","2020-03-03","6","2020-09-01","1","3351/2019","2019-08-16","12","2020-08-01","1","3648/2019","","1","Comodato","0.00","","0.00","","","","","2019-08-05","0","","1","","1","5.00","5","1","","0","0","","","","3","10","0","0.00","0.00","2019-08-07","4","2019-09-18","7","IMG-20190807-WA0016.jpg","","","","","","TIHE0595-2020-10285RD.pdf","2020-03-03","","","","2020-02-21","0","3750","","0","1","1","","","","","","","","","","","","","","","","","0","","","","2019-08-05","","0","","","");
INSERT INTO equipamento VALUES("VARV 001","250","","","","0","0","2","1","4","0","0","0","0","Autoclave","7","B-1508","054900001","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-08-08","0","2019-08-08","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-B1-2A","291","","","","0","0","1","1","18","0","0","0","0","Cmara frigorfica","778","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-23","12","2020-07-01","1","602/2019","2019-07-23","12","2020-07-01","1","47/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-08-08","0","2020-02-05","303","","","","","","","CT 2019-10307 LT.pdf","2019-07-23","RE 2019-0042-Q LT.pdf","","","","0","54","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9001","291","","","","0","0","1","1","19","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-17","12","2020-07-01","1","604/2019","2019-07-16","12","2020-07-01","1","48/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-08-08","0","2020-02-05","303","","","","","","","CT 2019-10298 LT R1.pdf","2019-07-17","RE 2019-0039-Q LT.pdf","","","","0","55","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7532","291","","","","0","0","1","1","10","0","0","0","0","Freezer","189","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-19","12","2020-07-01","1","606/2019","2019-07-18","12","2020-07-01","1","49/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-08-08","0","2020-02-05","303","","","","","","","CT 2019-10306 LT.pdf","2019-07-19","RE 2019-0041-Q LT.pdf","","","","0","56","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7533","291","","","","0","0","1","1","1","0","0","0","0","Freezer","189","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-07-17","12","2020-07-01","1","608/2019","2019-07-16","12","2020-07-01","1","50/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-08-08","0","2020-02-05","303","","","","","","","CT 2019-10299 LT.pdf","2019-07-17","RE 2019-0040-Q LT.pdf","","","","0","57","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 241","250","","","","0","0","2","1","5","0","0","0","0","Estufa Bacteriolgica","8","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-08-08","0","2019-08-08","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM-044","419","","","","0","0","2","1","7","0","0","0","1","Estufa","202","400/5ND","02208/06","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-08-09","0","2019-08-09","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM-183","419","","","","0","0","2","1","8","0","0","0","1","Estufa","776","V 111-8","V 1097-2015","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-08-09","0","2019-08-09","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ-014","419","","","","0","0","2","1","7","0","0","0","1","Mufla","44","Q.318D24","606.262","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-08-09","0","2019-08-09","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM-007","419","","","","0","0","2","1","7","0","0","0","0","Desintegrador","202","301-AC","08078/05","1","","","0","","0","","","0","7","","","","0","","0","","9","","","0","","0","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-08-09","0","2019-08-09","0","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 012 MICRA","1535","","","","0","0","1","1","8","0","0","0","1","Banho Maria","6","116/3","JAJ 11481","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-08-09","0","2019-10-10","101","","","","","","","","","","","","","0","1084","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("185812","176","","","","0","0","2","1","2","0","0","0","0","Refrigerador","14","660","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-08-08","12","2020-08-08","1","30/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-08-12","0","2019-08-12","0","","","","","","","","","RE 2019-0006-Q JP.pdf","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("173087","176","","","","0","0","2","1","2","0","0","0","0","Refrigerador","8","440","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-08-08","12","2020-08-08","1","31/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-08-12","0","2019-08-12","0","","","","","","","","","RE 2019-0007-Q JP.pdf","","","","0","31","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-D2-2","291","","","","0","0","1","1","7","0","0","0","0","Cmara fria","701","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2020-01-29","12","2021-01-01","1","72/2020","2019-09-08","12","2020-09-01","1","68/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-09-12","0","2020-02-05","303","","","","","","","CT 2020-10095 LT.pdf","2020-01-29","RE 2019-0004-Q RA R1.pdf","","","","0","74","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("09-44819","2565","","","","0","0","2","1","12","0","0","0","0","Refrigerador","7","RD 440","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-12","0","2019-09-12","0","","","","","","","","","","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 249","250","","","","0","0","2","1","6","0","0","0","0","Cmara de Conservao","9","BT 1100/520","227/2010","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-08-13","0","2019-08-13","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0596","3676","TIHE","0596","","0","0","1","1","49","0","0","0","0","Termmetro Clnico","113","TH 1027","-","1","","","0","","0","","","0","6","","","","0","2020-02-10","6","2020-08-01","1","3352/2019","","0","","7","","","0","","0.00","","0.00","","","","","2019-08-14","0","","1","","1","5.00","5","1","","0","0","","","80275310040","11","0","0","0.00","0.00","2019-08-14","7","2019-08-14","7","","","","","","","TIHE0596-2020-10164RD.pdf","2020-02-10","","","","","0","3751","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 262","250","","","","0","0","2","1","7","0","0","0","0","Estufa de Despirogenizao","10","400 3ND","21377/10","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-08-14","0","2019-08-14","0","","","","","","","","","","","","","0","9","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0018","3676","PIPI","0018","","0","0","1","1","15","0","0","0","0","Esfigmomanmetro Digital","238","BP3AA1-1","00316","1","","","0","","0","","","0","6","","","","0","2020-02-19","6","2020-08-01","1","621/2020","","0","","7","","","0","","196.80","196.80","0.00","0.00","","","","2019-08-02","6","a","1","","1","5.00","5","1","","0","0","","","80275310004","13","0","0","0.00","0.00","2019-08-15","7","2019-08-15","7","","","","","","","PIPI0018-2020-10222RD.pdf","2020-02-19","","","","","0","3752","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIPI0019","3676","PIPI","0019","","0","0","1","1","15","0","0","0","0","Esfigmomanmetro Digital","231","BP3AA1-1","00184","1","","","0","","0","","","0","6","","","","0","2020-02-19","6","2020-08-01","1","622/2020","","0","","7","","","0","","196.80","196.80","0.00","0.00","","","","2019-08-02","6","a","1","","1","5.00","5","1","","0","0","","","80275310004","13","0","0","0.00","0.00","2019-08-15","7","2019-08-15","7","","","","","","","PIPI0019-2020-10223RD.pdf","2020-02-19","","","","","0","3753","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11554","3676","32/","11554","","0","0","1","1","12","11","12","0","0","Agitador de tubo","788","LSM 56/4","12335","1","","","0","","0","","","0","6","","","2019-10-05","0","","0","","7","","","0","","7","","","0","32/11554","444.50","381.10","0.00","0.00","","","","2017-01-26","12","m","0","","1","5.00","5","1","","0","0","","","","8","0","0","0.00","0.00","2019-08-15","6","2019-08-15","6","","","","","","","","","","","","","0","3754","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE0020","2239","","","","0","0","1","11","94","0","0","0","1","Freezer","328","CLC-300 GRE","29969","1","","","0","","0","","","0","7","","","","0","2019-08-19","12","2020-08-01","1","612/2019","2019-08-19","12","2020-08-01","1","345/2019","","1","349.551","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-08-23","0","2020-03-04","399","","","","","","","CT 2019-10412 RL.pdf","2019-08-19","CT-R 2019-0573 RL.pdf","","","","1","538","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICH0031","3676","","","","0","0","1","1","53","0","0","0","0","Autoclave","193","AC200","201614","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","25","0","0","0.00","0.00","2019-08-16","0","2020-02-04","7","","","","","","","","","","","","","0","3755","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/07829","3676","32/","07829","","0","0","1","1","1","0","0","22","0","Sistema de Conexo Estril","186","TSCD-I","00122303","1","","","0","","0","","2019-07-29","12","1","3318/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","32/07829","19723.00","15261.28","0.00","0.00","","","","2002-04-29","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-08-19","6","2019-08-19","6","","","","","","","","","","","","","0","3759","","22","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0593","3676","TIHE","0593","","0","0","1","1","17","0","0","0","0","Termohigrmetro Digital","72","1218","-","1","","","0","","0","","","0","6","","","","0","2020-02-12","6","2020-08-01","1","3322/2019","","0","","7","","","0","","0.00","","0.00","","","","","2019-08-16","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-08-16","7","2019-08-16","7","","","","","","","TIHE0593-2020-10184RD.pdf","2020-02-12","","","","","0","3756","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0594","3676","TIHE","0594","","0","0","1","1","17","0","0","0","0","Termohigrmetro Digital","72","1218","-","1","","","0","","0","","","0","6","","","","0","2019-08-14","6","2020-02-01","4","3323/2019","","0","","7","","","0","","0.00","","0.00","","","","","2019-08-16","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-08-16","7","2019-08-16","7","","","","","","","TIHE0594-2019-11077RD.pdf","2019-08-14","","","","","0","3757","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CAM005","2239","","","","0","0","1","11","17","0","0","0","1","Cmara Ambientadora","328","AP-48L","7592","1","","","0","","0","","","0","7","","","","0","2019-08-15","12","2020-08-01","1","618/2019","2019-08-15","12","2020-08-01","1","317/2019","","1","100.002.110.226","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-08-19","0","2020-03-04","399","","","","","","","CT 2019-10405 RL.pdf","2019-08-15","CT-R 2019-0172 WY.pdf","","","","1","533","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/09728","3676","32/","09728","","0","0","1","1","43","0","0","22","0","Sistema de Conexo Estril","186","TSCD-II","0806021","1","","","0","","0","","2019-07-29","12","1","3316/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","32/09728","31000.00","23987.21","0.00","0.00","","","","2010-03-29","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-08-19","6","2019-08-19","6","","","","","","","","","","","","","0","3758","","22","0","0","","","","","","","","","","","","","","","","","0","","","","2010-08-04","","0","","","");
INSERT INTO equipamento VALUES("32/10802","3676","32/","10802","","0","0","1","1","1","0","0","22","0","Sistema de Conexo Estril","186","TSCD-I","4083102","1","","","0","","0","","2019-07-29","12","1","3319/2019","2020-07-01","","0","","0","","7","","","0","","7","","","0","32/10802","40000.00","30951.24","0.00","0.00","","","","2006-06-22","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-08-19","6","2019-08-19","6","","","","","","","","","","","","","0","3760","","22","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0016","2239","","","","0","0","1","11","90","0","0","0","1","Cmara Ambientadora","328","CDCI-1","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-15","12","2020-08-01","1","616/2019","2019-08-16","12","2020-08-01","1","324/2019","","1","100.002.142.451","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-08-20","0","2020-03-04","399","","","","","","","CT 2019-10405 RL.pdf","2019-08-15","CT-R 2019-0563 RL.pdf","","","","1","534","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UMR-CMR0017","2239","","","","0","0","1","11","90","0","0","0","1","Cmara Ambientadora","419","AP-48 LT","7594","1","","","0","","0","","","0","7","","","","0","2019-08-15","12","2020-08-01","1","615/2019","2019-08-16","12","2020-08-01","1","325/2019","","1","100.002.110.227","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-08-20","0","2020-03-04","399","","","","","","","CT 2019-10404 RL.pdf","2019-08-15","CT-R 2019-0564 RL.pdf","","","","1","535","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("IM-005","419","","","","0","0","2","1","5","0","0","0","1","Cmara Climtica","776","CC-350","V-CC-350-16350","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-08-20","0","2019-08-20","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CAM004","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Ambientadora","328","GDCI 3","36118","1","","","0","","0","","","0","7","","","","0","2019-08-23","12","2020-08-01","1","606/2019","2019-08-23","12","2020-08-01","1","355/2019","","1","100.001.822.531","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-08-27","0","2020-03-04","399","","","","","","","CT 2019-10137 WY.pdf","2019-08-23","CT-R 2019-0236 WY.pdf","","","","1","543","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-43693","2565","","","","0","0","2","1","2","0","0","0","0","Ultra Freezer","3","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-09-12","0","2019-09-12","0","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR 1806","497","","","","0","0","2","1","3","0","0","0","1","Cmara Climtica","784","PSC022.AHP.E","P22AHPK07002","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","6","0","0","0.00","0.00","2019-10-02","0","2019-10-02","0","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 001 REAGE","1535","EQ ","001 REAGE","","0","0","1","1","71","0","0","0","0","TERMMETRO  MAXIMA E MINIMA CAPELA","72","capela","02/539197","1","","","0","","0","","","0","6","","","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-08-22","101","2019-08-22","101","","","","","","","","","","","","","0","1085","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("703106","3838","","","","0","0","2","3","3","0","0","0","1","Cmara Climtica","1","SL-206","19040005","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-08-22","0","2019-08-22","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1207","3676","QIHE","1207","","0","0","1","1","9","0","0","26","0","Processador de Hemocomponentes ","160","Giotto","2230917","1","","","0","","0","","2019-08-22","6","4","3337/2019","2020-02-01","2019-12-05","1","2019-08-22","6","2020-02-01","4","3359/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-08-22","0","","1","","1","5.00","5","1","","0","0","","","80146150065","0","0","0","0.00","0.00","2019-08-22","7","2019-09-09","6","","","","","","","QIHE1207-2019-11137RD.pdf","2019-08-22","","","","","0","3761","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-08-22","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE0011","2239","","","","0","0","1","11","17","0","0","0","1","Blast Freezer","328","BF 180 D","45575","1","","","0","","0","","","0","7","","","","0","2019-08-17","12","2020-08-01","1","614/2019","2019-08-17","12","2020-08-01","1","338/2019","","1","100.002.145.434","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-08-23","0","2020-03-04","399","","","","","","","CT 2019-10126 WY.pdf","2019-08-17","CT-R 2019-0183 WY.pdf","","","","1","536","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1208","3676","QIHE","1208","","0","0","1","1","21","0","0","0","0","Pipeta Automtica","161","P50","556670154","1","","","0","","0","","","0","6","","","","0","2019-12-11","4","2020-04-01","1","3370/2019","","0","","7","","","0","","0.00","","0.00","","","","","2019-08-22","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-08-23","5","2019-08-23","7","","","","","","","QIHE1208-2019-11824RD.pdf","2019-12-11","","","","","0","3762","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-08-22","","0","","","");
INSERT INTO equipamento VALUES("UMR-FRE0019","2239","","","","0","0","1","11","93","0","0","0","1","Freezer","328","IULT-CRP 335 D ","36157","1","","","0","","0","","","0","7","","","","0","2019-08-17","12","2020-08-01","1","613/2019","2019-08-17","12","2020-08-01","1","344/2019","","1","100.001.822.546","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-08-23","0","2020-03-04","399","","","","","","","CT 2019-10410 RL.pdf","2019-08-17","CT-R 2019-0571 RL.pdf","","","","1","537","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("762041","3676","76","2041","","0","0","1","1","53","28","0","23","0","Freezer -80C","223","Uxf 40086D","1160999801170731","1","","","0","","0","","2020-01-28","6","1","347/2020","2020-07-01","","0","","0","","7","","","0","","7","","","0","762041","68000.00","68000.00","0.00","0.00","","","","2019-07-22","12","","0","","1","5.00","5","1","","0","0","","","","3","10","0","0.00","0.00","2019-08-23","6","2020-01-29","7","","","","","","","","","","","","","0","3763","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-07-30","","0","","","");
INSERT INTO equipamento VALUES("CNT-CMR0013","2239","","","","0","0","1","12","97","0","0","0","1","Cmara","750","CSV340","271902187","1","","","0","","0","","","0","7","","","","0","2019-08-20","12","2020-08-01","1","611/2019","2019-08-20","12","2020-08-01","1","346/2019","","1","100.002.164.434","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-08-26","0","2020-03-04","399","","","","","","","CT 2019-10415 RL.pdf","2019-08-20","CT-R 2019-0575 RL.pdf","","","","1","539","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-CMR009","2239","","","","0","0","1","12","97","0","0","0","1","Cmara","328","BSG 05 D","39200","1","","","0","","0","","","0","7","","","","0","2019-08-20","12","2020-08-01","1","610/2019","2019-08-20","12","2020-08-01","1","347/2019","","1","100.001.843.371","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-08-26","0","2020-03-04","399","","","","","","","CT 2019-10416 RL.pdf","2019-08-20","CT-R 2019-0574 RL.pdf","","","","1","540","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-CAM001","2239","","","","0","0","1","12","18","0","0","0","1","Cmara Ambientadora","328","CDCI-3","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-21","12","2020-08-01","1","608/2019","2019-08-21","12","2020-08-01","1","351/2019","","1","100.002.141.526","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-08-26","0","2020-03-04","399","","","","","","","CT 2019-10130 WY.pdf","2019-08-21","CT-R 2019-0213 WY.pdf","","","","0","541","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CNT-CMR007","2239","","","","0","0","1","12","18","0","0","0","1","Cmara","328","BSG 05 D","28704","1","","","0","","0","","","0","7","","","","0","2019-08-20","12","2020-08-01","1","607/2019","2019-08-20","12","2020-08-01","1","353/2019","","1","332.093","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-08-26","0","2020-03-04","399","","","","","","","CT 2019-10127 WY.pdf","2019-08-20","CT-R 2019-0191 WY.pdf","","","","1","542","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 FAGUA","1535","EQ ","003 FAGUA","","0","0","1","1","14","0","0","0","0","CAPELA DE EXAUSTO QUMICA","251"," nc","NC","1","","","0","","0","","2019-08-05","12","1","1192/2019","2020-08-01","","0","","0","","7","","2019-08-05","12","2020-08-05","6","1191/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","17","0","0","0.00","0.00","2019-08-26","101","2019-08-26","101","","","","","","","","","","","","","0","1086","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 064 SEADI","1535","EQ ","064 SEADI","","0","0","1","1","17","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365","dig max min","13545/07","1","","","0","","0","","","0","6","","","","0","2019-08-09","12","2020-08-01","1","1204/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-08-27","101","2019-08-27","101","","","","","","","CT 2019-10046 MA  eq064seadi.pdf","2019-08-09","","","","","0","1087","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 065 SEADI","1535","EQ ","065 SEADI","","0","0","1","1","17","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","365","dig max min","13545/04","1","","","0","","0","","","0","6","","","","0","2019-08-09","12","2020-08-01","1","1205/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-08-27","101","2019-08-27","101","","","","","","","CT 2019-10047 MA  eq065seadi.pdf","2019-08-09","","","","","0","1088","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 095","250","","","","0","0","2","1","9","0","0","0","0","Sala Estufa","4","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-08-27","0","2019-08-27","0","","","","","","","","","","","","","0","10","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CAM005","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Ambientadora","328","CDCI 03","45133","1","","","0","","0","","","0","7","","","","0","2019-08-23","12","2020-08-01","1","604/2019","2019-08-23","12","2020-08-01","1","356/2019","","1","100.002.141.532","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-08-27","0","2020-03-04","399","","","","","","","CT 2019-10135 WY.pdf","2019-08-23","CT-R 2019-0235 WY.pdf","","","","1","544","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE24PRO","3676","CXST/","CE24PRO","","0","0","1","1","38","0","0","0","0","Caixa de Transporte","73","-","-","1","","","0","","0","","","0","6","","","","0","2019-07-17","6","2020-01-01","6","3704/2019","","0","","7","","<p>Term&ocirc;metro instalado numero 649.</p>","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2019-09-04","7","2019-09-04","7","","","","","","","CXST_CE24PRO-2019-10986RD R1.pdf","2019-07-17","","","","","0","3765","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE125","2239","","","","0","0","1","2","68","0","0","0","1","Freezer","271","BT.1200/300","2019.0353","1","","","0","","0","","","0","7","","","","0","2019-08-30","12","2020-08-01","1","599/2019","2019-08-30","12","2020-08-01","1","376/2019","","1","100.002.164.642","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-04","0","2020-03-04","399","","","","","","","CT 2019-10456 RL.pdf","2019-08-30","CT-R 2019-0599 RL.pdf","","","","1","548","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CAM006","2239","","","","0","0","1","4","6","0","0","0","1","Cmara Ambientadora","328","GCDI-3","36211","1","","","0","","0","","","0","7","","","","0","2019-08-26","12","2020-08-01","1","603/2019","2019-08-26","12","2020-08-01","1","361/2019","","1","100.001.822.532","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-08-29","0","2020-03-04","399","","","","","","","CT 2019-10136 WY.pdf","2019-08-26","CT-R 2019-0237 WY.pdf","","","","1","545","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("09-44827","2565","","","","0","0","2","1","7","0","0","0","0","Refrigerador","1","RC 540","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-08-29","0","2019-08-29","0","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("10-017555","2565","","","","0","0","2","1","11","0","0","0","0","Refrigerador","10","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-08-29","0","2019-08-29","0","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0026","2239","","","","0","0","1","4","101","0","0","0","1","Cmara","750","CSV500","91711135","1","","","0","","0","","","0","7","","","","0","2019-08-27","12","2020-08-01","1","602/2019","2019-08-27","12","2020-08-01","1","367/2019","","1","100.002.156.525","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-08-30","0","2020-03-04","399","","","","","","","CT 2019-10446 RL.pdf","2019-08-27","CT-R 2019-0595 RL.pdf","","","","1","546","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CPM-CMR0025","2239","","","","0","0","1","4","6","0","0","0","1","Cmara","750","CSV 340 BS","61903094","1","","","0","","0","","","0","7","","","","0","2019-08-27","12","2020-08-01","1","601/2019","2019-08-27","12","2020-08-01","1","371/2019","","1","100.002.164.431","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-09-02","0","2020-03-04","399","","","","","","","CT 2019-10139 WY.pdf","2019-08-27","CT-R 2019-0239 WY.pdf","","","","3","547","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 216","250","","","","0","0","2","1","10","0","0","0","0","Cmara Climtica","11","VCC 300","VCC 300 424-2010","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-09-02","0","2019-09-02","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-6620","291","","","","0","0","1","1","7","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-26","12","2020-08-01","1","613/2019","2019-08-26","12","2020-08-01","1","52/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-02","0","2020-02-05","303","","","","","","","CT 2019-10404 LT.pdf","2019-08-26","RE 2019-0062-Q LT R1.pdf","","","","0","58","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8578 ","291","","","","0","0","1","1","3","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-06","12","2020-08-01","1","615/2019","2019-08-02","12","2020-08-01","1","53/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-09-02","0","2020-02-05","303","","","","","","","CT 2019-10330 LT.pdf","2019-08-06","RE 2019-0046-Q LT.pdf","","","","0","59","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 LACRI","1535","EQ ","008 LACRI","","0","0","1","2","69","0","0","0","1","MICROPIPETA","513","unicanal 100 a 1000ul","742299","1","","","0","","0","","2019-07-30","12","1","1559/2019","2020-07-01","","0","2019-07-30","12","2020-07-01","1","1560/2019","","0","","7","","","0","228278","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2020-02-07","189","","","","","","","CT-R 2019-1106 CL  eq008lacri.pdf","2019-07-30","","","","","0","1117","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 LACRI","1535","EQ ","031 LACRI","","0","0","1","2","72","0","0","0","0","CABINE DE SEGURANCA BIOLGICA ","3","Biosafe 12 B2","FL 12096","1","","","0","","0","","2019-11-12","6","1","2085/2019","2020-05-01","","0","","0","","7","","2019-07-24","6","2020-01-01","6","1760/2019","","0","249951","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-03","101","2019-11-13","189","","","","","","","","","","","","","0","1089","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8273","291","","","","0","0","1","1","20","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-19","12","2020-08-01","1","617/2019","2019-08-17","12","2020-08-01","1","54/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-03","0","2020-02-05","303","","","","","","","CT 2019-10377 LT.pdf","2019-08-19","RE 2019-0058-Q LT.pdf","","","","0","60","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8283","291","","","","0","0","1","1","21","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-23","12","2020-08-01","1","620/2019","2019-08-15","12","2020-08-01","1","55/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-03","0","2020-02-05","303","","","","","","","CT 2019-10396 LT R1.pdf","2019-08-23","RE 2019-0057-Q LT.pdf","","","","0","61","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8284","291","","","","0","0","1","1","20","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-21","12","2020-08-01","1","622/2019","2019-08-20","12","2020-08-01","1","56/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-03","0","2020-02-05","303","","","","","","","CT 2019-10386 LT.pdf","2019-08-21","RE 2019-0059-Q LT.pdf","","","","0","62","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8571","291","","","","0","0","1","1","21","0","0","0","0","Geladeira","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-23","12","2020-08-01","1","625/2019","2019-08-14","12","2020-08-01","1","57/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-03","0","2020-02-05","303","","","","","","","CT 2019-10395 LT R1.pdf","2019-08-23","RE 2019-0053-Q LT R1.pdf","","","","0","63","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8583","291","","","","0","0","1","1","7","0","0","0","0","Incubadora de Plaquetas","15","PC3200i","1009760","1","","","0","","0","","","0","7","","","","0","2019-08-12","12","2020-08-01","1","628/2019","2019-08-10","12","2020-08-01","1","58/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-09-03","0","2020-02-05","303","","","","","","","CT 2019-10347 LT.pdf","2019-08-12","RE 2019-0051-Q LT.pdf","","","","0","64","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9462","291","","","","0","0","1","1","22","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-16","12","2020-08-01","1","630/2019","2019-08-16","12","2020-08-01","1","59/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-09-03","0","2020-02-05","303","","","","","","","CT 2019-10371 LT.pdf","2019-08-16","RE 2019-0056-Q LT.pdf","","","","0","65","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9464","291","","","","0","0","1","1","21","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-12","12","2020-08-01","1","633/2019","2019-08-10","12","2020-08-01","1","60/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-09-03","0","2020-02-05","303","","","","","","","CT 2019-10356 LT.pdf","2019-08-12","RE 2019-0052-Q LT.pdf","","","","0","66","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0223","3676","AIHE","0223","","0","0","1","1","21","0","0","0","0","Espectrofotmetro","49","UV-1900","A12425601157","1","","","0","","0","","2019-09-03","6","3","3660/2019","2020-03-01","","0","2019-09-11","6","2020-03-01","3","3730/2019","","0","","7","","","0","763795","0.00","","0.00","","","","","2019-08-29","0","","1","","1","5.00","5","1","","0","0","","","","28","0","0","0.00","0.00","2019-09-03","7","2019-10-18","6","","","","","","","AIHE0223-2019-11283RD.pdf","2019-09-11","","","","","0","3764","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CAM003","2239","","","","0","0","1","2","4","0","0","0","1","Cmara Ambientadora","328","CDCI-1","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-02","12","2020-09-01","1","598/2019","2019-09-02","12","2020-09-01","1","377/2019","","1","332.087","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-09-04","0","2020-03-04","399","","","","","","","CT 2019-10458 RL.pdf","2019-09-02","CT-R 2019-0600 RL.pdf","","","","1","549","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("10-9283","2565","","","","0","0","2","1","11","0","0","0","0","Refrigerador","4","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-04","0","2019-09-04","0","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("10-000755","2565","","","","0","0","2","1","11","0","0","0","0","Refrigerador","11","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-04","0","2019-09-04","0","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("7534","2565","","","","0","0","2","1","11","0","0","0","0","Refrigerador","11","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-04","0","2019-09-04","0","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE25PRO","3676","CXST/","CE25PRO","","0","0","1","1","38","0","0","0","0","Caixa de Transporte","73","-","-","1","","","0","","0","","","0","6","","","2020-03-05","1","2019-09-03","6","2020-03-01","3","3680/2019","","0","","7","","<p>Term&ocirc;metro instalado numero 575.</p>","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2019-09-04","7","2019-09-04","7","","","","","","","CXST_CE25PRO-2019-11233RD.pdf","2019-09-03","","","","","0","3766","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/CE26PRO","3676","CXST/","CE26PRO","","0","0","1","1","38","0","0","0","0","Caixa de Transporte","73","-","-","1","","","0","","0","","","0","6","","","2020-02-15","0","2019-08-06","6","2020-02-01","2","3705/2019","","0","","7","","<p>Term&ocirc;metro instalado 627.</p>","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2019-09-04","7","2019-10-30","4","","","","","","","CXST_CE26PRO-2019-11051RD R1.pdf","2019-08-06","","","","","0","3767","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0597","3676","TIHE","0597","","0","0","1","1","49","0","0","0","0","Termmetro Clnico","113","TH 1027","261801","1","","","0","","0","","","0","6","","","","0","2019-09-06","6","2020-03-01","3","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","80275310040","11","0","0","0.00","0.00","2019-09-06","5","2019-09-06","5","","","","","","","TIHE0597-2019-11260RD.pdf","2019-09-06","","","","","0","3768","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6624","291","","","","0","0","1","1","22","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-15","12","2020-08-01","1","634/2019","2019-08-15","12","2020-08-01","1","61/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-06","0","2020-02-05","303","","","","","","","CT 2019-10368 LT.pdf","2019-08-15","RE 2019-0055-Q LT.pdf","","","","0","67","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8275","291","","","","0","0","1","1","22","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-08","12","2020-08-01","1","636/2019","2019-08-08","12","2020-08-01","1","62/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-06","0","2020-02-05","303","","","","","","","CT 2019-10338 LT.pdf","2019-08-08","RE 2019-0048-Q LT.pdf","","","","0","68","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8287","291","","","","0","0","1","1","2","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-07","12","2020-08-01","1","638/2019","2019-08-03","12","2020-08-01","1","63/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-06","0","2020-02-05","303","","","","","","","CT 2019-10331 LT.pdf","2019-08-07","RE 2019-0047-Q LT.pdf","","","","0","69","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8572","291","","","","0","0","1","1","14","0","0","0","0","Geladeira","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","641/2019","2019-08-14","12","2020-08-14","1","64/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-06","0","2020-02-05","303","","","","","","","CT 2019-10680 LT.pdf","2019-11-29","RE 2019-0054-Q LT R3.pdf","2019-08-14","","","0","70","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8979","291","","","","0","0","1","1","18","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-09","12","2020-08-01","1","644/2019","2019-10-22","12","2020-10-01","1","65/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-06","0","2020-02-05","303","","","","","","","CT 2019-10345 LT.pdf","2019-08-09","RE 2019-0050-Q LT.pdf","","","","0","71","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-A4-2","291","","","","0","0","1","1","10","0","0","0","0","Cmara frigorfica","701","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-27","12","2020-11-01","1","646/2019","2019-11-01","12","2020-11-01","1","507/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-09-06","0","2020-02-05","303","","","","","","","CT 2019-10554 CK.pdf","2019-11-27","RE 2019-0089-Q LT R1.pdf","","","","0","72","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-B1-2B","291","","","","0","0","1","1","7","0","0","0","0","Cmara frigorfica","701","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-21","12","2020-08-01","1","648/2019","2019-08-21","12","2020-08-01","1","67/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-09-06","0","2020-02-05","303","","","","","","","CT 2019-10387 LT.pdf","2019-08-21","RE 2019-0060-Q LT.pdf","","","","0","73","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020 BLU","1535","EQ ","020 BLU","","0","0","1","5","73","0","0","0","0","Turbidmetro","373","2100Q","12030C016343","1","","","0","","0","","2019-06-17","12","1","1359/2019","2020-06-01","","0","2019-06-17","12","2020-06-01","1","1360/2019","","0","","7","","","0","234254","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","63","0","0","0.00","0.00","2019-09-09","101","2019-09-09","101","","","","","","","CT 2019-10034 MA  234254 eq020blu.pdf","2019-06-17","","","","","0","1090","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 247","250","","","","0","0","2","1","10","0","0","0","0","Cmara de Conservao","10","412DE","175/09","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-09-09","0","2019-09-09","0","","","","","","","","","","","","","0","12","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 010 LESEM","1535","","","","0","0","1","1","7","0","0","0","1","Autoclave","353","CS","20243","1","","","0","","0","","2020-01-16","3","1","146/2020","2020-04-01","","0","","0","","7","","2019-09-04","12","2020-09-04","1","1365/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-09-09","0","2020-01-16","101","","","","","","","","","CT-R 2019-0244 WY R1  eq010lesem.pdf","2019-09-04","","","0","1091","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1209","3676","QIHE","1209","","0","0","1","1","9","9","10","26","0","Processador de Hemocomponente","160","Giotto","2230817","1","","","0","","0","","2019-09-09","6","3","3749/2019","2020-03-01","2020-01-04","0","2019-09-09","6","2020-03-01","3","3731/2019","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-09-09","0","","1","","1","5.00","5","1","","0","0","","","80146150065","0","0","0","0.00","0.00","2019-09-09","6","2019-09-09","6","","","","","","","QIHE1209-2019-11265RD.pdf","2019-09-09","","","","","0","3769","","26","0","26","","","","","","","","","","","","","","","","","0","","","","2019-09-09","","0","","","");
INSERT INTO equipamento VALUES("EQ 065 LRJBA","1535","","","","0","0","1","4","63","0","0","0","0","Autoclave","8","AV-30","9561","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-09-10","0","2020-02-10","101","","","","","","","","","","","","","0","1092","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMEL-0236","1744","","","","0","0","2","1","2","0","0","0","1","Cmara Climtica","1","EC/15/AR-URC","0243/13","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-08","0","2019-11-08","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXST/MG09PRO","3676","CXST","/MG09PRO","","0","0","1","1","22","0","0","0","0","Caixa de Transporte","73","Vermelho","-","1","","","0","","0","","","0","6","","","2020-01-10","0","2020-01-03","6","2020-07-01","6","244/2020","","0","","7","","<p>10/09/2019 -Term&ocirc;metro instalado numero 680. Pertencia a caixa CXST/MG03PRO que foi desativada.</p>","0","","250.00","250.00","0.00","0.00","","","","2019-09-10","0","","1","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2019-09-10","7","2019-09-10","7","","","","","","","","","","","","","0","3770","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 LACSMO","1535","EQ ","009 LACSMO","","0","0","1","1","54","0","0","0","0","TURBIDMETRO","373","2100 Q","12020C01621","1","","","0","","0","","2019-07-10","12","1","1516/2019","2020-07-01","","0","2019-07-10","12","2020-07-01","1","1517/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","63","0","0","0.00","0.00","2019-09-11","101","2019-09-11","101","","","","","","","CT 2019-10031 SM  eq009lacsmo.pdf","2019-07-10","","","","","0","1093","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-CAM002","2239","","","","0","0","1","17","105","0","0","0","1","Cmara Ambientadora ","328","CDCI-3","45143","1","","","0","","0","","","0","7","","","","0","2019-09-11","12","2020-09-01","1","596/2019","2019-09-11","12","2020-09-01","1","393/2019","","1","100.002.141.547","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-09-12","0","2020-03-04","399","","","","","","","CT 2019-10151 WY.pdf","2019-09-11","CT-R 2019-0247 WY.pdf","","","","1","550","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS-1601","291","","","","0","0","1","1","9","0","0","0","0","Blast Freezer","776","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-08-30","12","2020-08-01","1","649/2019","2019-09-06","12","2020-09-01","1","69/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-09-12","0","2020-02-05","303","","","","","","","CT 2019-10454 LT.pdf","2019-08-30","RE 2019-0063-Q LT R1.pdf","","","","0","75","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-A4-1","291","","","","0","0","1","1","10","0","0","0","0","Cmara frigorfica","701","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-27","12","2020-11-01","1","651/2019","2019-09-03","12","2020-09-01","1","70/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-09-12","0","2020-02-05","303","","","","","","","CT 2019-10553 CK.pdf","2019-11-27","RE 2019-0064-Q LT.pdf","","","","0","76","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-D2-1A","291","","","","0","0","1","1","7","0","0","0","0","Cmara frigorfica","777","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2020-01-29","12","2021-01-01","1","71/2020","2019-08-01","12","2020-08-01","1","71/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-09-13","0","2020-02-05","303","","","","","","","CT 2020-10094 LT.pdf","2020-01-29","RE 2019-0045-Q LT.pdf","","","","0","77","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0598","3676","TIHE","0598","","0","0","1","1","38","0","0","13","0","Termmetro Clnico","115","GT-195-1 Rapid","-","1","","","0","","0","","","0","6","","","","0","2019-09-13","6","2020-03-01","3","","","0","","7","","","0","","59.00","59.00","0.00","0.00","","","","2019-09-02","0","","1","","1","5.00","5","1","","0","0","","","","11","0","0","0.00","0.00","2019-09-13","7","2019-09-13","7","","","","","","","TIHE0598-2019-11292RD.pdf","2019-09-13","","","","","0","3771","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-09-13","","0","","","");
INSERT INTO equipamento VALUES("132297","752","","","","0","0","2","11","28","0","0","0","1","Autoclave","775","Horizontal Analgica","6380","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("129748","752","","","","0","0","2","11","28","0","0","0","1","Autoclave","553","AHMC - 5","10259750009","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("139743","752","","","","0","0","2","12","29","0","0","0","1","Autoclave","775","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("150347","752","","","","0","0","2","13","30","0","0","0","1","Autoclave","553","AHMC - 10","084141040","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("150348","752","","","","0","0","2","14","31","0","0","0","1","Autoclave","553","AHMC - 10","085144047","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("153037","752","","","","0","0","2","12","29","0","0","0","1","Autoclave","553","AHMC - 10","205142048","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("150345","752","","","","0","0","2","15","32","0","0","0","1","Autoclave","553","AHMC - 10","071140888","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("139754","752","","","","0","0","2","13","30","0","0","0","1","Autoclave","775","GAI","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","21","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("153038","752","","","","0","0","2","16","33","0","0","0","1","Autoclave","553","AHMC - 10","205142049","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-13","0","2019-09-13","0","","","","","","","","","","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-CMR006","2239","","","","0","0","1","17","106","0","0","0","1","Cmara","328","BSG 05 D","39189","1","","","0","","0","","","0","7","","","","0","2019-09-12","12","2020-09-01","1","594/2019","2019-09-12","12","2020-09-01","1","395/2019","","1","100.001.843.378","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-09-16","0","2020-03-04","399","","","","","","","CT 2019-10152 WY.pdf","2019-09-12","CT-R 2019-0249 WY.pdf","","","","1","551","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TLB-CMR005","2239","","","","0","0","1","17","107","0","0","0","1","Cmara","328","RC 220 D","41687","1","","","0","","0","","","0","7","","","","0","2019-09-12","12","2020-09-01","1","763/2019","2019-09-12","12","2020-09-01","1","396/2019","","1","100.002.125.563","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-09-16","0","2020-03-05","399","","","","","","","CT 2019-10153 WY.pdf","2019-09-12","CT-R 2019-0248 WY.pdf","","","","3","552","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3862","291","","","","0","0","1","1","23","0","0","0","0","Freezer","189","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-11","12","2020-09-01","1","656/2019","2019-09-09","12","2020-09-01","1","72/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-09-17","0","2020-02-05","303","","","","","","","CT 2019-10459 LT R1.pdf","2019-09-11","RE 2019-0065-Q LT.pdf","","","","0","78","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1210.CG","3676","QIHE","1210.CG","","0","0","1","1","8","0","0","0","0","Proveta","169","250ml","-","1","","","0","","0","","","0","6","","","","0","2019-09-18","60","2024-09-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","2019-09-18","0","","1","","1","5.00","5","1","","0","0","","","","0","0","1","0.00","0.00","2019-09-18","7","2019-09-18","7","","","","","","","QIHE1210_CG-2019-11314RD.pdf","2019-09-18","","","","","0","3772","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-09-18","","0","","","");
INSERT INTO equipamento VALUES("CRP-FRE005","2239","","","","0","0","1","14","108","0","0","0","1","Freezer","328","CLC-300 GRE","29233","1","","","0","","0","","","0","7","","","","0","2019-09-16","12","2020-09-01","1","764/2019","2019-09-16","12","2020-09-01","1","401/2019","","1","344.599","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-18","0","2020-03-05","399","","","","","","","CT 2019-10486 RL.pdf","2019-09-16","CT-R 2019-0649 RL.pdf","","","","4","553","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CRP-CMR004","2239","","","","0","0","1","14","21","0","0","0","1","Cmara","328","BSG05 EDGR","30333","1","","","0","","0","","","0","7","","","","0","2019-09-13","12","2020-09-01","1","765/2019","2019-09-16","12","2020-09-01","1","404/2019","","1","354.651","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-09-20","0","2020-03-05","399","","","","","","","CT 2019-10156 WY.pdf","2019-09-13","CT-R 2019-0257 WY.pdf","","","","1","554","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CRP-FRE007","2239","","","","0","0","1","14","21","0","0","0","1","Freezer","328","CLC 300 DGR","36112","1","","","0","","0","","","0","7","","","","0","2019-09-16","12","2020-09-01","1","766/2019","2019-09-16","12","2020-09-01","1","405/2019","","1","100.001.822.521","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-20","0","2020-03-05","399","","","","","","","CT 2019-10160 WY.pdf","2019-09-16","CT-R 2019-0263 WY.pdf","","","","1","555","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("150343","752","","","","0","0","2","17","34","0","0","0","1","Autoclave","553","AHMC-10","083141039","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-20","0","2019-09-20","0","","","","","","","","","","","","","0","23","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("150342","752","","","","0","0","2","18","35","0","0","0","1","Autoclave","553","AHMC - 10","085141045","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-20","0","2019-09-20","0","","","","","","","","","","","","","0","24","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("150346","752","","","","0","0","2","19","36","0","0","0","1","Autoclave","553","AHMC - 10","084141041","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-20","0","2019-09-20","0","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("129750","752","","","","0","0","2","18","35","0","0","0","1","Autoclave","553","AHMC","07.0675","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-20","0","2019-09-20","0","","","","","","","","","","","","","0","26","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CAM004","2239","","","","0","0","1","16","110","0","0","0","1","Cmara Ambientadora","328","CDCI 03","36124","1","","","0","","0","","","0","7","","","","0","2019-09-18","12","2020-09-01","1","767/2019","2019-09-18","12","2020-09-01","1","407/2019","","1","100.001.822.535","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-09-23","0","2020-03-05","399","","","","","","","CT 2019-10491 RL.pdf","2019-09-18","CT-R 2019-0657 RL.pdf","","","","1","556","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0008","3676","FIHE","0008","","0","0","1","1","37","0","0","0","0","Fluxomtro","795","R05037","-","1","","","0","","0","","","0","6","","","","0","2019-10-07","6","2020-04-01","1","4120/2019","","0","","7","","","0","","0.00","","0.00","","","","","2019-09-23","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-09-23","7","2019-09-23","7","","","","","","","FIHE0008 - BCL0206-19-1.pdf","2019-10-07","","","","","0","3773","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-09-23","","0","","","");
INSERT INTO equipamento VALUES("JRO-CAM003","2239","","","","0","0","1","16","23","0","0","0","1","Cmara Ambientadora","419","AP-48 LT","7944","1","","","0","","0","","","0","7","","","","0","2019-09-19","12","2020-09-01","1","769/2019","2019-09-19","12","2020-09-01","1","410/2019","","1","100.002.110.224","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-09-23","0","2020-03-05","399","","","","","","","CT 2019-10501 RL.pdf","2019-09-19","CT-R 2019-0660 RL.pdf","","","","1","557","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 082 DTROP","1535","EQ ","082 DTROP","","0","0","1","1","12","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","365","dig max min","30.5000.02","1","","","0","","0","","","0","6","","","","0","2019-08-29","12","2020-08-01","1","1488/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-09-23","101","2019-09-23","101","","","","","","","CT-R 2019-0056 MA  eq082dtrop.pdf","2019-08-29","","","","","0","1094","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 329","250","","","","0","0","2","1","10","0","0","0","0","Cmara de Conservao","12","412/TDE","33709/13","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-09-23","0","2019-09-23","0","","","","","","","","","","","","","0","13","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 098 LACJO","1535","EQ ","098 LACJO","","0","0","1","7","57","0","0","0","0","CABINE DE SEGURANCA BIOLGICA ","3","Biosafe 12 B2","FL-12095","1","","","0","","0","","2019-07-23","6","4","1506/2019","2020-01-01","","0","","0","","7","","2019-07-23","6","2020-01-01","4","1759/2019","","0","234149","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-23","101","2020-02-05","189","","","","","","","","","7754 - CCL - 23072019  eq098acjo.pdf","2019-07-23","","","0","1095","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 024 LACJO","1535","EQ ","024 LACJO","","0","0","1","7","57","0","0","0","0","CABINE DE SEGURANCA BIOLGICA ","3","VLFS-12","FL-04249","1","","","0","","0","","2019-07-24","6","4","1512/2019","2020-01-01","","0","","0","","7","","2019-07-23","6","2020-01-23","4","1763/2019","","0","191643","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-23","101","2019-09-23","101","","","","","","","","","7755 - CCL - 23072019  eq024lacjo.pdf","2019-07-23","","","0","1096","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 056 LACRI","1535","EQ ","056 LACRI","","0","0","1","2","69","0","0","0","0","CABINE DE SEGURANCA BIOLGICA ","3","VLFS-12","FL-4261","1","","","0","","0","","","6","5","","","","0","","0","","7","","2019-07-24","6","2020-01-24","6","1761/2019","","0","249973","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-23","101","2019-09-23","101","","","","","","","","","","","","","0","1097","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 019 LACRI","1535","EQ ","019 LACRI","","0","0","1","2","69","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72","dig max min","152472/09","1","","","0","","0","","","0","6","","","","0","2019-04-30","12","2020-04-01","1","1514/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","CT 2019-10010 MA  eq019lacri.pdf","2019-04-30","","","","","0","1098","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 050 LACRI","1535","EQ ","050 LACRI","","0","0","1","2","69","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","520","dig max min","15143-14","1","","","0","","0","","","0","6","","","","0","2019-05-17","12","2020-05-01","1","1515/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","CT 2019-10012 MA  eq050lacri.pdf","2019-05-17","","","","","0","1099","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 011 LACSMO","1535","EQ ","011 LACSMO","","0","0","1","9","59","0","0","0","0","REPIPETADOR AUTOMTICO ELETRONICO ","136","Handy Step","03Y2897","1","","","0","","0","","2019-07-10","12","1","1518/2019","2020-07-01","","0","2019-07-10","12","2020-07-01","1","1519/2019","","0","","7","","","0","249686","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","57","0","0","0.00","0.00","2019-09-24","101","2020-02-07","189","","","","","","","CT 2019-10032 SM  eq011lacsmo.pdf","2019-07-10","","","","","0","1100","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 018 LACRI","1535","EQ ","018 LACRI","","0","0","1","2","69","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","520","dig max min","152556/09","1","","","0","","0","","","0","6","","","","0","2019-07-03","12","2020-07-01","1","1524/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","CT 2019-10036 MA  eq018lacri.pdf","2019-07-03","","","","","0","1101","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 053 LACRI","1535","EQ ","053 LACRI","","0","0","1","2","69","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","520","dig max min","NC","1","","","0","","0","","","0","6","","","","0","2019-07-03","12","2020-07-01","1","1525/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","CT 2019-10037 MA  eq053lacri.pdf","2019-07-03","","","","","0","1102","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 054 LACRI","1535","EQ ","054 LACRI","","0","0","1","2","69","0","0","0","1","TERMMETRO DIGITAL MAXIMA E MINIMA","520","dig max min","NC","1","","","0","","0","","","0","6","","","","0","2019-07-03","12","2020-07-01","1","1526/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","CT 2019-10038 MA  eq054lacri.pdf","2019-07-03","","","","","0","1103","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 052 LACRI","1535","EQ ","052 LACRI","","0","0","1","2","69","0","0","0","1","TERMOHIGROMETRO","297","1108","141727/09","1","","","0","","0","","","0","6","","","","0","2019-05-29","12","2020-05-01","1","1528/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","60","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","CT-R 2019-0488 CL  eq052lacri.pdf","2019-05-29","","","","","0","1104","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 006 LACRI","1535","EQ ","006 LACRI","","0","0","1","2","69","0","0","0","1","MICROPIPETADOR","124","5 a 50 ul","EK41549","1","","","0","","0","","2019-05-28","6","4","1529/2019","2019-11-01","","0","2019-05-28","12","2020-05-01","1","1530/2019","","0","","7","","","0","234350","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2020-02-07","189","","","","","","","CT-R 2019-0510 CL  eq006lacri.pdf","2019-05-28","","","","","0","1105","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0600","3676","TIHE","0600","","0","0","1","1","21","0","0","7","0","Cmara de Conservao de Plaquetas","15","PC1200i","1019825","1","","","0","","0","","2020-01-28","3","1","219/2020","2020-04-01","2019-12-03","0","2019-10-04","6","2020-04-01","1","4122/2019","2019-10-04","12","2020-10-04","1","4434/2019","<p>Acess&oacute;rio = Agitador de Plaquetas&nbsp;&nbsp;</p>
\n<p>220v/60Hz</p>
\n<p>Dimens&otilde;es = 86x39x37</p>
\n<p>Peso = 37Kg</p>
\n<p>Registro Anvisa 10234405003</p>","0","","26800.00","26800.00","0.00","0.00","<p>220v -60HZ&nbsp;&nbsp;</p>","<p>Peso = 94Kg&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>Refrigera&ccedil;&atilde;o 0,5 HP - R134A</p>
\n<p>Dimens&otilde;es = 104x77x71</p>","","2019-09-16","12","m","1","","1","5.00","5","1","","0","0","","","10234409002","4","0","0","0.00","0.00","2019-10-04","7","2019-10-17","7","","","","","","","TIHE0600-2019-11408RD.pdf","2019-10-04","","","","2020-01-28","0","3777","","0","1","1","","","","","","","","","","","","","","","","","0","","","","2019-10-04","","0","","","");
INSERT INTO equipamento VALUES("EQ 007 LACRI","1535","EQ ","007 LACRI","","0","0","1","2","69","0","0","0","1","MICROPIPETADOR","167","unicanal 20 a 200ul","100132250","1","","","0","","0","","2019-05-28","6","4","1531/2019","2019-11-01","","0","2019-05-28","12","2020-05-01","1","1532/2019","","0","","7","","","0","228279","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2020-02-06","189","","","","","","","CT-R 2019-0512 CL  eq007lacri.pdf","2019-05-28","","","","","0","1106","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 009 LACRI","1535","EQ ","009 LACRI","","0","0","1","2","69","0","0","0","1","MICROPIPETADOR","167","unicanal 100 a 1000ul","234348","1","","","0","","0","","2019-05-29","6","4","1533/2019","2019-11-01","","0","2019-05-29","12","2020-05-01","1","1534/2019","","0","","7","","","0","234348","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2020-02-06","189","","","","","","","CT-R 2019-0519 CL  eq009lacri.pdf","2019-05-29","","","","","0","1107","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0599","3676","TIHE","0599","","0","0","1","1","52","0","0","0","0","Termmetro Digital Infravermelho","238","FR1DZ1","-","1","","","0","","0","","","0","6","","","","0","2019-10-17","6","2020-04-01","1","4428/2019","","0","","7","","","0","","109.90","109.90","0.00","0.00","","","","2019-09-18","0","a","1","","1","5.00","5","1","","0","0","","","80275319007","11","0","0","0.00","0.00","2019-09-24","7","2019-09-24","7","","","","","","","TIHE0599-2019-11462RD.pdf","2019-10-17","","","","","0","3774","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","2018-11-23","0","","","");
INSERT INTO equipamento VALUES("EQ 043 LACCH","1535","EQ ","043 LACCH","","0","0","1","1","29","0","0","0","1","REPIPETADOR AUTOMTICO ELETRONICO ","136","Handy Step","06M16480","1","","","0","","0","","2019-07-10","12","1","1535/2019","2020-07-01","","0","2019-07-10","12","2020-07-01","1","1536/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","57","0","0","0.00","0.00","2019-09-24","101","2020-03-03","101","","","","","","","CT 2019-10034 SM  eq043lacch.pdf","2019-07-10","","","","","0","1108","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 LACCH","1535","EQ ","029 LACCH","","0","0","1","1","29","0","0","0","1","MICROPIPETA ","153","unicanal 200 a 1000ul","NC","1","","","0","","0","","2019-01-25","12","4","1539/2019","2020-01-01","","0","2019-01-25","12","2020-01-01","4","1540/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2020-03-03","101","","","","","","","CT-R 2019-0153 GQ  eq029lacch.pdf","2019-01-25","","","","","0","1109","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 031 LACCH","1535","EQ ","031 LACCH","","0","0","1","6","66","0","0","0","1","MICROPIPETA","158","unicanal 40 a 200ul","F01323","1","","","0","","0","","2019-01-25","12","4","1543/2019","2020-01-01","","0","2019-01-25","12","2020-01-01","4","1544/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","CT-R 2019-0163 GQ  eq032lacch.pdf","2019-01-25","","","","","0","1110","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 032 LACCH","1535","EQ ","032 LACCH","","0","0","1","6","66","0","0","0","1","MICROPIPETA ","158","unicanal 5 a 40ul","NC","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","","","","","","","0","1111","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 026 LACCH","1535","EQ ","026 LACCH","","0","0","1","6","66","0","0","0","1","MICROPIPETA","484","unicanal 100 a 1000ul","B010044","1","","","0","","0","","2019-01-28","12","4","1545/2019","2020-01-01","","0","2019-01-28","12","2020-01-01","4","1546/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2019-09-24","101","","","","","","","CT-R 2019-0166 GQ  eq026lacch.pdf","2019-01-28","","","","","0","1112","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 028 LACCH","1535","EQ ","028 LACCH","","0","0","1","6","66","0","0","0","1","MICROPIPETA","158","unicanal 200 a 1000ul","C63161","1","","","0","","0","","2019-11-18","12","1","2104/2019","2020-11-01","","0","2020-01-15","12","2021-01-01","1","177/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2019-11-19","189","","","","","","","CT-R 2020-0034 CL  eq028lacch.pdf","2020-01-15","","","","","0","1113","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 002 LACCH","1535","EQ ","002 LACCH","","0","0","1","1","29","0","0","0","0","AUTOCLAVE VERTICAL","384","103","16222","1","","","0","","0","","2020-02-04","3","1","310/2020","2020-05-01","","0","","0","","7","","2019-05-07","12","2020-05-01","2","1550/2019","","0","12090","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-09-24","101","2020-03-03","101","","","","","","","","","","","","","0","1114","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 003 LACCH","1535","EQ ","003 LACCH","","0","0","1","1","29","0","0","0","0","AUTOCLAVE VERTICAL","4","CS","2022","1","","","0","","0","","2020-02-04","3","1","309/2020","2020-05-01","","0","","0","","7","","2019-05-08","12","2020-05-01","2","1552/2019","","0","195345","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-09-24","101","2020-03-03","101","","","","","","","","","","","","","0","1115","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 LACCH","1535","EQ ","004 LACCH","","0","0","1","1","29","0","0","0","0","AUTOCLAVE VERTICAL","4","CS","2024","1","","","0","","0","","2020-02-04","3","1","311/2020","2020-05-01","","0","","0","","7","","2019-05-09","12","2020-05-01","2","1554/2019","","0","195346","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2019-09-24","101","2020-03-03","101","","","","","","","","","","","","","0","1116","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 197","250","","","","0","0","2","1","1","0","0","0","0","Cmara fria","13","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-09-24","0","2019-09-24","0","","","","","","","","","","","","","0","14","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 242","250","","","","0","0","2","1","10","0","0","0","0","Freezer","14","IULT200","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-09-24","0","2019-09-24","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3859","291","","","","0","0","1","1","23","0","0","0","0","Freezer","779","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-30","12","2020-09-01","1","658/2019","2019-09-16","12","2020-09-01","1","73/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-09-24","0","2020-02-05","303","","","","","","","CT 2019-10506 LT R1.pdf","2019-09-30","RE 2019-0068-Q LT R1.pdf","","","","0","79","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3912","291","","","","0","0","1","1","23","0","0","0","0","Geladeira","779","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-16","12","2020-09-01","1","659/2019","2019-09-14","12","2020-09-01","1","74/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-24","0","2020-02-05","303","","","","","","","CT 2019-10464 LT.pdf","2019-09-16","RE 2019-0067-Q LT.pdf","","","","0","80","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0355","3678","TCHE","0355","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA12M5","4117B11815642","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Secretaria, sala n&deg; 445 / Hemo II - Anexo (2&deg; Piso).</p>","0","32/00000","1208.77","935.32","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2019-10-05","249","","","","","","","","","","","","","0","440","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8579","291","","","","0","0","1","1","20","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-16","12","2020-09-01","1","661/2019","2019-09-16","12","2020-09-01","1","75/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-09-24","0","2020-02-05","303","","","","","","","CT 2019-10466 LT.pdf","2019-09-16","RE 2019-0069-Q LT.pdf","","","","0","81","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9451","291","","","","0","0","1","1","20","0","0","0","0","Incubadora de Plaquetas","15","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-13","12","2020-09-01","1","663/2019","2019-09-12","12","2020-09-01","1","76/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-09-24","0","2020-02-05","303","","","","","","","CT 2019-10463 LT.pdf","2019-09-13","RE 2019-0066-Q LT R1.pdf","","","","0","82","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 526","250","","","","0","0","2","1","10","0","0","0","0","Freezer","15","DF8517 (Z10)","010027","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-09-24","0","2019-09-24","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 005 LACRI","1535","EQ ","005 LACRI","","0","0","1","2","69","0","0","0","1","MICROPIPETA","124"," unicanal 5 a 50ul","EL40378","1","","","0","","0","","2019-07-30","12","1","1561/2019","2020-07-01","","0","2019-07-30","12","2020-07-01","1","1562/2019","","0","","7","","","0","234352","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2020-02-07","189","","","","","","","CT-R 2019-1108 CL  eq005lacri.pdf","2019-07-30","","","","","0","1118","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 100 IMUNO","1535","EQ ","100 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETA","123","P20  -  20 a 200ul","L28618B","1","","","0","","0","","2019-08-05","12","1","1565/2019","2020-08-01","","0","2019-08-05","12","2020-08-01","1","1566/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2019-09-24","101","2020-03-04","189","","","","","","","CT-R 2019-1186 CL  eq100imuno.pdf","2019-08-05","","","","","0","1119","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6591","291","","","","0","0","1","1","12","0","0","0","0","Freezer","189","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-30","12","2020-09-01","1","668/2019","2019-09-27","12","2020-09-01","1","82/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-10-04","0","2020-02-05","303","","","","","","","CT 2019-10507 LT.pdf","2019-09-30","RE 2019-0074-Q LT.pdf","","","","0","88","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-FRE004","2239","","","","0","0","1","16","23","0","0","0","1","Freezer","328","CLC 504-D","45572","1","","","0","","0","","","0","7","","","","0","2019-09-18","12","2020-09-01","1","770/2019","2019-09-18","12","2020-09-01","1","412/2019","","1","100.002.145.427","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-25","0","2020-03-05","399","","","","","","","CT 2019-10167 WY.pdf","2019-09-18","CT-R 2019-0265 WY.pdf","","","","1","558","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CMR0010","2239","","","","0","0","1","16","23","0","0","0","1","Cmara","271","BT-1100","57892012","1","","","0","","0","","","0","7","","","","0","2019-09-18","12","2020-09-01","1","771/2019","2019-09-19","12","2020-09-01","1","414/2019","","1","100.001.823.095","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-09-25","0","2020-03-05","399","","","","","","","CT 2019-10163 WY.pdf","2019-09-18","CT-R 2019-0267 WY.pdf","","","","1","559","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-BLF005","2239","","","","0","0","1","2","68","0","0","0","1","Blast Freezer","328","BF 180 D ","54977","1","","","0","","0","","","0","7","","","","0","2019-09-23","12","2020-09-01","1","772/2019","2019-09-23","12","2020-09-01","1","416/2019","","1","100.002.167.916","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-09-25","0","2020-03-05","399","","","","","","","CT 2019-10506 RL.pdf","2019-09-23","CT-R 2019-0666 RL.pdf","","","","1","560","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0083","2239","","","","0","0","1","2","68","0","0","0","1","Freezer","328","IULT-CRP 335 D","36520","1","","","0","","0","","","0","7","","","","0","2019-09-24","12","2020-09-01","1","773/2019","2019-12-17","12","2020-12-01","1","1/2020","","1","100.001.822.544","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-09-26","0","2020-03-05","399","","","","","","","CT 2019-10507 RL.pdf","2019-09-24","CT-R 2019-0789 RL.pdf","","","","1","561","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("JRO-CAM006","2239","","","","0","0","1","16","23","0","0","0","1","Cmara Ambientadora","328","CDCI 3","45130","1","","","0","","0","","","0","7","","","","0","2019-09-20","12","2020-09-01","1","774/2019","2019-09-20","12","2020-09-01","1","418/2019","","1","100.002.141.530","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-09-26","0","2020-03-05","399","","","","","","","CT 2019-10168 WY.pdf","2019-09-20","CT-R 2019-0273 WY.pdf","","","","1","562","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("122866","752","","","","0","0","2","20","37","0","0","0","0","Autoclave","537","B-025","13804202","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-26","0","2019-09-26","0","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0356","3678","TCHE","0356","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA12M5","4117B11815454","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Coordena&ccedil;&atilde;o, sala n&deg; 448 / Hemo II - Anexo (2&deg; Piso).</p>","0","32/00000","1208.77","935.32","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2019-10-05","249","","","","","","","","","","","","","0","441","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-0734","497","","","","0","0","2","1","18","0","0","0","1","Liofilizador","783","RC 300-220","1430004","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","8","0","0","0.00","0.00","2019-09-27","0","2019-09-27","0","","","","","","","","","","","","","0","25","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-BLF007","2239","","","","0","0","1","2","68","0","0","0","1","Blast Freezer","328","BF 180-D","54976","1","","","0","","0","","","0","7","","","","0","2019-09-25","12","2020-09-01","1","776/2019","2019-09-25","12","2020-09-01","1","419/2019","","1","100.002.167.915","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-09-30","0","2020-03-05","399","","","","","","","CT 2019-10509 RL.pdf","2019-09-25","CT-R 2019-0668 RL.pdf","","","","1","563","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8975","291","","","","0","0","1","1","23","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-20","12","2020-09-01","1","666/2019","2019-09-18","12","2020-09-01","1","77/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-30","0","2020-02-05","303","","","","","","","CT 2019-10483 LT.pdf","2019-09-20","RE 2019-0070-Q LT.pdf","","","","0","83","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8286","291","","","","0","0","1","1","12","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-24","12","2020-09-01","1","671/2019","2019-09-21","12","2020-09-01","1","78/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-30","0","2020-02-05","303","","","","","","","CT 2019-10487 LT.pdf","2019-09-24","RE 2019-0071-Q LT.pdf","","","","0","84","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8999","291","","","","0","0","1","1","6","0","0","0","0","Freezer","370","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-24","12","2020-09-01","1","673/2019","2019-09-25","12","2020-09-01","1","79/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-09-30","0","2020-02-05","303","","","","","","","CT 2019-10485 LT.pdf","2019-09-24","RE 2019-0072-Q LT.pdf","","","","0","85","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("97676","2587","","","","0","0","2","1","2","0","0","0","0","Autoclave de Bancada","3","N/D","97676","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-09-30","0","2019-09-30","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0343","3678","TCHE","0343","","0","0","1","1","28","27","0","0","0","Ar Condicionado Split","797","42MBCA18M5","4017B11754287","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 425 (Refeit&oacute;rio - Hemo II Anexo / T&eacute;rreo).</p>","0","32/00000","1168.14","903.88","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-09-30","249","2020-02-10","249","","","","","","","","","","","","","0","428","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ERC53069","3676","ERC","53069","","0","0","1","1","38","0","0","0","0","Poltrona de Coleta ","82","MA-413","---","1","","","0","","0","","","0","6","","","2019-10-01","1","","0","","7","","","0","","7","","","0","ERC/53069","6400.00","4952.20","0.00","0.00","","","","2013-09-13","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-09-30","6","2019-09-30","6","","","","","","","","","","","","","0","3775","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2013-09-26","","0","","","");
INSERT INTO equipamento VALUES("FPS 7879","291","","","","0","0","1","1","12","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-26","12","2020-09-01","1","675/2019","2019-09-25","12","2020-09-01","1","80/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-30","0","2020-02-05","303","","","","","","","CT 2019-10502 LT.pdf","2019-09-26","RE 2019-0073-Q LT.pdf","","","","0","86","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8977","291","","","","0","0","1","1","11","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-09-26","12","2020-09-01","1","676/2019","2019-09-25","12","2020-09-25","1","81/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-09-30","0","2020-02-05","303","","","","","","","CT 2019-10500 LT.pdf","2019-09-26","RE 2019-0076-Q LT R1.pdf","2019-09-25","","","0","87","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0344","3678","TCHE","0344","","0","0","1","1","28","27","0","0","0","Ar Condicionado Split","797","42MBCA18M5","4017B11754282","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 425 (Refeit&oacute;rio - Hemo II Anexo / T&eacute;rreo).</p>","0","32/00000","1168.14","903.88","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-09-30","249","2020-02-10","249","","","","","","","","","","","","","0","429","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0345","3678","TCHE","0345","","0","0","1","1","28","27","0","0","0","Ar Condicionado Split","797","42MBCA18M5","4017B11754259","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 425 (Refeit&oacute;rio - Hemo II Anexo / T&eacute;rreo).</p>","0","32/00000","1168.14","903.88","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-09-30","249","2020-02-10","249","","","","","","","","","","","","","0","430","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 094","250","","","","0","0","2","1","11","0","0","0","0","Sala Estufa","4","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-10-01","0","2019-10-01","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0064","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC-300-DAF","35684","1","","","0","","0","","","0","7","","","","0","2019-10-31","12","2020-10-01","1","777/2019","2019-10-31","12","2020-10-01","1","470/2019","","1","100.001.819.945","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-05","0","2020-03-05","399","","","","","","","CT 2019-10564 RL.pdf","2019-10-31","CT-R 2019-0724 RL.pdf","","","","1","581","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PRO34","3676","CXHC/PRO","34","","0","0","1","1","9","0","0","0","0","Caixa de Transporte","73","-","-","1","","","0","","0","","","0","6","","","","0","2019-10-31","6","2020-04-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","2019-11-04","0","","1","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2019-11-05","7","2019-11-05","7","","","","","","","CXHC_PRO34-2019-11532RD.pdf","2019-10-31","","","","","0","3804","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-11-04","","0","","","");
INSERT INTO equipamento VALUES("TCHE0346","3678","TCHE","0346","","0","0","1","1","21","21","0","0","0","Ar Condicionado Split","797","42MBCA12M5","4117B11815243","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 436 (Hemo II - Anexo / 1&deg; Piso).</p>","0","32/00000","1208.77","935.32","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-01","249","2019-10-01","249","","","","","","","","","","","","","0","431","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 020 SEREA","1535","EQ ","020 SEREA","","0","0","1","1","70","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72","dig max min","152585/09","1","","","0","","0","","","0","6","","","2020-01-22","0","2019-08-27","12","2020-08-01","1","1680/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-10-02","101","2020-01-22","101","","","","","","","CT 2019-10055 MA  eq020serea.pdf","2019-08-27","","","","","0","1120","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0357","3678","TCHE","0357","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA18M5","4017B11754283","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Reuni&otilde;es, sala n&deg; 449 / Hemo II - Anexo (2&deg; Piso).</p>","0","32/00000","1797.14","1390.59","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2019-10-05","249","","","","","","","","","","","","","0","442","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1211","3676","QIHE","1211","","0","0","1","1","9","0","0","0","0","Processador de Hemocomponentes","160","Giotto","-","1","","","0","","0","","2019-10-02","6","1","4039/2019","2020-04-01","","0","","6","","5","","","0","","7","","<p>10-2019 - Equipamento cadastrado com codigo errado por engano. Desconsiderar o CADASTRO.</p>","1","","0.00","","0.00","","","","","2019-10-02","0","","1","","0","5.00","5","1","","0","0","","","80146150065","0","0","0","0.00","0.00","2019-10-02","7","2019-10-09","7","","","","","","","","","","","","","0","3776","","26","0","1","","","","","","","","","","","","","","","","","0","","","","2019-10-02","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 LACCH","1535","EQ ","025 LACCH","","0","0","1","6","66","0","0","0","0","FLUORMETRO","373","HQ440D","140900011171","1","","","0","","0","","2019-08-22","12","1","1695/2019","2020-08-01","2020-01-07","0","2019-08-22","12","2020-08-01","1","1696/2019","","0","","7","","","0","249648","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","21","0","0","0.00","0.00","2019-10-02","101","2020-02-05","189","","","","","","","CT 2019-10041 SM  eq025lacch.pdf","2019-08-22","","","","","0","1121","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0024","2239","","","","0","0","1","22","42","0","0","0","1","Cmara","750","CSV 340","61903095","1","","","0","","0","","","0","7","","","","0","2018-05-15","12","2019-05-01","4","353/2018","2019-10-01","12","2020-10-01","2","420/2019","","1","100.002.164.425","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-02","0","2020-03-05","399","","","","","","","CT 2019-10169 WY.pdf","2018-05-15","CT-R 2019-0290 WY.pdf","","","","1","564","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-FRE0010","2239","","","","0","0","1","22","42","0","0","0","1","Freezer","328","CLC 300 DAF","42701","1","","","0","","0","","","0","7","","","","0","2019-10-01","12","2020-10-01","1","779/2019","2019-10-01","12","2020-10-01","1","421/2019","","1","100.002.125.536","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-10-02","0","2020-03-05","399","","","","","","","CT 2019-10170 WY.pdf","2019-10-01","CT-R 2019-0291 WY.pdf","","","","1","565","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 095 BIMOL","1535","EQ ","095 BIMOL","","0","0","1","1","4","0","0","0","0","CABINE DE SEGURANCA BIOLGICA ","3","Biosafe CL II B2","FL 15294","1","","","0","","0","","2019-08-02","6","4","1706/2019","2020-02-01","","0","","0","","7","","","6","","5","","","0","207281","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-10-03","101","2019-10-03","101","","","","","","","","","","","","","0","1122","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("150344","752","","","","0","0","2","21","38","0","0","0","1","Autoclave","553","AHMC - 10","084141042","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-10-03","0","2019-10-03","0","","","","","","","","","","","","","0","28","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CAM003","2239","","","","0","0","1","22","42","0","0","0","1","Cmara Ambientadora","328","CDCI 03","45125","1","","","0","","0","","","0","7","","","","0","2019-10-01","12","2020-10-01","1","781/2019","2019-10-01","12","2020-10-01","1","422/2019","","1","100.002.141.528","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-10-03","0","2020-03-05","399","","","","","","","CT 2019-10171 WY.pdf","2019-10-01","CT-R 2019-0292 WY.pdf","","","","1","566","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 057 LACRI","1535","","","","0","0","1","2","78","0","0","0","1","Estufa","6","2503/02","MAL 041682","1","","","0","","0","","2019-09-25","12","1","2033/2019","2020-09-01","","0","2019-09-25","12","2020-09-01","1","2035/2019","2019-09-25","12","2020-09-01","2","2034/2019","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2019-10-04","0","2019-11-05","189","","","","","","","","2019-09-25","","","","","0","1123","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7877","291","","","","0","0","1","1","12","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-02","12","2020-10-01","1","678/2019","2019-09-27","12","2020-09-01","1","83/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-10-04","0","2020-02-05","303","","","","","","","CT 2019-10513 LT.pdf","2019-10-02","RE 2019-0075-Q LT.pdf","","","","0","89","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0347","3678","TCHE","0347","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA18M5","4017B11754284","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Confer&ecirc;ncia - n&deg; 439 / Hemo II - Anexo (1&deg; Piso).</p>","0","32/00000","1797.14","1390.59","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-04","249","2019-10-04","249","","","","","","","","","","","","","0","432","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0348","3678","TCHE","0348","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA18M5","4017B11754264","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Confer&ecirc;ncia - n&deg; 439 / Hemo II - Anexo (1&deg; Piso).</p>","0","32/00000","1797.14","1390.59","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-04","249","2019-10-04","249","","","","","","","","","","","","","0","433","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0349","3678","TCHE","0349","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA18M5","4017B1175428B","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala de Confer&ecirc;ncia - n&deg; 439 / Hemo II - Anexo (1&deg; Piso).</p>","0","32/00000","1797.14","1390.59","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-04","249","2019-10-04","249","","","","","","","","","","","","","0","434","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0350","3678","TCHE","0350","","0","0","1","1","26","0","0","0","0","Ar Condicionado Split Piso Teto","783","AC036JNCDKC","0EKSPAOJ700076X","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Metrologia - n&deg; 440 / Hemo II - Anexo (1&deg; Piso).</p>","0","32/00000","4374.81","3385.14","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-04","249","2019-10-04","249","","","","","","","","","","","","","0","435","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0351","3678","TCHE","0351","","0","0","1","1","26","0","0","0","0","Ar Condicionado Split","797","42MBCA09M5","4117B11806625","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Metrologia - Supervis&atilde;o [sala n&deg; 441 / Hemo II - Anexo (1&deg; Piso)].</p>","0","32/00000","1088.89","842.56","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-04","249","2019-10-04","249","","","","","","","","","","","","","0","436","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0352","3678","TCHE","0352","","0","0","1","1","26","0","0","0","0","Ar Condicionado Split","797","42MBCA09M5","4217B11881380","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Metrologia - Calibra&ccedil;&atilde;o [sala n&deg; 443 / Hemo II - Anexo (1&deg; Piso)].</p>","0","32/00000","1088.89","842.56","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-04","249","2020-02-10","249","","","","","","","","","","","","","0","437","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0118","3676","PIHE","0118","","0","0","1","1","48","0","0","0","0","Esfigmomanmetro","105","Aneroide","197.183","1","","","0","","0","","","0","6","","","","0","2019-10-08","6","2020-04-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","2019-10-04","0","","1","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2019-10-04","7","2019-10-04","7","","","","","","","PIHE0118-2019-11423RD.pdf","2019-10-08","","","","","0","3778","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-10-04","","0","","","");
INSERT INTO equipamento VALUES("TCHE0353","3678","TCHE","0353","","0","0","1","1","26","0","0","0","0","Ar Condicionado Split","798","42MBCA12M5","4117B11815242","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Metrologia - Oficina [sala n&deg; 442 / Hemo II - Anexo (1&deg; Piso)].</p>
\n<p>28/11/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>28/11/19 &ndash; Abertura da OS n&deg; 1047/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>29/11/19 &ndash; Foi constatado que o equipamento est&aacute; com pane eletr&ocirc;nica, foi realizado reset na placa eletr&ocirc;nica e teste de funcionamento no equipamento.</p>
\n<p>29/11/19 &ndash; Foi encerrada a OS n&deg; 1047/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/00000","1208.77","935.32","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2020-03-03","249","","","","","","","","","","","","","0","438","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0354","3678","TCHE","0354","","0","0","1","1","78","78","0","0","0","Ar Condicionado Central","778","MV5-X12W/V2DN1A","34173081003","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Anfiteatro (Sala n&deg; 119 - Hemo I / 2&deg; Piso).</p>","0","32/00000","23486.00","23486.00","0.00","0.00","","","","2019-08-06","12","m","0","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-10-05","249","2020-02-29","249","","","","","","","","","","","","","0","439","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0358","3678","TCHE","0358","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA12M5","4117B11815640","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 450 / Hemo II - Anexo (2&deg; Piso).</p>","0","32/00000","1208.77","935.32","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2019-10-05","249","","","","","","","","","","","","","0","443","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0359","3678","TCHE","0359","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA12M5","4117B11815647","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 451 / Hemo II - Anexo (2&deg; Piso).</p>","0","32/00000","1208.77","935.32","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2019-10-05","249","","","","","","","","","","","","","0","444","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0360","3678","TCHE","0360","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","798","42MBCA12M5","4117B11815645","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 454 / Hemo II - Anexo (2&deg; Piso).</p>","0","32/00000","1208.77","935.32","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2019-10-05","249","","","","","","","","","","","","","0","445","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0361","3678","TCHE","0361","","0","0","1","1","79","79","0","0","0","Ar Condicionado Split","797","42MBCA09M5","4217B11891397","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 452 / Hemo II - Anexo (2&deg; Piso).</p>","0","32/00000","1088.90","842.57","0.00","0.00","","","","2001-01-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2019-10-05","249","","","","","","","","","","","","","0","446","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0362","3678","TCHE","0362","","0","0","1","1","7","7","7","0","0","Ar Condicionado Split Piso Teto","775","PTFI60B2ID","---","1","","","0","","0","","2019-12-09","3","3","204/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Sala de Freezers - B.S.C.U.P. - H.C.&nbsp;</p>","0","32/00000","5197.50","5197.50","0.00","0.00","","","","2019-07-18","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2020-02-18","249","","","","","","","","","","","","","0","447","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("TCHE0363","3678","TCHE","0363","","0","0","1","1","7","7","7","0","0","Ar Condicionado Split Piso Teto","775","PTFI60B2ID","---","1","","","0","","0","","2019-12-09","3","3","205/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>Sala de Freezers - B.S.C.U.P. - H.C.&nbsp;</p>","0","32/00000","5197.50","5197.50","0.00","0.00","","","","2019-07-18","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-05","249","2020-02-18","249","","","","","","","","","","","","","0","448","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-29","","0","","","");
INSERT INTO equipamento VALUES("FRHE0012","3678","FRHE","0012","","0","0","1","1","4","4","0","0","0","Chuveiro e lava olhos de emergncia","799","CL-001 PVC","/","1","","","0","","0","","2020-02-11","6","1","22/2020","2020-08-01","","0","","0","","7","","","0","","7","","<p>Lab. Biol. Molecular - Hemo II / 1&deg; Piso.</p>","0","32/09132","564.08","436.47","0.00","0.00","","","","2004-07-27","12","m","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2019-10-05","249","2020-02-14","249","","","","","","","","","","","","","0","449","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-03","","0","","","");
INSERT INTO equipamento VALUES("183821","176","","","","0","0","2","1","4","0","0","0","0","Autoclave","16","HAE 17","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-09-23","12","2020-09-23","1","32/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-10-07","0","2019-10-07","0","","","","","","","","","RE 2019-0011-Q JP.pdf","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234657","176","","","","0","0","2","1","1","0","0","0","0","Estufa B,O,D","15","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-09-04","12","2020-09-04","1","33/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-10-07","0","2019-10-07","0","","","","","","","","","RE 2019-0008-Q JP.pdf","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("258877","176","","","","0","0","2","1","5","0","0","0","0","Cmara Sorocoaguladora","17","N/D","2019-0038","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-09-09","12","2020-09-09","1","34/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-10-07","0","2019-10-07","0","","","","","","","","","CT-R 2019-0039 TS R1.pdf","2019-09-09","","","0","34","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("184090","176","","","","0","0","2","1","4","0","0","0","1","Estufa","12","NT 515","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-09-06","12","2020-09-06","1","35/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-10-07","0","2019-10-07","0","","","","","","","","","CT-R 2019-0045 JP.pdf","","","","0","35","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("222326","176","","","","0","0","2","1","6","0","0","0","0","Banho Maria","10","102R","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-09-09","12","2020-09-09","1","36/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-10-07","0","2019-10-07","0","","","","","","","","","RE 2019-0009-Q JP.pdf","","","","0","36","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234680","176","","","","0","0","2","1","6","0","0","0","0","Estufa","18","101/81","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-09-11","12","2020-09-11","1","37/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-10-07","0","2019-10-07","0","","","","","","","","","RE 2019-0010-Q JP.pdf","","","","0","37","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0364","3678","TCHE","0364","","0","0","1","1","45","46","47","0","0","Ar Condicionado Split","797","42MBCB12M5","---","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala dos M&eacute;dicos - Lab. Imuno. Transf. H.C.</p>","0","32/00000","1586.50","1586.50","0.00","0.00","","","","2019-06-10","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-07","249","2019-12-16","249","","","","","","","","","","","","","0","450","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-08-10","","0","","","");
INSERT INTO equipamento VALUES("030408095","2587","","","","0","0","2","1","3","0","0","0","0","Autoclave","2","HI-VAC CAD","030408095","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-10-08","0","2019-10-08","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3858","291","","","","0","0","1","1","2","0","0","0","0","Freezer","189","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","704/2019","2019-10-05","12","2020-10-01","1","84/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-10-08","0","2020-02-05","303","","","","","","","CT 2019-10657 LT.pdf","2019-11-29","RE 2019-0078-Q LT.pdf","","","","0","90","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3921","291","","","","0","0","1","1","1","0","0","0","0","Geladeira","189","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-07","12","2020-10-01","1","707/2019","2019-10-05","12","2020-10-01","1","85/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-10-08","0","2020-02-05","303","","","","","","","CT 2019-10518 LT.pdf","2019-10-07","RE 2019-0077-Q LT.pdf","","","","0","91","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03173","3676","32/","03173","","0","0","1","1","4","0","0","0","0","Balana Eletrnica","392","BG-1000","9957912","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-10-08","7","2019-10-08","7","","","","","","","","","","","","","0","3779","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("28772","3869","","","","0","0","2","1","3","0","0","0","1","Estufa","775","SSBIC-40L","1809.0357","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-10-08","0","2019-10-08","0","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100.001.002.747","3869","","","","0","0","2","1","3","0","0","0","1","Incubadora B.O.D","7","MA 415","9412010","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-10-08","0","2019-10-08","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QICA0013","3676","QICA","0013","","0","0","1","1","46","0","0","21","0","Pipeta Automtica","117","FP-6","E19602851","1","","","0","","0","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","4959/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-09","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-10-09","7","2019-10-09","7","","","","","","","QICA0013.pdf","2019-10-21","","","","","0","3780","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1212","3676","QIHE","1212","","0","0","1","1","43","0","0","21","0","Pipeta Automtica","117","FP-6","E19602701","1","","","0","","0","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","4960/2019","","0","","7","","<p>10/2019 - Entra no lugar da QIHE1149.</p>","1","","0.00","","0.00","","","","","2019-10-09","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-10-09","7","2019-10-09","7","","","","","","","QIHE1212.pdf","2019-10-21","","","","","0","3781","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1213","3676","QIHE","1213","","0","0","1","1","43","0","0","21","0","Pipeta Automtica","117","FP-6","E19602811","1","","","0","","0","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","4961/2019","","0","","7","","<p>10/2019 -&nbsp; Entra no lugar da QIHE1150</p>","1","","0.00","","0.00","","","","","2019-10-09","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-10-09","7","2019-10-09","7","","","","","","","QIHE1213.pdf","2019-10-21","","","","","0","3782","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRV-CAM003","2239","","","","0","0","1","18","111","0","0","0","1","Cmara Ambientadora","328","CDCI-3","45124","1","","","0","","0","","","0","7","","","","0","2019-10-08","12","2020-10-01","1","782/2019","2019-10-08","12","2020-10-01","1","423/2019","","1","100.002.141.545","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-10-09","0","2020-03-05","399","","","","","","","CT 2019-10512 RL.pdf","2019-10-08","CT-R 2019-0673 RL.pdf","","","","1","567","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0701009","204","","","","0","0","2","1","5","0","0","0","0","Estufa","757","81/100","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-10-09","0","2019-10-09","0","","","","","","","","","","","","","0","11","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 008 LACSMO","1535","EQ ","008 LACSMO","","0","0","1","9","59","0","0","0","0","Fluormetro","373","HQ440D","1409000111327","1","","","0","","0","","2019-09-24","12","1","1722/2019","2020-09-01","","0","2019-09-24","12","2020-09-01","1","1723/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","21","0","0","0.00","0.00","2019-10-09","101","2019-10-09","101","","","","","","","CT 2019-10046 SM  eq008lacsmo.pdf","2019-09-24","","","","","0","1124","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 037 LACRI","1535","EQ ","037 LACRI","","0","0","1","2","75","0","0","0","0","Centrfuga de Tubos","6","Excelsa I2206","DAK-37036","1","","","0","","0","","2019-09-24","12","1","1726/2019","2020-09-01","","0","2019-09-24","12","2020-09-01","1","1727/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-10-09","101","2019-10-09","101","","","","","","","CT 2019-10074 MA  eq037lacri.pdf","2019-09-24","","","","","0","1125","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 058 LACRI","1535","EQ ","058 LACRI","","0","0","1","2","69","0","0","0","0","TERMMETRO DIGITAL MAXIMA E MINIMA","72","dig max min","152464/09","1","","","0","","0","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","1728/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","61","0","0","0.00","0.00","2019-10-09","101","2019-10-09","101","","","","","","","CT 2019-10075 MA  eq058lacri.pdf","2019-09-25","","","","","0","1126","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIPI0066","3676","TIPI","0066","","0","0","1","1","15","0","0","21","0","Incubadora","117","37Sl","2004875","1","","","0","","0","","2020-01-15","6","1","325/2020","2020-07-01","","0","2019-10-21","6","2020-04-01","1","4972/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-10","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-10-10","7","2019-10-10","7","","","","","","","TIPI0066.pdf","2019-10-21","","","","","0","3783","","21","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0624","3676","TIHE","0624","","0","0","1","1","39","0","0","21","0","Incubadora","117","37Sl","2004874","1","","","0","","0","","2020-01-16","6","1","321/2020","2020-07-01","","0","2019-10-21","6","2020-04-01","1","4969/2019","","0","","7","","<p>22/10/2019 Equipamento passa a ser Backup. Transferido para Metrologia/Engenharia Clinica.&nbsp;</p>","1","","0.00","","0.00","","","","","2019-10-10","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-10-10","7","2020-01-24","7","","","","","","","TIHE0624.pdf","2019-10-21","","","","","0","3784","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0622","3676","TIHE","0622","","0","0","1","1","18","0","0","21","0","Incubadora","117","37Sl","2004839","1","","","0","","0","","2020-01-16","6","1","319/2020","2020-07-01","","0","2019-10-21","6","2020-04-01","1","4967/2019","","0","","7","","","0","","0.00","","0.00","","","","","2019-10-10","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-10-10","7","2019-10-10","7","","","","","","","TIHE0622.pdf","2019-10-21","","","","","0","3785","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIMG0052","3676","TIMG","0052","","0","0","1","1","22","0","0","21","0","Incubadora","117","37Sl","2004872","1","","","0","","0","","2020-01-15","6","1","323/2020","2020-07-01","","0","2019-10-21","6","2020-04-01","1","4971/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-10","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-10-10","7","2019-10-10","7","","","","","","","TIMG0052.pdf","2019-10-21","","","","","0","3786","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0623","3676","TIHE","0623","","0","0","1","1","11","0","0","21","0","Incubadora","117","37Sl","2004873","1","","","0","","0","","2020-01-16","6","1","320/2020","2020-07-01","","0","2019-10-21","6","2020-04-01","1","4968/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-10","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-10-10","7","2019-10-10","7","","","","","","","TIHE0623.pdf","2019-10-21","","","","","0","3787","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0625","3676","TIHE","0625","","0","0","1","1","18","0","0","21","0","Incubadora","117","37Sl","2004838","1","","","0","","0","","2020-01-16","6","1","322/2020","2020-07-01","","0","2019-10-21","6","2020-04-01","1","4970/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-10","0","","1","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-10-10","7","2019-10-10","7","","","","","","","TIHE0625.pdf","2019-10-21","","","","","0","3788","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0023","3678","TCHC","0023","","0","0","1","1","45","46","47","0","0","Ar Condicionado Split Piso Teto","798","42XQS48C5","---","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Lab. Compatibilidade - Serv. de Transfus&atilde;o - H.C. / Unicamp</p>","0","32/00000","5900.00","4805.59","0.00","0.00","","","","2016-02-19","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-14","249","2019-10-14","249","","","","","","","","","","","","","0","451","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2016-03-14","","0","","","");
INSERT INTO equipamento VALUES("253145","176","","","","0","0","2","1","7","0","0","0","0","Refrigerador","1","RVV 440D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-09","12","2020-10-09","1","38/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-10-14","0","2019-10-14","0","","","","","","","","","RE 2019-0012-Q JP.pdf","","","","0","38","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234699","176","","","","0","0","2","1","7","0","0","0","0","Refrigerador","8","R360","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-11","12","2020-10-11","1","39/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-10-14","0","2019-10-14","0","","","","","","","","","RE 2019-0015-Q JP.pdf","","","","0","39","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("253146","176","","","","0","0","2","1","7","0","0","0","0","Refrigerador","1","RVV 440D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-10","12","2020-10-10","1","40/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-10-14","0","2019-10-14","0","","","","","","","","","RE 2019-0014-Q JP.pdf","","","","0","40","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("758951","3676","75","8951","","0","0","1","1","19","13","14","0","0","Termociclador Real Time","58","Rotor Gene Q5 Plex HRM","R1116162","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","758951","101999.99","96899.99","0.00","0.00","","","","2018-06-07","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-10-14","6","2019-10-14","6","","","","","","","","","","","","","0","3789","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("759863","3676","75","9863","","0","0","1","1","4","0","0","0","0","Termociclador Real Time","58","Rotor Gene Q5 Plex HRM","R0516136","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","759863","101999.99","96899.99","0.00","0.00","","","","2018-06-07","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-10-14","6","2019-10-14","6","","","","","","","","","","","","","0","3790","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("253147","176","","","","0","0","2","1","7","0","0","0","1","Refrigerador","1","RVV 440D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-09","12","2020-10-09","1","41/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-10-14","0","2019-10-14","0","","","","","","","","","CT-R 2019-0053 JP.pdf","","","","0","41","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6621","291","","","","0","0","1","1","16","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-11","12","2020-10-01","1","710/2019","2019-10-09","12","2020-10-01","1","86/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-10-15","0","2020-02-05","303","","","","","","","CT 2019-10531 LT.pdf","2019-10-11","RE 2019-0081-Q LT.pdf","","","","0","92","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8274","291","","","","0","0","1","1","23","0","0","0","0","Geladeira","554","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-14","12","2020-10-01","1","712/2019","2019-10-12","12","2020-10-12","1","87/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-10-15","0","2020-02-05","303","","","","","","","CT 2019-10535 LT.pdf","2019-10-14","RE 2019-0083-Q LT R2.pdf","2019-10-12","","","0","93","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8577","291","","","","0","0","1","1","17","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-11","12","2020-10-01","1","715/2019","2019-10-10","12","2020-10-01","1","88/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-10-15","0","2020-02-05","303","","","","","","","CT 2019-10533 LT.pdf","2019-10-11","RE 2019-0082-Q LT.pdf","","","","0","94","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8580","291","","","","0","0","1","1","10","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-09","12","2020-10-01","1","718/2019","2019-10-08","12","2020-10-08","1","89/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-10-15","0","2020-02-05","303","","","","","","","CT 2019-10528 LT.pdf","2019-10-09","RE 2019-0080-Q LT R1.pdf","2019-10-08","","","0","95","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9457","291","","","","0","0","1","1","2","0","0","0","0","Freezer","328","CLC Refrimed","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-08","12","2020-10-01","1","721/2019","2019-10-08","12","2020-10-08","1","90/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-10-15","0","2020-02-05","303","","","","","","","CT 2019-10526 LT.pdf","2019-10-08","RE 2019-0079-Q LT R1.pdf","","","","0","96","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMEL-0241","1744","","","","0","0","2","1","1","0","0","0","1","Cmara Climtica","1","EC/2,2/AR-URC","0646/14","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-10-15","0","2019-10-15","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMEL-0233","1744","","","","0","0","2","1","1","0","0","0","1","Cmara Climtica","1","EC/0,2/AR-URC","0647/10","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-10-15","0","2019-10-15","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("176346","176","","","","0","0","2","1","7","0","0","0","0","Refrigerador","8","DC440","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-11","12","2020-10-11","1","42/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-10-15","0","2019-10-15","0","","","","","","","","","RE 2019-0016-Q JP.pdf","","","","0","42","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SICA0011","3676","SICA","0011","","0","0","1","1","46","0","0","21","0","Centrfuga","117","12S2","2005207","1","","","0","","0","","2020-01-17","6","1","306/2020","2020-07-01","","0","2019-10-21","6","2020-04-01","1","4966/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-12","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-10-15","7","2019-10-15","7","","","","","","","SICA0011.pdf","2019-10-21","","","","","0","3791","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CQ 357","250","","","","0","0","2","1","12","0","0","0","0","Estufa Bacteriolgica","11","TE392/2","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-10-16","0","2019-10-16","0","","","","","","","","","","","","","0","18","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0011","2239","","","","0","0","1","20","31","0","0","0","1","Cmara","328","BSG 05 D","42460","1","","","0","","0","","","0","7","","","","0","2019-10-16","12","2020-10-01","1","784/2019","2019-10-16","12","2020-10-01","1","439/2019","","1","100.002.127.969","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-17","0","2020-03-05","399","","","","","","","CT 2019-10183 WY.pdf","2019-10-16","CT-R 2019-0338 WY.pdf","","","","1","568","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0601","3676","TIHE","0601","","0","0","1","1","9","0","0","7","0","Cmara de Conservao de Plaquetas","15","PC1200i","1019822","1","","","0","","0","","2020-01-30","3","1","220/2020","2020-04-01","","0","2019-10-16","6","2020-04-01","1","4429/2019","2019-10-16","12","2020-10-01","1","4437/2019","","0","765314","26800.00","26800.00","0.00","0.00","<p>220v -60HZ</p>","<p>Peso = 94Kg&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>Refrigera&ccedil;&atilde;o 0,5 HP - R134A</p>
\n<p>Dimens&otilde;es = 104x77x71</p>","","2019-09-16","12","m","1","","1","5.00","5","1","","0","0","","","10234409002","4","0","0","0.00","0.00","2019-10-17","7","2020-03-10","7","","","","","","","TIHE0601-2019-11460RD.pdf","2019-10-16","","","","2020-01-30","0","3792","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-17","","0","","","");
INSERT INTO equipamento VALUES("XHE0003","3676","XHE","0003","","0","0","1","1","9","0","0","7","0","Agitador de Plaquetas","15","PF96I","2065906","1","","","0","","0","","2019-10-17","6","1","4086/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","765318","14200.00","14200.00","0.00","0.00","<p>220V -60HZ</p>","<p>Peso = 37Kg&nbsp;</p>
\n<p>Dimens&otilde;es = 86x39x37 cm</p>
\n<p>&nbsp;</p>","","2019-09-16","12","m","1","","1","5.00","5","1","","0","0","","","10234409003","8","0","0","0.00","0.00","2019-10-17","7","2020-03-10","7","","","","","","","","","","","","","0","3793","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-17","","0","","","");
INSERT INTO equipamento VALUES("XHE0004","3676","XHE","0004","","0","0","1","1","21","0","0","7","0","Agitador de Plaquetas ","15","PF96I","2065908","1","","","0","","0","","2019-10-04","6","1","4087/2019","2020-04-01","","0","","0","","7","","","0","","7","","","0","","14200.00","14200.00","0.00","0.00","<p>220V -60HZ</p>","<p>Peso = 37Kg&nbsp;</p>
\n<p>Dimens&otilde;es = 86x39x37 cm</p>
\n<p>&nbsp;</p>","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","10234409003","8","0","0","0.00","0.00","2019-10-17","7","2019-11-06","7","","","","","","","","","","","","","0","3794","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8570","291","","","","0","0","1","1","3","0","0","0","0","Geladeira","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-11-20","12","2020-11-01","1","511/2019","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-10-18","0","2020-02-19","384","","","","","","","","","RE 2019-0084-Q LT.pdf","","","","0","97","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8276","291","","","","0","0","1","1","3","0","0","0","0","Geladeira","554","MBR-704GR","11020021","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-17","12","2020-10-01","1","92/2019","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-10-18","0","2020-02-19","384","","","","","","","","","RE 2019-0085-Q LT.pdf","","","","0","98","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0012","2239","","","","0","0","1","20","112","0","0","0","1","Cmara","328","BSG 05","42462","1","","","0","","0","","","0","7","","","","0","2019-10-16","12","2020-10-01","1","785/2019","2019-10-16","12","2020-10-01","1","440/2019","","1","100.002.127.968/28","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-10-18","0","2020-03-05","399","","","","","","","CT 2019-10528 RL.pdf","2019-10-16","CT-R 2019-0691 RL.pdf","","","","1","569","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-FRE0020","2239","","","","0","0","1","20","112","0","0","0","1","Freezer","328","CLC-300-DAF","32615","1","","","0","","0","","","0","7","","","","0","2019-10-17","12","2020-10-01","1","786/2019","2019-10-17","12","2020-10-01","1","443/2019","","1","109.218-28","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-10-18","0","2020-03-05","399","","","","","","","CT 2019-10535 RL.pdf","2019-10-17","CT-R 2019-0694 RL.pdf","","","","1","570","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0006","3678","TCHE","0006","","0","0","1","1","18","18","18","0","0","Ar Condicionado Janela","199","CCF30BBNA","MG9213863","1","","","0","","0","","2019-08-05","12","1","1/2019","2020-08-01","","0","","0","","7","","","0","","7","","<p>Almoxarifado (Sa&iacute;da de Materiais) - Sala n&deg; 175/181 (Hemo II - T&eacute;rreo).</p>","0","32/06020","1755.00","1357.99","0.00","0.00","","","","1999-11-03","12","m","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-10-18","249","2020-02-18","249","","","","","","","","","","","","","0","452","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0602","3676","TIHE","0602","","0","0","1","1","9","9","0","7","0","Cmara de Conservao de Plaquetas","15","PC1200i","1019824","1","","","0","","0","","2020-01-30","3","1","221/2020","2020-04-01","","0","2019-10-17","6","2020-04-01","1","4430/2019","2019-10-17","12","2020-10-01","1","4438/2019","","0","765316","26800.00","26800.00","0.00","0.00","<p>220V - 60hz</p>","<p>Peso = 94Kg&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>Refrigera&ccedil;&atilde;o 0,5 HP - R134A</p>
\n<p>Dimens&otilde;es = 104x77x71</p>","","2019-09-16","12","m","1","","1","5.00","5","1","","0","0","","","10234409002","4","0","0","0.00","0.00","2019-10-18","7","2020-03-10","7","","","","","","","TIHE0602-2019-11461RD.pdf","2019-10-17","","","","2020-01-30","0","3795","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-17","","0","","","");
INSERT INTO equipamento VALUES("XHE0005","3676","XHE","0005","","0","0","1","1","9","9","0","7","0","Agitador de Plaquetas","15","PF96i","2065909","1","","","0","","0","","2019-10-17","6","1","4091/2019","2020-04-01","","0","","0","","7","","","0","","5","","","1","768337","14200.00","14200.00","0.00","0.00","<p>220V- 60HZ</p>","<p>Peso = 37Kg&nbsp;</p>
\n<p>Dimens&otilde;es = 86x39x37 cm</p>
\n<p>&nbsp;</p>","","2019-09-16","12","m","1","","1","5.00","5","1","","0","0","","","10234409003","8","0","0","0.00","0.00","2019-10-18","7","2020-03-10","7","","","","","","","","","","","","2020-01-30","0","3796","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-17","","0","","","");
INSERT INTO equipamento VALUES("APU-CAM007","2239","","","","0","0","1","20","112","0","0","0","1","Cmara Ambientadora","328","CDCI-1","N/D","1","","","0","","0","","","0","7","","","","0","2019-10-18","12","2020-10-01","1","788/2019","2019-10-18","12","2020-10-01","1","446/2019","","1","100.002.145.422-36","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-10-21","0","2020-03-05","399","","","","","","","CT 2019-10536 RL.pdf","2019-10-18","CT-R 2019-0704 RL.pdf","","","","1","571","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("140377","752","","","","0","0","2","3","9","0","0","0","1","Autoclave","537","B0110-370 P","115001008","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-10-21","0","2019-10-21","0","","","","","","","","","","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CAM008","2239","","","","0","0","1","20","31","0","0","0","1","Cmara Ambientadora","328","CDCI 3","45132","1","","","0","","0","","","0","7","","","","0","2019-10-17","12","2020-10-01","1","789/2019","2019-10-17","12","2020-10-01","1","448/2019","","1","100.002.141.534","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-10-21","0","2020-03-05","399","","","","","","","CT 2019-10193 WY.pdf","2019-10-17","CT-R 2019-0355 WY.pdf","","","","1","572","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR004","2239","","","","0","0","1","20","31","0","0","0","1","Cmara","328","BSG 05 ED","28345","1","","","0","","0","","","0","7","","","","0","2019-10-18","12","2020-10-01","1","790/2019","2019-10-18","12","2020-10-01","1","449/2019","","1","329.093","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-21","0","2020-03-05","399","","","","","","","CT 2019-10192 WY.pdf","2019-10-18","CT-R 2019-0364 WY.pdf","","","","1","573","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 5574","291"," "," ","","0","","1","2","25","","","","0","Agitador de Plaquetas","12","LPR-3 A","001614","1","","","0","","1","","","0","6","","","","0","2019-06-04","12","2020-06-01","1","344/2019","","0","","7","","10838","0","FPS 5574","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10185 LT.pdf","2019-06-04","","","","","","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12351","291"," "," ","","0","","1","2","25","","","","0","Aparelho de Presso","109","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-04","12","2020-07-01","1","290/2019","","0","","7","","12351","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10268 LT.pdf","2019-07-04","","","","","","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1501","291"," "," ","","0","","1","2","25","","","","0","Balana Eletrnica","242","ID-1500","21345/1990","1","","","0","","1","","","0","6","","","","0","2019-09-20","12","2020-09-01","1","137/2019","","0","","7","","","0","FPS 1501","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10480 LT.pdf","2019-09-20","","","","","","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-836","291"," "," ","","0","","1","2","25","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-04","12","2020-07-01","1","350/2019","","0","","7","","11217","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10267 CK.pdf","2019-07-04","","","","","","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7649","291"," "," ","","0","","1","2","26","","","","0","Agitador de Plaquetas","15","PH48i","982124","1","","","0","","1","","","0","6","","","","0","2019-08-08","11","2020-07-01","1","263/2019","","0","","7","","","0","FPS 7649","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10333 LT R1.pdf","2019-08-08","","","","","","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7251","291"," "," ","","0","","1","2","26","","","","0","Banho Maria","6","BM1100","NC","1","","","0","","1","","","0","6","","","","0","2019-06-04","12","2020-06-01","1","343/2019","","0","","7","","","0","FPS 7251","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10186 LT.pdf","2019-06-04","","","","","","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7249","291"," "," ","","0","","1","2","26","","","","0","Centrfuga","117","Diacent 12","NC","1","","","0","","1","","","0","6","","","","0","2019-07-04","12","2020-07-01","1","352/2019","","0","","7","","10871","0","FPS 7249","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10267 LT.pdf","2019-07-04","","","","","","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9222","291"," "," ","","0","","1","2","26","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45723","1","","","0","","1","","","0","6","","","","0","2019-12-04","12","2020-12-01","1","723/2019","","0","","7","","12043","0","FPS 9222","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10685 LT R1.pdf","2019-12-04","","","","","","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9213","291"," "," ","","0","","1","2","26","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45724","1","","","0","","1","","","0","6","","","","0","2019-12-04","12","2020-12-01","1","725/2019","","0","","7","","12044","0","FPS 9213","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10684 LT R1.pdf","2019-12-04","","","","","","5","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7309","291"," "," ","","0","","1","2","26","","","","0","Descongelador de Plasma","15","Dh-8","974461","1","","","0","","1","","","0","6","","","","0","2019-11-12","12","2020-11-01","1","727/2019","","0","","7","","","0","FPS 7309","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10606 LT R1.pdf","2019-11-12","","","","","","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-902","291"," "," ","","0","","1","2","26","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-05","12","2020-07-01","1","354/2019","","0","","7","","11283","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10274 LT.pdf","2019-07-05","","","","","","7","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-870","291"," "," ","","0","","1","2","26","","","","0","Termmetro de mx e min","297","NC","89295017B","1","","","0","","1","","","0","6","","","","0","2019-07-05","12","2020-07-01","1","355/2019","","0","","7","","11251","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10275 LT.pdf","2019-07-05","","","","","","8","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12340","291"," "," ","","0","","1","2","26","","","","0","Timer","781","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-08","11","2020-07-01","1","942/2019","","0","","7","","12340","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10332 LT.pdf","2019-08-08","","","","","","9","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7642","291"," "," ","","0","","1","2","27","","","","0","Agitador de Plaquetas","15","PF48i","982119","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","360/2019","","0","","7","","10934","0","FPS 7642","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10415 LT.pdf","2019-08-27","","","","","","10","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9143","291"," "," ","","0","","1","2","27","","","","0","Banho Maria","6","BM1102","AAL041018","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","193/2019","","0","","7","","11858","0","FPS 9143","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10417 LT R1.pdf","2019-08-27","","","","","","11","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11860","291"," "," ","","0","","1","2","27","","","","0","Banho Maria","6","BM1102","AAL041017","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","198/2019","","0","","7","","11860","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10416 LT R1.pdf","2019-08-27","","","","","","12","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11608","291"," "," ","","0","","1","2","27","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","175/2019","","0","","7","","11608","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10422 LT R1.pdf","2019-08-27","","","","","","13","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11595","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","202/2019","","0","","7","","11595","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10424 LT.pdf","2019-08-27","","","","","","14","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11571","291"," "," ","","0","","1","2","28","0","0","0","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-11-30","11","2019-10-01","4","","","0","","7","","<p>11571</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","","","","","","","0","15","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7246","291"," "," ","","0","","1","2","27","","","","0","Centrfuga","117","Diacent 12","8929.50.19B","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","15/2020","","0","","7","","10872","0","FPS 7246","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10039 LT R1.pdf","2020-01-09","","","","","","16","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9214","291"," "," ","","0","","1","2","27","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45729","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","734/2019","","0","","7","","12049","0","FPS 9214","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10729 LT.pdf","2019-12-23","","","","","","17","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9458","291"," "," ","","0","","1","2","27","","","","0","Freezer -30C","328","CLC Refrimed","NC","1","","","0","","1","","","0","6","","","","0","2019-12-23","11","2020-11-01","1","738/2019","2019-12-20","0","2019-12-20","1","3/2020","12257","0","FPS 9458","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10726 LT R1.pdf","2019-12-23","RE 2019-0100-Q LT R1.pdf","","","","","18","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8285","291"," "," ","","0","","1","2","27","0","0","0","0","Geladeira ","554","MBR-704GR","11090098","1","","","0","","1","","","0","6","","","","0","2019-10-23","11","2020-09-01","1","940/2019","2019-10-23","12","","1","499/2019","<p>11131</p>","0","FPS 8285","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2020-02-11","399","","","","","","","CT 2019-10556 LT.pdf","2019-10-23","RE 2019-0087-Q LT.pdf","","","","0","19","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-874","291"," "," ","","0","","1","2","27","0","0","0","0","Termmetro de mx e min","297","NC","NC","11","","","0","","1","","","0","6","","","","0","2018-08-22","11","2019-07-01","4","16/2018","","0","","7","","<p>12340</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","CT 2018-10539 KG.pdf","2018-08-22","","","","","0","20","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-883","291"," "," ","","0","","1","2","27","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","356/2019","","0","","7","","11264","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10419 LT.pdf","2019-08-27","","","","","","21","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-881","291"," "," ","","0","","1","2","27","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-03-28","12","2020-03-01","3","357/2019","","0","","7","","11262","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10096 LT.pdf","2019-03-28","","","","","","22","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-828","291"," "," ","","0","","1","2","27","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-03-28","12","2020-03-01","3","358/2019","","0","","7","","11180","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10095 LT.pdf","2019-03-28","","","","","","23","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7646","291"," "," ","","0","","1","2","29","","","","0","Agitador de Plaquetas","15","PF48i","982120","1","","","0","","1","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","739/2019","","0","","7","","","0","FPS 7646","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10698 LT.pdf","2019-12-09","","","","","","24","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7648","291"," "," ","","0","","1","2","29","","","","0","Agitador de Plaquetas","15","PF48i","NC","1","","","0","","1","","","0","6","","","","0","2019-06-04","12","2020-06-01","1","345/2019","","0","","7","","10941","0","FPS 7648","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10184 LT.pdf","2019-06-04","","","","","","25","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7370","291"," "," ","","0","","1","2","29","","","","0","Banho Maria","6","BM1100","GAE-44809","1","","","0","","1","","","0","6","","","","0","2019-11-07","12","2020-11-01","1","740/2019","","0","","7","","10915","0","FPS 7370","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10595 LT.pdf","2019-11-07","","","","","","26","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11586","291"," "," ","","0","","1","2","29","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-03-07","12","2020-03-01","3","480/2019","","0","","7","","11586","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10079 LT.pdf","2019-03-07","","","","","","27","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11587","291"," "," ","","0","","1","2","29","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-08","11","2020-07-01","1","259/2019","","0","","7","","11587","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10336 LT R1.pdf","2019-08-08","","","","","","28","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11588","291"," "," ","","0","","1","2","29","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-08","11","2020-07-01","1","256/2019","","0","","7","","11588","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10335 LT R1.pdf","2019-08-08","","","","","","29","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11554","291"," "," ","","0","","1","2","29","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-08","11","2020-07-01","1","264/2019","","0","","7","","11554","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10341 LT R1.pdf","2019-08-08","","","","","","30","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11555","291"," "," ","","0","","1","2","29","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-08","11","2020-07-01","1","257/2019","","0","","7","","11555","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10334 LT R1.pdf","2019-08-08","","","","","","31","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11556","291"," "," ","","0","","1","2","29","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-08","11","2020-07-01","1","260/2019","","0","","7","","11556","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10340 LT R1.pdf","2019-08-08","","","","","","32","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7409","291"," "," ","","0","","1","2","29","","","","0","Centrfuga","117","Diacent 12","1001204","1","","","0","","1","","","0","6","","","","0","2019-11-05","12","2020-11-01","1","741/2019","","0","","7","","10917","0","FPS 7409","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10584 LT R1.pdf","2019-11-05","","","","","","33","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7247","291"," "," ","","0","","1","2","29","","","","0","Centrfuga","117","Diacent 12","8929","1","","","0","","1","","","0","6","","","","0","2019-11-05","12","2020-11-01","1","742/2019","","0","","7","","10870","0","FPS 7247","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10582 LT R1.pdf","2019-11-05","","","","","","34","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7248","291"," "," ","","0","","1","2","29","","","","0","Centrfuga","117","Diacent 12","NC","1","","","0","","1","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","743/2019","","0","","7","","","0","FPS 7248","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10701 LT R1.pdf","2019-12-09","","","","","","35","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7408","291"," "," ","","0","","1","2","29","","","","0","Centrfuga","117","Diacent 12","1001202","1","","","0","","1","","","0","6","","","","0","2019-11-05","12","2020-11-01","1","744/2019","","0","","7","","11924","0","FPS 7408","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10583 LT R1.pdf","2019-11-05","","","","","","36","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9217","291"," "," ","","0","","1","2","29","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45727","1","","","0","","1","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","745/2019","","0","","7","","12047","0","FPS 9217","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10699 LT R1.pdf","2019-12-09","","","","","","37","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6341","291"," "," ","","0","","1","2","29","","","","0","Centrfuga","6","240","SX6558","1","","","0","","1","","","0","6","","","","0","2019-11-04","12","2020-11-01","1","746/2019","","0","","7","","","0","FPS 6341","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10579 LT.pdf","2019-11-04","","","","","","38","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7308","291"," "," ","","0","","1","2","29","","","","0","Descongelador de Plasma","15","DH-8","NC","1","","","0","","1","","","0","6","","","","0","2019-09-12","12","2020-09-01","1","147/2019","","0","","7","","10900","0","FPS 7308","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10460 LT.pdf","2019-09-12","","","","","","39","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-837","291"," "," ","","0","","1","2","29","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-05","12","2020-07-01","1","359/2019","","0","","7","","11218","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10273 LT.pdf","2019-07-05","","","","","","40","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-748","291"," "," ","","0","","1","2","29","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-05","12","2020-07-01","1","361/2019","","0","","7","","10973","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10276 LT.pdf","2019-07-05","","","","","","41","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11783","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-08","11","2020-07-01","1","265/2019","","0","","7","","11783","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10339 LT R1.pdf","2019-08-08","","","","","","42","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11782","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-13","11","2020-07-01","1","237/2019","","0","","7","","11782","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10364 LT R1.pdf","2019-08-13","","","","","","43","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11592","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-12","12","2020-11-01","1","747/2019","","0","","7","","11592","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10604 LT R1.pdf","2019-11-12","","","","","","44","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12265","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-05","12","2020-04-01","1","425/2019","","0","","7","","12265","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10113 LT R1.PDF","2019-04-05","","","","","","45","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12266","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-18","12","2020-04-01","1","435/2019","","0","","7","","12266","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10135 LT.pdf","2019-04-18","","","","","","46","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12267","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-03","12","2020-04-01","1","427/2019","","0","","7","","12267","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10100 LT.pdf","2019-04-03","","","","","","47","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12268","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-05","12","2020-04-01","1","428/2019","","0","","7","","12268","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10114 LT R1.PDF","2019-04-05","","","","","","48","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12269","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2020-01-24","12","2021-01-01","1","16/2020","","0","","7","","12269","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10084 LT R1.pdf","2020-01-24","","","","","","49","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12270","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-05","12","2020-04-01","1","429/2019","","0","","7","","12270","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10115 LT R1.PDF","2019-04-05","","","","","","50","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12271","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-03","12","2020-04-01","1","431/2019","","0","","7","","12271","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10098 LT.pdf","2019-04-03","","","","","","51","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12272","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-03","12","2020-04-01","1","432/2019","","0","","7","","12272","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10099 LT.pdf","2019-04-03","","","","","","52","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12273","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-03","12","2020-04-01","1","434/2019","","0","","7","","12273","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10101 LT.pdf","2019-04-03","","","","","","53","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12274","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-03","12","2020-04-01","1","426/2019","","0","","7","","12274","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10105 LT R1.PDF","2019-04-03","","","","","","54","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12275","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-03","12","2020-04-01","1","436/2019","","0","","7","","12275","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10102 LT.pdf","2019-04-03","","","","","","55","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12276","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-03","12","2020-04-01","1","437/2019","","0","","7","","12276","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10103 LT.pdf","2019-04-03","","","","","","56","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12293","291"," "," ","","0","","1","2","30","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-03","12","2020-04-01","1","463/2019","","0","","7","","12293","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10104 LT.pdf","2019-04-03","","","","","","57","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7650","291"," "," ","","0","","1","2","31","","","","0","Agitador de Plaquetas","15","PH48i","NC","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","210/2019","","0","","7","","","0","FPS 7650","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10405 LT R1.pdf","2019-08-26","","","","","","58","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1781","291"," "," ","","0","","1","2","31","","","","0","Banho Maria","6","100","NC","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","209/2019","","0","","7","","","0","FPS 1781","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10406 LT R1.pdf","2019-08-26","","","","","","59","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11607","291"," "," ","","0","","1","2","31","0","0","0","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-01-29","12","2020-01-01","4","111/2019","","0","","7","","<p>11607</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2019-10007 CK.pdf","2019-01-29","","","","","0","60","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12337","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","784","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-14","12","2020-11-01","1","748/2019","","0","","7","","12337","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10612 LT.pdf","2019-11-14","","","","","","61","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12278","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-12","12","2020-04-01","1","440/2019","","0","","7","","12278","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10131 LT.pdf","2019-04-12","","","","","","62","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12279","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-11","12","2020-04-01","1","441/2019","","0","","7","","12279","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10125 LT.pdf","2019-04-11","","","","","","63","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12280","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-11","12","2020-04-01","1","443/2019","","0","","7","","12280","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10126 LT.pdf","2019-04-11","","","","","","64","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12281","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-10","12","2020-04-01","1","445/2019","","0","","7","","12281","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10120 LT.pdf","2019-04-10","","","","","","65","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12282","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-11","12","2020-04-01","1","446/2019","","0","","7","","12282","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10127 LT.pdf","2019-04-11","","","","","","66","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12290","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-10","12","2020-04-01","1","459/2019","","0","","7","","12290","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10121 LT.pdf","2019-04-10","","","","","","67","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12291","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-12","12","2020-04-01","1","460/2019","","0","","7","","12291","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10132 LT.pdf","2019-04-12","","","","","","68","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12292","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-10","12","2020-04-01","1","462/2019","","0","","7","","12292","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10122 LT.pdf","2019-04-10","","","","","","69","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12294","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-11","12","2020-04-01","1","465/2019","","0","","7","","12294","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10129 LT.pdf","2019-04-11","","","","","","70","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11614","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-11","12","2020-04-01","1","467/2019","","0","","7","","11614","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10128 LT R1.pdf","2019-04-11","","","","","","71","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7375","291"," "," ","","0","","1","2","31","","","","0","Centrfuga","117","Diacent 12","NC","1","","","0","","1","","","0","6","","","","0","2020-01-20","12","2021-01-01","1","17/2020","","0","","7","","","0","FPS 7375","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10071 LT.pdf","2020-01-20","","","","","","72","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7262","291"," "," ","","0","","1","2","31","","","","0","Centrfuga","117","Diacent 12","8929.50.15B","1","","","0","","1","","","0","6","","","","0","2019-12-06","12","2020-12-01","1","749/2019","","0","","7","","10869","0","FPS 7262","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10688 LT R2.pdf","2019-12-06","","","","","","73","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8750","291"," "," ","","0","","1","2","31","","","","0","Centrfuga","6","206","DAJ23720","1","","","0","","1","","","0","6","","","","0","2020-02-06","12","2021-02-01","1","84/2020","","0","","7","","","0","FPS 8750","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10110 LT.pdf","2020-02-06","","","","","","74","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6641","291"," "," ","","0","","1","2","31","","","","0","Centrfuga","6","240","NC","1","","","0","","1","","","0","6","","","","0","2019-12-06","12","2020-12-01","1","750/2019","","0","","7","","","0","FPS 6641","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10689 LT.pdf","2019-12-06","","","","","","75","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1176","291"," "," ","","0","","1","2","31","","","","0","Termmetro de mx e min","72","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","751/2019","","0","","7","","11962","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10408 LT R1.pdf","2019-08-26","","","","","","76","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12277","291"," "," ","","0","","1","2","31","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-12","12","2020-04-01","1","438/2019","","0","","7","","12277","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10130 LT.pdf","2019-04-12","","","","","","77","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8736","291"," "," ","","0","","1","2","31","","","","0","Descongelador de Plasma","15","DH-8","NC","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","207/2019","","0","","7","","","0","FPS 8736","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10407 LT R1.pdf","2019-08-26","","","","","","78","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9218","291"," "," ","","0","","1","2","32","0","0","0","0","Centrfuga","6","Excelsa Flex Mod 3400","45732","1","","","0","","1","","","0","6","","","","0","2018-12-28","12","2019-12-01","4","45/2018","","0","","7","","<p>12052</p>","0","FPS 9218","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10230 LT.pdf","2018-12-28","","","","","0","79","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7377","291"," "," ","","0","","1","2","29","","","","0","Centrfuga","117","Diacent 12","8929.50.18B","1","","","0","","1","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","752/2019","","0","","7","","","0","FPS 7377","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10700 LT R2.pdf","2019-12-09","","","","","","80","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9216","291"," "," ","","0","","1","2","33","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45730","1","","","0","","1","","","0","6","","","","0","2019-12-16","12","2020-12-01","1","753/2019","","0","","7","","12050","0","FPS 9216","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10714 LT.pdf","2019-12-16","","","","","","81","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1362","291"," "," ","","0","","1","2","34","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-31","12","2020-07-01","1","363/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10327 LT.pdf","2019-07-31","","","","","","82","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12474","291"," "," ","","0","","1","2","33","","","","0","Timer","458","K30-004","NC","1","","","0","","1","","","0","6","","","","0","2020-01-22","12","2021-01-01","1","18/2020","","0","","7","","12474","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10076 LT.pdf","2020-01-22","","","","","","83","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12475","291"," "," ","","0","","1","2","33","","","","0","Timer","458","K30-004","NC","1","","","0","","1","","","0","6","","","","0","2020-01-22","12","2021-01-01","1","19/2020","","0","","7","","12475","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10075 LT.pdf","2020-01-22","","","","","","84","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12476","291"," "," ","","0","","1","2","33","","","","0","Timer","458","K30-004","NC","1","","","0","","1","","","0","6","","","","0","2020-01-22","12","2021-01-01","1","20/2020","","0","","7","","12476","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10074 LT.pdf","2020-01-22","","","","","","85","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9452","291"," "," ","","0","","1","2","35","","","","0","Agitador de Plaquetas","15","PF 48i","1019777","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","308/2019","","0","","7","","12199","0","FPS 9452","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10232 LT.pdf","2019-06-17","","","","","","86","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11591","291"," "," ","","0","","1","2","35","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-16","11","2020-07-01","1","231/2019","","0","","7","","11591","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10372 LT R1.pdf","2019-08-16","","","","","","87","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11546","291"," "," ","","0","","1","2","35","0","0","0","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-10-18","11","2019-09-01","4","46/2018","","0","","7","","<p>11546</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10789 CK R1.pdf","2018-10-18","","","","","0","88","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12283","291"," "," ","","0","","1","2","35","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-05","12","2020-04-01","1","448/2019","","0","","7","","12283","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10116 LT.pdf","2019-04-05","","","","","","89","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12284","291"," "," ","","0","","1","2","35","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-04","12","2020-04-01","1","449/2019","","0","","7","","12284","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10109 LT.pdf","2019-04-04","","","","","","90","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12285","291"," "," ","","0","","1","2","35","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-04","12","2020-04-01","1","451/2019","","0","","7","","12285","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10110 LT.pdf","2019-04-04","","","","","","91","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12286","291"," "," ","","0","","1","2","35","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-04","12","2020-04-01","1","452/2019","","0","","7","","12286","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10111 LT.pdf","2019-04-04","","","","","","92","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12287","291"," "," ","","0","","1","2","35","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-04","12","2020-04-01","1","454/2019","","0","","7","","12287","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10112 LT.pdf","2019-04-04","","","","","","93","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7407","291"," "," ","","0","","1","2","35","","","","0","Centrfuga","117","Diacent 12","1001203","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","302/2019","","0","","7","","10925","0","FPS 7407","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10233 LT.pdf","2019-06-17","","","","","","94","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9221","291"," "," ","","0","","1","2","35","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45725","1","","","0","","1","","","0","6","","","","0","2019-12-04","12","2020-12-01","1","754/2019","","0","","7","","12045","0","FPS 9221","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10687 LT.pdf","2019-12-04","","","","","","95","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9212","291"," "," ","","0","","1","2","35","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45726","1","","","0","","1","","","0","6","","","","0","2019-12-04","12","2020-12-01","1","755/2019","","0","","7","","12046","0","FPS 9212","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10686 LT R1.pdf","2019-12-04","","","","","","96","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-291","291"," "," ","","0","","1","2","35","","","","0","Termmetro de mx e min","785","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-31","11","2020-07-01","1","364/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2018-10005 LT R1.pdf","2019-08-31","","","","","","97","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-871","291"," "," ","","0","","1","2","35","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-02-04","12","2021-02-01","1","81/2020","","0","","7","","11252","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10107 LT.pdf","2020-02-04","","","","","","98","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-873","291"," "," ","","0","","1","2","35","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-11-11","12","2020-11-01","1","653/2019","","0","","7","","11254","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10597 LT R1.pdf","2019-11-11","","","","","","99","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7371","291"," "," ","","0","","1","2","35","","","","0","Banho Maria","6","BM1100","GAE-44808","1","","","0","","1","","","0","6","","","","0","2019-11-11","12","2020-11-01","1","655/2019","","0","","7","","10914","0","FPS 7371","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10596 LT.pdf","2019-11-11","","","","","","100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 5920","291"," "," ","","0","","1","2","35","","","","0","Descongelador de Plasma","15","DH-4","246578L","1","","","0","","1","","","0","6","","","","0","2019-04-18","12","2020-04-01","1","262/2019","","0","","7","","","0","FPS 5920","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10136 LT.pdf","2019-04-18","","","","","","101","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7645","291"," "," ","","0","","1","2","36","","","","0","Agitador de Plaquetas","15","PF96i","983199","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","307/2019","","0","","7","","","0","FPS 7645","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10231 LT.pdf","2019-06-17","","","","","","102","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7369","291"," "," ","","0","","1","2","36","0","0","0","0","Banho Maria","6","1100","nc","1","","","0","","1","","","0","6","","","","0","2018-11-22","12","2019-11-01","4","36/2018","","0","","7","","","0","FPS 7369","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","11","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10167 LT.pdf","2018-11-22","","","","","0","103","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11590","291"," "," ","","0","","1","2","36","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-22","11","2020-07-01","1","411/2019","","0","","7","","11590","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10392 LT.pdf","2019-08-22","","","","","","104","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12288","291"," "," ","","0","","1","2","36","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-08","12","2020-04-01","1","456/2019","","0","","7","","12288","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10117 LT.pdf","2019-04-08","","","","","","105","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12289","291"," "," ","","0","","1","2","36","","","","0","Caixa Trmica","783","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-08","12","2020-04-01","1","458/2019","","0","","7","","12289","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10118 LT.pdf","2019-04-08","","","","","","106","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7374","291"," "," ","","0","","1","2","36","","","","0","Centrfuga","117","Diacent 12","892053611B","1","","","0","","1","","","0","6","","","","0","2019-12-16","12","2020-12-01","1","665/2019","","0","","7","","11918","0","FPS 7374","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10715 LT R1.pdf","2019-12-16","","","","","","107","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7373","291"," "," ","","0","","1","2","36","","","","0","Centrfuga","117","Diacent 12","892053610B","1","","","0","","1","","","0","6","","","","0","2020-01-20","12","2021-01-01","1","12/2020","","0","","7","","10919","0","FPS 7373","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10585 LT R3.pdf","2020-01-20","","","","","","108","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6344","291"," "," ","","0","","1","2","36","","","","0","Centrfuga","6","240","NC","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","309/2019","","0","","7","","","0","FPS 6344","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10230 LT.pdf","2019-06-17","","","","","","109","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10674","291"," "," ","","0","","1","2","36","","","","0","Descongelador de Plasma","15","DH-8","200467L","1","","","0","","1","","","0","6","","","","0","2019-10-31","11","2020-09-01","1","667/2019","","0","","7","","10674","0","Incor Zerbini 113638","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10577 LT R2.pdf","2019-10-31","","","","","","110","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7878","291"," "," ","","0","","1","2","36","","","","0","Geladeira ","554","MBR-704GR","11020025","1","","","0","","1","","","0","6","","","","0","2019-10-23","11","2020-09-01","1","670/2019","2019-10-23","0","2019-10-23","1","498/2019","11068","0","FPS 7878","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10555 LT R1.pdf","2019-10-23","RE 2019-0086-Q LT.pdf","","","","","111","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-747","291"," "," ","","0","","1","2","36","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-16","12","2020-09-01","1","365/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10468 LT R1.pdf","2019-09-16","","","","","","112","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-875","291"," "," ","","0","","1","2","36","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-16","12","2020-09-01","1","366/2019","","0","","7","","11256","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10467 LT.pdf","2019-09-16","","","","","","113","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7644","291"," "," ","","0","","1","2","37","","","","0","Agitador de Plaquetas","15","PH48i","983201","1","","","0","","1","","","0","6","","","","0","2018-06-30","12","2019-06-01","4","","","0","","7","","10939","0","FPS 7644","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8711","291"," "," ","","0","","1","2","37","","","","0","Banho Maria","6","BM1102","NAJ22422","1","","","0","","1","","","0","6","","","","0","2020-01-14","12","2021-01-01","1","58/2020","","0","","7","","11508","0","FPS 8711","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10046 LT.pdf","2020-01-14","","","","","","115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11593","291"," "," ","","0","","1","2","37","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-04","12","2020-04-01","1","481/2019","","0","","7","","11593","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10107 LT.pdf","2019-04-04","","","","","","116","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7378","291"," "," ","","0","","1","2","37","","","","0","Centrfuga","117","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-04","12","2020-06-01","1","346/2019","","0","","7","","","0","FPS 7378","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10188 LT.pdf","2019-06-04","","","","","","117","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6342","291"," "," ","","0","","1","2","37","0","0","0","0","Centrfuga","6","240","NC","1","","","0","","1","","","0","6","","","","0","2018-12-27","12","2019-12-01","4","37/2018","","0","","7","","","0","FPS 6342","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10222 LT.pdf","2018-12-27","","","","","0","118","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9219","291"," "," ","","0","","1","2","37","0","0","0","0","Centrfuga","6","Excelsa Flex Mod 3400","45722","1","","","0","","1","","","0","6","","","","0","2018-12-27","12","2019-12-01","4","38/2018","","0","","7","","<p>12042</p>","0","FPS 9219","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10223 LT.pdf","2018-12-27","","","","","0","119","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-878","291"," "," ","","0","","1","2","37","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-16","11","2020-07-01","1","367/2019","","0","","7","","11259","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10375 LT R1.pdf","2019-08-16","","","","","","120","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7643","291"," "," ","","0","","1","2","38","","","","0","Agitador de Plaquetas","15","PF48i","982117","1","","","0","","1","","","0","6","","","","0","2019-09-17","12","2020-09-01","1","145/2019","","0","","7","","","0","FPS 7643","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10470 LT.pdf","2019-09-17","","","","","","121","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6229","291"," "," ","","0","","1","2","38","","","","0","Banho Maria","6","100","YX4202","1","","","0","","1","","","0","6","","","","0","2019-09-20","12","2020-09-01","1","129/2019","","0","","7","","","0","FPS 6229","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10481 LT R1.pdf","2019-09-20","","","","","","122","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11606","291"," "," ","","0","","1","2","38","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-02","11","2020-09-01","1","106/2019","","0","","7","","11606","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10511 LT.pdf","2019-10-02","","","","","","123","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11610","291"," "," ","","0","","1","2","38","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-05-08","13","2020-06-01","1","422/2019","","0","","7","","11610","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10147 LT.pdf","2019-05-08","","","","","","124","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7376","291"," "," ","","0","","1","2","38","","","","0","Centrfuga","117","Diacent 12","8929.50.20B","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","59/2020","","0","","7","","10921","0","FPS 7376","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10053 LT R1.pdf","2020-01-15","","","","","","125","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9220","291"," "," ","","0","","1","2","38","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45728","1","","","0","","1","","","0","6","","","","0","2019-12-11","12","2020-12-01","1","679/2019","","0","","7","","12048","0","FPS 9220","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10704 LT R1.pdf","2019-12-11","","","","","","126","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8752","291"," "," ","","0","","1","2","38","","","","0","Centrfuga","6","206BL","DAJ23744","1","","","0","","1","","","0","6","","","","0","2019-10-08","12","2020-10-01","1","96/2019","","0","","7","","11532","0","FPS 8752","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10520 LT.pdf","2019-10-08","","","","","","127","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7307","291"," "," ","","0","","1","2","38","","","","0","Descongelador de Plasma ","15","DH-4","974466","1","","","0","","1","","","0","6","","","","0","2019-12-11","12","2020-12-01","1","680/2019","","0","","7","","","0","FPS 7307","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10705 LT R1.pdf","2019-12-11","","","","","","128","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1360","291"," "," ","","0","","1","2","38","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-30","12","2020-09-01","1","369/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10509 LT.pdf","2019-09-30","","","","","","129","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1361","291"," "," ","","0","","1","2","38","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-17","12","2020-09-01","1","370/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10469 LT.pdf","2019-09-17","","","","","","130","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8751","291"," "," ","","0","","1","2","39","","","","0","Centrfuga","6","206","DAJ23719","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","13/2020","","0","","7","","11534","0","FPS 8751","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10058 LT R1.pdf","2020-01-15","","","","","","131","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TH-012","291"," "," ","","0","","1","2","18","","","","0","Termohigrmetro","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-31","11","2020-09-01","1","681/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10215 CL.pdf","2019-10-31","","","","","","132","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TH-013","291"," "," ","","0","","1","2","18","","","","0","Termohigrmetro","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-31","11","2020-09-01","1","682/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10216 LT.pdf","2019-10-31","","","","","","133","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TH-014","291"," "," ","","0","","1","2","18","","","","0","Termohigrmetro","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-31","11","2020-09-01","1","683/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10217 CL.pdf","2019-10-31","","","","","","134","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8670","291"," "," ","","0","","1","2","18","","","","0","Termometro Infravermelho","786","500","NC","1","","","0","","1","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","684/2019","","0","","7","","11167","0","FPS 8670","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10697 LT.pdf","2019-12-09","","","","","","135","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8589","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","685/2019","","0","","7","","","0","FPS 8589","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10541 LT.pdf","2019-10-14","","","","","","136","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8590","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","686/2019","","0","","7","","","0","FPS 8590","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10540 LT R1.pdf","2019-10-14","","","","","","137","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8587","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","687/2019","","0","","7","","","0","FPS 8587","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10537 LT.pdf","2019-10-14","","","","","","138","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8588","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","688/2019","","0","","7","","","0","FPS 8588","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10538 LT.pdf","2019-10-14","","","","","","139","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8594","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","689/2019","","0","","7","","","0","FPS 8594","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10544 LT.pdf","2019-10-14","","","","","","140","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8586","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","690/2019","","0","","7","","","0","FPS 8586","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10536 LT.pdf","2019-10-14","","","","","","141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8592","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","691/2019","","0","","7","","","0","FPS 8592","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10542 LT.pdf","2019-10-14","","","","","","142","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8593","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","692/2019","","0","","7","","","0","FPS 8593","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10543 LT.pdf","2019-10-14","","","","","","143","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8591","291"," "," ","","0","","1","2","7","","","","0","Agitador de Plaquetas","15","PF96i","NC","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","693/2019","","0","","7","","","0","FPS 8591","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10539 LT.pdf","2019-10-14","","","","","","144","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04-B1-2C","291"," "," ","","0","","1","2","7","","","","0","Antecmara ","778","2 a 6C","UR-04-B1-2C","1","","","0","","1","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","695/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10702 LT.pdf","2019-12-09","","","","","","145","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11878","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","696/2019","","0","","7","","11878","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10523 CK.pdf","2019-10-25","","","","","","146","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11876","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","697/2019","","0","","7","","11876","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10524 CK.pdf","2019-10-25","","","","","","147","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11908","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","698/2019","","0","","7","","11908","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10534 CK.pdf","2019-10-29","","","","","","148","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11566","291"," "," ","","0","","1","2","55","0","0","0","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-10-18","11","2019-09-01","4","39/2018","","0","","7","","<p>11566</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10796 CK R1.pdf","2018-10-18","","","","","0","149","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11560","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-17","11","2020-09-01","1","699/2019","","0","","7","","11560","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2018-10784 CK R1.pdf","2019-10-17","","","","","","150","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12020","291"," "," ","","0","","1","2","55","0","0","0","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-10-19","11","2019-09-01","4","40/2018","","0","","7","","<p>12020</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10803 CK R1.pdf","2018-10-19","","","","","0","151","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11861","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","700/2019","","0","","7","","11861","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10539 CK.pdf","2019-10-29","","","","","","152","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11862","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","701/2019","","0","","7","","11862","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10527 CK.pdf","2019-10-25","","","","","","153","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11863","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","702/2019","","0","","7","","11863","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10536 CK.pdf","2019-10-29","","","","","","154","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11864","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2020-01-24","12","2021-01-01","1","14/2020","","0","","7","","11864","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10085 LT R1.pdf","2020-01-24","","","","","","155","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11865","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","296/2019","","0","","7","","11865","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10248 LT.pdf","2019-06-27","","","","","","156","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11866","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-12","11","2020-07-01","1","247/2019","","0","","7","","11866","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10350 LT R1.pdf","2019-08-12","","","","","","157","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11867","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-04","12","2020-04-01","1","492/2019","","0","","7","","11867","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10108 LT.pdf","2019-04-04","","","","","","158","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11870","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-05-06","13","2020-06-01","1","474/2019","","0","","7","","11870","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10143 LT.pdf","2019-05-06","","","","","","159","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11871","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-03-07","12","2020-03-01","3","472/2019","","0","","7","","11871","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10080 LT.pdf","2019-03-07","","","","","","160","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11898","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-11-30","11","2019-10-01","4","","","0","","7","","11898","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","161","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11872","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-13","11","2020-07-01","1","240/2019","","0","","7","","11872","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10363 LT R2.pdf","2019-08-13","","","","","","162","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11873","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","722/2019","","0","","7","","11873","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10525 CK R1.pdf","2019-10-25","","","","","","163","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11811","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-05-03","13","2020-06-01","1","473/2019","","0","","7","","11811","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10139 LT.PDF","2019-05-03","","","","","","164","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11875","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-12","11","2020-07-01","1","246/2019","","0","","7","","11875","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10348 LT R1.pdf","2019-08-12","","","","","","165","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11896","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","724/2019","","0","","7","","11896","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10538 CK R1.pdf","2019-10-29","","","","","","166","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11897","291"," "," ","","0","","1","2","55","0","0","0","0","Caixa Trmica","787","NA","NA","4","","","0","","1","","","0","6","","","","0","2018-06-30","12","2019-06-01","4","","","0","","7","","<p>11897</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","2","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","","","","","","","0","167","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11900","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-06","12","2020-06-01","1","330/2019","","0","","7","","11900","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10201 LT.pdf","2019-06-06","","","","","","168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11901","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-06","12","2020-06-01","1","334/2019","","0","","7","","11901","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10202 LT R1.pdf","2019-06-06","","","","","","169","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11902","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-05","12","2020-06-01","1","340/2019","","0","","7","","11902","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10198 LT.pdf","2019-06-05","","","","","","170","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11903","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","726/2019","","0","","7","","11903","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10531 CK.pdf","2019-10-29","","","","","","171","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11904","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","728/2019","","0","","7","","11904","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10542 CK.pdf","2019-10-29","","","","","","172","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11905","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-05-03","13","2020-06-01","1","423/2019","","0","","7","","11905","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10138 LT.PDF","2019-05-03","","","","","","173","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11906","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","729/2019","","0","","7","","11906","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10535 CK.pdf","2019-10-29","","","","","","174","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11907","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-06","12","2020-06-01","1","332/2019","","0","","7","","11907","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10200 LT.pdf","2019-06-06","","","","","","175","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11909","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-05","12","2020-06-01","1","341/2019","","0","","7","","11909","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10197 LT.pdf","2019-06-05","","","","","","176","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11911","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-04","11","2020-09-01","1","100/2019","","0","","7","","11911","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10515 LT.pdf","2019-10-04","","","","","","177","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11913","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-05","12","2020-06-01","1","730/2019","","0","","7","","11913","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10196 LT.pdf","2019-06-05","","","","","","178","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11915","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-05","12","2020-06-01","1","338/2019","","0","","7","","11915","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10193 LT.pdf","2019-06-05","","","","","","179","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11917","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-05","12","2020-06-01","1","337/2019","","0","","7","","11917","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10191 LT.pdf","2019-06-05","","","","","","180","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11918","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-05","12","2020-06-01","1","335/2019","","0","","7","","11918","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10195 LT.pdf","2019-06-05","","","","","","181","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11919","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-05","12","2020-06-01","1","339/2019","","0","","7","","11919","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10190 LT.pdf","2019-06-05","","","","","","182","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11920","291"," "," ","","0","","1","2","55","0","0","0","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-10-19","11","2019-09-01","4","42/2018","","0","","7","","<p>11920</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10804 CK R1.pdf","2018-10-19","","","","","0","183","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11921","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","216/2019","","0","","7","","11921","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10399 LT.pdf","2019-08-23","","","","","","184","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11923","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-30","11","2020-09-01","1","731/2019","","0","","7","","11923","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10573 LT.pdf","2019-10-30","","","","","","185","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11924","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-30","11","2020-09-01","1","732/2019","","0","","7","","11924","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10570 LT.pdf","2019-10-30","","","","","","186","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11926","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-06","12","2020-06-01","1","329/2019","","0","","7","","11926","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10199 LT.pdf","2019-06-06","","","","","","187","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11927","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-06","12","2020-06-01","1","333/2019","","0","","7","","11927","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10203 LT.pdf","2019-06-06","","","","","","188","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11928","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","215/2019","","0","","7","","11928","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10398 LT.pdf","2019-08-23","","","","","","189","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11929","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-06-05","12","2020-06-01","1","342/2019","","0","","7","","11929","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10192 LT.pdf","2019-06-05","","","","","","190","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11930","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-30","11","2020-09-01","1","733/2019","","0","","7","","11930","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10572 LT.pdf","2019-10-30","","","","","","191","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11931","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-30","11","2020-09-01","1","735/2019","","0","","7","","11931","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10569 LT.pdf","2019-10-30","","","","","","192","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11914","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","736/2019","","0","","7","","11914","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10541 CK.pdf","2019-10-29","","","","","","193","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11933","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-15","11","2020-09-01","1","43/2018","","0","","7","","11933","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10571 LT R1.pdf","2019-10-15","","","","","","194","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11934","291"," "," ","","0","","1","2","55","0","0","0","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-10-15","11","2019-09-01","4","44/2018","","0","","7","","<p>11934</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10778 CK R1.pdf","2018-10-15","","","","","0","195","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12019","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","756/2019","","0","","7","","12019","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10526 CK.pdf","2019-10-25","","","","","","196","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12023","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","757/2019","","0","","7","","12023","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10540 CK R1.pdf","2019-10-29","","","","","","197","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12026","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-04","11","2020-09-01","1","98/2019","","0","","7","","12026","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10516 LT.pdf","2019-10-04","","","","","","198","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12027","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-31","11","2020-09-01","1","758/2019","","0","","7","","12027","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10576 LT.pdf","2019-10-31","","","","","","199","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12031","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-12","11","2020-07-01","1","250/2019","","0","","7","","12031","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10352 LT R1.pdf","2019-08-12","","","","","","200","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12032","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-13","11","2020-07-01","1","242/2019","","0","","7","","12032","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10359 LT R1.pdf","2019-08-13","","","","","","201","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12034","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-30","11","2020-09-01","1","759/2019","","0","","7","","12034","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10568 LT.pdf","2019-10-30","","","","","","202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12035","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-14","11","2020-07-01","1","235/2019","","0","","7","","12035","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10365 LT.pdf","2019-08-14","","","","","","203","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12016","291"," "," ","","0","","1","2","29","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-13","11","2020-07-01","1","239/2019","","0","","7","","12016","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10362 LT R1.pdf","2019-08-13","","","","","","204","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12017","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-13","11","2020-07-01","1","245/2019","","0","","7","","12017","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10360 LT R1.pdf","2019-08-13","","","","","","205","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12021","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","760/2019","","0","","7","","12021","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10532 CK.pdf","2019-10-29","","","","","","206","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12022","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-12","11","2020-07-01","1","248/2019","","0","","7","","12022","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10353 LT R1.pdf","2019-08-12","","","","","","207","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12024","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-15","11","2020-07-01","1","234/2019","","0","","7","","12024","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10369 LT.pdf","2019-08-15","","","","","","208","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12025","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-29","11","2020-09-01","1","761/2019","","0","","7","","12025","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10533 CK.pdf","2019-10-29","","","","","","209","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12028","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-12","11","2020-07-01","1","251/2019","","0","","7","","12028","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10354 LT R1.pdf","2019-08-12","","","","","","210","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12029","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-12","11","2020-07-01","1","253/2019","","0","","7","","12029","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10349 LT R1.pdf","2019-08-12","","","","","","211","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11869","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-31","11","2020-09-01","1","762/2019","","0","","7","","11869","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10575 LT.pdf","2019-10-31","","","","","","212","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12033","291"," "," ","","0","","1","2","7","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-12","11","2020-07-01","1","249/2019","","0","","7","","12033","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10351 LT R1.pdf","2019-08-12","","","","","","213","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6620","291"," "," ","","0","","1","2","7","","","","0","Geladeira ","554","MBR-1404GR","10910262","1","","","0","","1","","","0","6","","","","0","2019-11-29","11","2020-10-01","1","764/2019","","0","","7","","","0","FPS 6620","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10659 LT.pdf","2019-11-29","","","","","","214","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1658","291"," "," ","","0","","1","2","7","","","","0","Irradiador de Sangue","41","IBL 437C","90-074","1","","","0","","1","","","0","6","","","","0","2019-06-10","12","2020-06-01","1","324/2019","","0","","7","","","0","FPS 1658","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10210 LT.pdf","2019-06-10","","","","","","215","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9104","291"," "," ","","0","","1","2","7","","","","0","Irradiador de Sangue","788","3000 Elan","494","1","","","0","","1","","","0","6","","","","0","2019-10-14","11","2020-09-01","1","765/2019","","0","","7","","11795","0","FPS 9104","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10545 LT.pdf","2019-10-14","","","","","","216","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-854","291"," "," ","","0","","1","2","7","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","368/2019","","0","","7","","11235","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10281 LT.pdf","2019-07-08","","","","","","217","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1256","291"," "," ","","0","","1","2","7","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","371/2019","","0","","7","","12218","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10278 LT.pdf","2019-07-08","","","","","","218","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 5933","291"," "," ","","0","","1","2","40","0","0","0","0","Banho Maria","6","146","GV4604","1","","","0","","1","","","0","6","","","","0","2018-10-09","11","2019-09-01","4","47/2018","","0","","7","","","0","FPS 5933","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","11","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10097 LT.pdf","2018-10-09","","","","","0","219","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8923","291"," "," ","","0","","1","2","40","","","","0","Centrfuga lavadora","15","Ultra CW","3348","1","","","0","","1","","","0","6","","","","0","2020-02-06","12","2021-02-01","1","82/2020","","0","","7","","11624","0","FPS 8923","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10108 LT.pdf","2020-02-06","","","","","","220","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8924","291"," "," ","","0","","1","2","40","","","","0","Centrfuga lavadora","15","Ultra CW","3312","1","","","0","","1","","","0","6","","","","0","2020-02-06","12","2021-02-01","1","83/2020","","0","","7","","11625","0","FPS 8924","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10109 LT.pdf","2020-02-06","","","","","","221","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7268","291"," "," ","","0","","1","2","40","","","","0","Centrfuga lavadora","30","CW2T","PO3T-658906-PT","1","","","0","","1","","","0","6","","","","0","2019-12-19","12","2020-12-01","1","766/2019","","0","","7","","","0","FPS 7268","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10719 LT.pdf","2019-12-19","","","","","","222","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3770","291"," "," ","","0","","1","2","40","","","","0","pHmetro","708","931401","NC","1","","","0","","1","","","0","6","","","","0","2019-02-05","12","2020-02-01","4","187/2019","","0","","7","","","0","FPS 3770","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10066 LT.pdf","2019-02-05","","","","","","223","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1205","291"," "," ","","0","","1","2","40","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-22","12","2020-08-01","1","372/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10390 LT.pdf","2019-08-22","","","","","","224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-839","291"," "," ","","0","","1","2","40","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-02","12","2020-07-01","1","373/2019","","0","","7","","11220","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10262 LT.pdf","2019-07-02","","","","","","225","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-856","291"," "," ","","0","","1","2","40","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-08","11","2020-09-01","1","767/2019","","0","","7","","11237","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10525 LT.pdf","2019-10-08","","","","","","226","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11818","291"," "," ","","0","","1","2","40","","","","0","Timer","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-01-14","12","2021-01-01","1","21/2020","","0","","7","","11818","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10045 LT R1.pdf","2020-01-14","","","","","","227","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11810","291"," "," ","","0","","1","2","40","","","","0","Timer","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-01-14","12","2021-01-01","1","22/2020","","0","","7","","11810","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10044 LT R1.pdf","2020-01-14","","","","","","228","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11809","291"," "," ","","0","","1","2","40","","","","0","Timer","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-01-14","12","2021-01-01","1","23/2020","","0","","7","","11809","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10043 LT R1.pdf","2020-01-14","","","","","","229","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9450","291"," "," ","","0","","1","2","41","","","","0","Agitador de Plaquetas","15","PF48i","1019776","1","","","0","","1","","","0","6","","","","0","2019-06-10","12","2020-06-01","1","323/2019","","0","","7","","12201","0","FPS 9450","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10211 LT.pdf","2019-06-10","","","","","","230","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6259","291"," "," ","","0","","1","2","41","","","","0","Balana  Semi analitica","369","PB3002-S","NC","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","267/2019","","0","","7","","10470","0","FPS 6259","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10320 LT.pdf","2019-07-30","","","","","","231","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7840","291"," "," ","","0","","1","2","41","","","","0","Balana  Semi analitica","253","ARD110","10581967","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","271/2019","","0","","7","","11056","0","FPS 7840","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10319 LT.pdf","2019-07-30","","","","","","232","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9215","291"," "," ","","0","","1","2","41","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45731","1","","","0","","1","","","0","6","","","","0","2019-12-19","12","2020-12-01","1","768/2019","","0","","7","","12051","0","FPS 9215","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10717 LT.pdf","2019-12-19","","","","","","233","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6215","291"," "," ","","0","","1","2","41","","","","0","Centrfuga  Refrigerada","134","5810 R","581105575","1","","","0","","1","","","0","6","","","","0","2019-01-29","13","2020-02-01","4","291/2019","","0","","7","","10456","0","FPS 6215","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10177 LT.pdf","2019-01-29","","","","","","234","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6683","291"," "," ","","0","","1","2","41","","","","0","Centrfuga Microhematcrito","789","Hemata ","1103HS03084","1","","","0","","1","","","0","6","","","","0","2020-01-10","12","2021-01-01","1","60/2020","","0","","7","","10641","0","FPS 6683","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10040 LT.pdf","2020-01-10","","","","","","235","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6684","291"," "," ","","0","","1","2","41","","","","0","Centrfuga Microhematcrito","789","Hemata ","1103HS03063","1","","","0","","1","","","0","6","","","","0","2019-12-19","12","2020-12-01","1","769/2019","","0","","7","","10640","0","FPS 6684","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10718 LT.pdf","2019-12-19","","","","","","236","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8737","291"," "," ","","0","","1","2","41","","","","0","Descongelador de Plasma","15","DH-8","987947","1","","","0","","1","","","0","6","","","","0","2020-01-30","12","2021-01-01","1","67/2020","","0","","7","","11519","0","FPS 8737","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10097 LT.pdf","2020-01-30","","","","","","237","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE- 1177","291"," "," ","","0","","1","2","41","","","","0","Estufa de Cultura Bacteriolgica ","194","216","NC","1","","","0","","1","","","0","6","","","","0","2019-10-10","12","2020-10-01","1","837/2019","","0","","7","","11521","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10529 LT R1.pdf","2019-10-10","","","","","","238","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 4211","291"," "," ","","0","","1","2","41","","","","0","PHmetro ","48","B474","65/08","1","","","0","","1","","","0","6","","","","0","2019-12-09","12","2020-12-01","1","770/2019","","0","","7","","10599","0","FPS 4211","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10696 LT R2.pdf","2019-12-09","","","","","","239","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1047","291"," "," ","","0","","1","2","41","","","","0","Termmetro de mx e min","790","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","375/2019","","0","","7","","11726","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10280 LT.pdf","2019-07-08","","","","","","240","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1079","291"," "," ","","0","","1","2","41","","","","0","Termmetro de mx e min","232","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-08","12","2020-07-01","1","376/2019","","0","","7","","11849","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10279 LT.pdf","2019-07-08","","","","","","241","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1342","291"," "," ","","0","","1","2","41","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-08","11","2020-09-01","1","771/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10522 LT.pdf","2019-10-08","","","","","","242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3814","291"," "," ","","0","","1","2","42","","","","0","Agitador Orbital","6","225-B","NC","1","","","0","","1","","","0","6","","","","0","2019-08-20","11","2020-07-01","1","229/2019","","0","","7","","","0","FPS 3814","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10379 LT.pdf","2019-08-20","","","","","","243","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3490","291"," "," ","","0","","1","2","42","","","","0","Balana  Semi analitica","320","PL2000","NC","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","270/2019","","0","","7","","","0","FPS 3490","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10316 LT.pdf","2019-07-30","","","","","","244","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1888","291"," "," ","","0","","1","2","42","","","","0","Balana Analitica","791","AE 200","NC","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","273/2019","","0","","7","","","0","FPS 1888","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10315 LT.pdf","2019-07-30","","","","","","245","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9672","291"," "," ","","0","","1","2","42","","","","0","Condutivimetro","708","PWT","IH98308","1","","","0","","1","","","0","6","","","","0","2019-12-19","12","2020-12-01","1","772/2019","","0","","7","","","0","FPS 9672","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10716 LT R1.pdf","2019-12-19","","","","","","246","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1157","291"," "," ","","0","","1","2","42","","","","0","Estufa ","194","216","9411144","1","","","0","","1","","","0","6","","","","0","2019-07-18","12","2020-07-01","1","377/2019","","0","","7","","","0","FPS 3420","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10302 LT.pdf","2019-07-18","","","","","","247","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1031","291"," "," ","","0","","1","2","42","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-11-06","12","2020-11-01","1","773/2019","","0","","7","","11710","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10587 LT R1.pdf","2019-11-06","","","","","","248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-849","291"," "," ","","0","","1","2","42","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-02","12","2020-07-01","1","374/2019","","0","","7","","11230","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10261 LT.pdf","2019-07-02","","","","","","249","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11603","291"," "," ","","0","","1","2","43","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2020-01-24","12","2021-01-01","1","24/2020","","0","","7","","11603","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10083 LT R1.pdf","2020-01-24","","","","","","250","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12262","291"," "," ","","0","","1","2","43","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","774/2019","","0","","7","","12262","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10528 CK R1.pdf","2019-10-25","","","","","","251","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11604","291"," "," ","","0","","1","2","43","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-12-19","12","2020-12-01","1","775/2019","","0","","7","","11604","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10720 LT R1.pdf","2019-12-19","","","","","","252","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11602","291"," "," ","","0","","1","2","43","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-05-03","13","2020-06-01","1","420/2019","","0","","7","","11602","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10140 LT.PDF","2019-05-03","","","","","","253","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11992","291"," "," ","","0","","1","2","43","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","776/2019","","0","","7","","11992","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10529 CK R1.pdf","2019-10-25","","","","","","254","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11996","291"," "," ","","0","","1","2","43","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-30","11","2020-07-01","1","159/2019","","0","","7","","11996","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10448 LT.pdf","2019-08-30","","","","","","255","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11999","291"," "," ","","0","","1","2","43","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-23","11","2020-07-01","1","777/2019","","0","","7","","11999","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10400 LT R2.pdf","2019-08-23","","","","","","256","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12510","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","107","Analgivo","526561","1","","","0","","1","","","0","6","","","","0","2020-01-24","12","2021-01-01","1","25/2020","","0","","7","","12510","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10086 LT.pdf","2020-01-24","","","","","","257","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12452","291"," "," ","","0","","1","2","44","0","0","0","0","Aparelho de Presso","792","HEM-7130","2017 0404 362 LG","1","","","0","","1","","","0","6","","","","0","2019-01-23","12","2020-01-01","4","120/2019","","0","","7","","<p>12452</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2019-10038 LT.pdf","2019-01-23","","","","","0","258","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12453","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","792","HEM-7130","2017 0404 367 LG","1","","","0","","1","","","0","6","","","","0","2020-02-04","12","2021-02-01","1","80/2020","","0","","7","","12453","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10106 LT.pdf","2020-02-04","","","","","","259","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12461","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","792","HEM-6122","2016 111 8 341 LF","1","","","0","","1","","","0","6","","","","0","2019-05-23","13","2020-06-01","1","294/2019","","0","","7","","12461","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10172 LT.pdf","2019-05-23","","","","","","260","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12455","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","792","HEM-6122","2016 111 8 342 LF","1","","","0","","1","","","0","6","","","","0","2020-01-16","12","2021-01-01","1","26/2020","","0","","7","","12455","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10065 LT.pdf","2020-01-16","","","","","","261","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12458","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","792","HEM-6122","2016 111 8 345 LF","1","","","0","","1","","","0","6","","","","0","2020-02-07","12","2021-02-01","1","87/2020","","0","","7","","12458","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10113 LT.pdf","2020-02-07","","","","","","262","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12482","291"," "," ","","0","","1","2","44","0","0","0","0","Aparelho de Presso","102","HEM-7130","20171103178LG","1","","","0","","1","","","0","6","","","","0","2018-06-30","12","2019-06-01","4","","","0","","7","","<p>12482</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-14","2","","","","","","","","","","","","","0","263","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12462","291"," "," ","","0","","1","2","44","0","0","0","0","Aparelho de Presso","102","HEM-6122","20161118349LF","2","","","0","","1","","","0","6","","","","0","2018-07-16","12","2019-07-01","4","48/2018","","0","","7","","<p>12462</p>","0","NA","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","CT 2018-10475 KG.pdf","2018-07-16","","","","","0","264","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12469","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","102","HEM-6122","20161118229LF","1","","","0","","1","","","0","6","","","","0","2019-07-04","12","2020-07-01","1","288/2019","","0","","7","","12469","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10269 LT.pdf","2019-07-04","","","","","","265","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12468","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","102","HEM-6122","20161118224LF","1","","","0","","1","","","0","6","","","","0","2019-07-24","12","2020-07-01","1","277/2019","","0","","7","","12468","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10310 LT.pdf","2019-07-24","","","","","","266","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12465","291"," "," ","","0","","1","2","44","0","0","0","0","Aparelho de Presso","102","HEM-6122","20161118223LF","2","","","0","","1","","","0","6","","","","0","2018-07-16","12","2019-07-01","4","49/2018","","0","","7","","<p>12465</p>","0","NA","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-03-03","384","","","","","","","CT 2018-10476 KG.pdf","2018-07-16","","","","","0","267","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12514","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","107","Analgico","526520","1","","","0","","1","","","0","6","","","","0","2020-01-30","12","2021-01-01","1","65/2020","","0","","7","","12514","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10096 LT.pdf","2020-01-30","","","","","","268","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12515","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","107","Analgico","526535","1","","","0","","1","","","0","6","","","","0","2020-01-24","12","2021-01-01","1","27/2020","","0","","7","","12515","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10087 LT.pdf","2020-01-24","","","","","","269","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12494","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","110","Analgico","49193","1","","","0","","1","","","0","6","","","","0","2019-08-20","11","2020-07-01","1","224/2019","","0","","7","","12494","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10380 LT.pdf","2019-08-20","","","","","","270","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12495","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","110","Analgico","44458","1","","","0","","1","","","0","6","","","","0","2019-08-20","11","2020-07-01","1","222/2019","","0","","7","","12495","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10381 LT R1.pdf","2019-08-20","","","","","","271","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12496","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","110","Analgico","49435","1","","","0","","1","","","0","6","","","","0","2019-08-20","11","2020-07-01","1","221/2019","","0","","7","","12496","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10382 LT.pdf","2019-08-20","","","","","","272","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12498","291"," "," ","","0","","1","2","44","0","0","0","0","Aparelho de Presso","110","Analgico","47516","1","","","0","","1","","","0","6","","","","0","2018-08-24","11","2019-07-01","4","27/2018","","0","","7","","<p>12498</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","CT 2018-10556 KG.pdf","2018-08-24","","","","","0","273","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12500","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","110","Analgico","49194","1","","","0","","1","","","0","6","","","","0","2018-08-24","11","2019-07-01","4","28/2018","","0","","7","","12500","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2018-10559 KG.pdf","2018-08-24","","","","","","274","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12501","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","110","Analgico","50165","1","","","0","","1","","","0","6","","","","0","2018-08-27","11","2019-07-01","4","29/2018","","0","","7","","12501","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2018-10564 KG.pdf","2018-08-27","","","","","","275","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12504","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","110","Analgico","44473","1","","","0","","1","","","0","6","","","","0","2020-01-06","11","2020-12-01","1","28/2020","","0","","7","","12504","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10001 LT.pdf","2020-01-06","","","","","","276","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11120","291"," "," ","","0","","1","2","44","","","","0","Aparelho de Presso","110","NC","25816","1","","","0","","1","","","0","6","","","","0","2019-07-24","12","2020-07-01","1","275/2019","","0","","7","","11120","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10309 LT.pdf","2019-07-24","","","","","","277","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11389","291"," "," ","","0","","1","2","44","","","","0","Balana antropomtrica","793","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-28","11","2020-09-01","1","778/2019","","0","","7","","11389","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10562 LT.pdf","2019-10-28","","","","","","278","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11388","291"," "," ","","0","","1","2","44","","","","0","Balana antropomtrica","793","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-28","11","2020-09-01","1","779/2019","","0","","7","","11388","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10561 LT.pdf","2019-10-28","","","","","","279","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 5798","291"," "," ","","0","","1","2","44","","","","0","Balana antropomtrica","259","RW200","598","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","268/2019","","0","","7","","","0","FPS 5798","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10321 LT.pdf","2019-07-30","","","","","","280","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8756","291"," "," ","","0","","1","2","44","","","","0","Centrfuga Microhematcrito","789","Hemata ","1213HS03008","1","","","0","","1","","","0","6","","","","0","2019-06-18","12","2020-06-01","1","301/2019","","0","","7","","11526","0","FPS 8756","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10235 LT.pdf","2019-06-18","","","","","","281","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6473","291"," "," ","","0","","1","2","44","","","","0","Centrfuga Microhematcrito","789","Hemata ","0903HS03041","1","","","0","","1","","","0","6","","","","0","2019-11-11","12","2020-11-01","1","780/2019","","0","","7","","10559","0","FPS 6473","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10598 LT.pdf","2019-11-11","","","","","","282","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10554","291"," "," ","","0","","1","2","44","","","","0","Centrfuga Microhematcrito","789","Hemata ","0903HS0346","1","","","0","","1","","","0","6","","","","0","2020-01-24","12","2021-01-01","1","29/2020","","0","","7","","10554","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10082 LT R1.pdf","2020-01-24","","","","","","283","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7834","291"," "," ","","0","","1","2","44","","","","0","Centrfuga Microhematcrito","789","Hemata ","1009HS0310","1","","","0","","1","","","0","6","","","","0","2019-11-07","12","2020-11-01","1","781/2019","","0","","7","","11050","0","FPS 7834","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10592 LT.pdf","2019-11-07","","","","","","284","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8757","291"," "," ","","0","","1","2","44","","","","0","Centrfuga Microhematcrito","789","Hemata ","NC","1","","","0","","1","","","0","6","","","","0","2019-08-23","11","2020-07-01","1","214/2019","","0","","7","","11530","0","FPS 8757","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10397 LT R1.pdf","2019-08-23","","","","","","285","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11808","291"," "," ","","0","","1","2","44","","","","0","Cronmetro Digital","468","PC-396","NC","1","","","0","","1","","","0","6","","","","0","2020-01-16","12","2021-01-01","1","30/2020","","0","","7","","11808","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10066 LT.pdf","2020-01-16","","","","","","286","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11188","291"," "," ","","0","","1","2","44","","","","0","Cronmetro Digital","89","SW2018","NC","1","","","0","","1","","","0","6","","","","0","2019-06-13","12","2020-06-01","1","313/2019","","0","","7","","11188","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10220 LT.pdf","2019-06-13","","","","","","287","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11190","291"," "," ","","0","","1","2","44","","","","0","Cronmetro Digital","89","SW2018","NC","1","","","0","","1","","","0","6","","","","0","2019-06-13","12","2020-06-01","1","312/2019","","0","","7","","11190","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10221 LT.pdf","2019-06-13","","","","","","288","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11192","291"," "," ","","0","","1","2","44","","","","0","Cronmetro Digital","89","SW2018","NC","1","","","0","","1","","","0","6","","","","0","2019-06-13","12","2020-06-01","1","318/2019","","0","","7","","11192","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10224 LT.pdf","2019-06-13","","","","","","289","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11187","291"," "," ","","0","","1","2","44","","","","0","Cronmetro Digital","89","SW2018","NC","1","","","0","","1","","","0","6","","","","0","2019-06-13","12","2020-06-01","1","311/2019","","0","","7","","11187","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10223 LT.pdf","2019-06-13","","","","","","290","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11142","291"," "," ","","0","","1","2","44","","","","0","Cronmetro Digital","89","SW-2018","NC","1","","","0","","1","","","0","6","","","","0","2020-01-16","12","2021-01-01","1","31/2020","","0","","7","","11142","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10069 LT.pdf","2020-01-16","","","","","","291","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11189","291"," "," ","","0","","1","2","44","","","","0","Cronmetro Digital","89","SW-2018","NC","1","","","0","","1","","","0","6","","","","0","2019-06-13","12","2020-06-01","1","315/2019","","0","","7","","11189","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10222 LT.pdf","2019-06-13","","","","","","292","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6652","291"," "," ","","0","","1","2","44","","","","0","Homogeneizador","34","Compomixer","NC","1","","","0","","1","","","0","6","","","","0","2019-07-31","12","2020-07-01","1","782/2019","","0","","7","","","0","FPS 6652","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10324 LT.pdf","2019-07-31","","","","","","293","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11318","291"," "," ","","0","","1","2","44","","","","0","Termmetro axilar","792","MC 245","2012 0107UF","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","783/2019","","0","","7","","11318","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10558 LT R1.pdf","2019-10-25","","","","","","294","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11320","291"," "," ","","0","","1","2","44","","","","0","Termmetro axilar","792","MC 245","2012 0107UF","1","","","0","","1","","","0","6","","","","0","2019-10-25","11","2020-09-01","1","784/2019","","0","","7","","11320","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10559 LT.pdf","2019-10-25","","","","","","295","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1020","291"," "," ","","0","","1","2","44","","","","0","Termmetro de mx e min","737","HTC-2","NC","1","","","0","","1","","","0","6","","","","0","2019-07-03","12","2020-07-01","1","388/2019","","0","","7","","11699","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10264 LT.pdf","2019-07-03","","","","","","296","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1038","291"," "," ","","0","","1","2","44","","","","0","Termmetro de mx e min","737","HTC-2","NC","1","","","0","","1","","","0","6","","","","0","2019-07-03","12","2020-07-01","1","391/2019","","0","","7","","11717","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10263 LT.pdf","2019-07-03","","","","","","297","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11676","291"," "," ","","0","","1","2","44","","","","0","Termmetro de testa","113","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","305/2019","","0","","7","","11676","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10229 LT.pdf","2019-06-17","","","","","","298","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11681","291"," "," ","","0","","1","2","44","","","","0","Termmetro de testa","113","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","303/2019","","0","","7","","11681","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10228 LT.pdf","2019-06-17","","","","","","299","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11168","291"," "," ","","0","","1","2","44","","","","0","Termmetro de testa","188","NC","521100125","1","","","0","","1","","","0","6","","","","0","2019-06-13","12","2020-06-01","1","316/2019","","0","","7","","11168","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10219 LT.pdf","2019-06-13","","","","","","300","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11136","291"," "," ","","0","","1","2","44","","","","0","Termmetro de testa","188","NC","11100295","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","306/2019","","0","","7","","11136","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10226 LT.pdf","2019-06-17","","","","","","301","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11172","291"," "," ","","0","","1","2","44","","","","0","Termmetro de testa","188","NC","521100048","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","304/2019","","0","","7","","11172","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10227 LT.pdf","2019-06-17","","","","","","302","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11165","291"," "," ","","0","","1","2","44","","","","0","Termmetro de testa","188","NC","521100372","1","","","0","","1","","","0","6","","","","0","2019-06-13","12","2020-06-01","1","319/2019","","0","","7","","11165","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10218 LT.pdf","2019-06-13","","","","","","303","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8694","291"," "," ","","0","","1","2","44","","","","0","Centrfuga Microhematcrito             ","789","Hemata ","0513HS03043","1","","","0","","1","","","0","6","","","","0","2019-06-17","12","2020-06-01","1","310/2019","","0","","7","","11516","0","FPS 8694","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10234 LT.pdf","2019-06-17","","","","","","304","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 0168","291"," "," ","","0","","1","2","45","","","","0","Agitador Orbital","6","255","5586","1","","","0","","1","","","0","6","","","","0","2019-08-20","11","2020-07-01","1","227/2019","","0","","7","","","0","FPS 0168","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10378 LT R1.pdf","2019-08-20","","","","","","305","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12539","291"," "," ","","0","","1","2","45","","","","0","Geladeira","30","FRGL4504D","1,11487E+15","1","","","0","","1","","","0","6","","","","0","2019-11-29","13","2020-12-01","1","785/2019","","0","","7","","12539","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10653 LT.pdf","2019-11-29","","","","","","306","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12540","291"," "," ","","0","","1","2","45","","","","0","Geladeira","30","FRGL4504D","1,11486E+15","1","","","0","","1","","","0","6","","","","0","2019-11-29","13","2020-12-01","1","787/2019","","0","","7","","12540","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10654 LT.pdf","2019-11-29","","","","","","307","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9223","291"," "," ","","0","","1","2","32","","","","0","Centrfuga","6","Excelsa Flex Mod 3400","45733","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","788/2019","","0","","7","","12053","0","FPS 9223","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10727 LT.pdf","2019-12-23","","","","","","308","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS  9444","291"," "," ","","0","","1","2","32","","","","0","Freezer -80C","30","88400D","1,30335E+14","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","789/2019","","0","","7","","12186","0","FPS  9444","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10666 LT.pdf","2019-11-29","","","","","","309","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 0155","291"," "," ","","0","","1","2","32","","","","0","pHmetro","708","HI 8521","NC","1","","","0","","1","","","0","6","","","","0","2019-08-30","11","2020-07-01","1","156/2019","","0","","7","","","0","FPS 0155","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10449 LT.pdf","2019-08-30","","","","","","310","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-086","291"," "," ","","0","","1","2","32","","","","0","Termmetro de mx e min","785","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-10","12","2020-06-01","1","387/2019","","0","","7","","","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10212 LT.pdf","2019-06-10","","","","","","311","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-840","291"," "," ","","0","","1","2","32","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-10","12","2020-06-01","1","404/2019","","0","","7","","","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10214 LT.pdf","2019-06-10","","","","","","312","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12341","291"," "," ","","0","","1","2","32","","","","0","Timer","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-11-07","12","2020-11-01","1","790/2019","","0","","7","","12341","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10593 LT.pdf","2019-11-07","","","","","","313","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12342","291"," "," ","","0","","1","2","32","","","","0","Timer","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-11-07","12","2020-11-01","1","791/2019","","0","","7","","12342","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10594 LT.pdf","2019-11-07","","","","","","314","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8679","291"," "," ","","0","","1","2","46","","","","0","Banho Maria","6","1102","NC","1","","","0","","1","","","0","6","","","","0","2019-08-20","11","2020-07-01","1","226/2019","","0","","7","","11482","0","FPS 8679","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10384 LT.pdf","2019-08-20","","","","","","315","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6343","291"," "," ","","0","","1","2","46","","","","0","Centrfuga","6","240","SX6557","1","","","0","","1","","","0","6","","","","0","2020-01-31","12","2021-01-01","1","66/2020","","0","","7","","","0","FPS 6343","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10100 LT.pdf","2020-01-31","","","","","","316","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6340","291"," "," ","","0","","1","2","46","","","","0","Centrfuga","6","240","SX6555","1","","","0","","1","","","0","6","","","","0","2019-11-05","12","2020-11-01","1","792/2019","","0","","7","","","0","FPS 6340","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10586 LT R1.pdf","2019-11-05","","","","","","317","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9254","291"," "," ","","0","","1","2","46","","","","0","Centrfuga","30","Megafuge 40","41831821","1","","","0","","1","","","0","6","","","","0","2020-01-23","12","2021-01-01","1","32/2020","","0","","7","","12054","0","FPS 9254","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10080 LT R1.pdf","2020-01-23","","","","","","318","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1459","291"," "," ","","0","","1","2","46","0","0","0","0","Centrfuga  Refrigerada","178","NC","NC","1","","","0","","1","","","0","6","","","","0","2018-10-17","11","2019-09-01","4","52/2018","","0","","7","","","0","FPS 1459","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10122 LT R1.pdf","2018-10-17","","","","","0","319","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8922","291"," "," ","","0","","1","2","46","0","0","0","0","Centrfuga lavadora","15","Ultra CW","3485","1","","","0","","1","","","0","6","","","","0","2018-10-19","11","2019-09-01","4","53/2018","","0","","7","","","0","FPS 8922","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10127 LT.pdf","2018-10-19","","","","","0","320","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7725","291"," "," ","","0","","1","2","46","0","0","0","0","Centrfuga lavadora","170","Rotovolit","2000294","1","","","0","","1","","","0","6","","","","0","2019-01-14","12","2020-01-01","4","153/2019","","0","","7","","<p>10962</p>","0","FPS 7725","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","12","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2019-10018 LT.pdf","2019-01-14","","","","","0","321","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1021","291"," "," ","","0","","1","2","46","","","","0","Estufa ","194","216","9512085","1","","","0","","1","","","0","6","","","","0","2019-07-18","12","2020-07-01","1","389/2019","","0","","7","","","0","Incor 21904","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10303 LT.pdf","2019-07-18","","","","","","322","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1354","291"," "," ","","0","","1","2","46","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-27","12","2020-06-01","1","400/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10250 LT.pdf","2019-06-27","","","","","","323","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11813","291"," "," ","","0","","1","2","46","","","","0","Timer","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-01-16","12","2021-01-01","1","33/2020","","0","","7","","11813","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10064 LT R1.pdf","2020-01-16","","","","","","324","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11815","291"," "," ","","0","","1","2","46","","","","0","Timer","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-01-16","12","2021-01-01","1","34/2020","","0","","7","","11815","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10063 LT R1.pdf","2020-01-16","","","","","","325","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11814","291"," "," ","","0","","1","2","46","","","","0","Timer","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-01-16","12","2021-01-01","1","35/2020","","0","","7","","11814","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10068 LT R1.pdf","2020-01-16","","","","","","326","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12323","291"," "," ","","0","","1","2","47","","","","0","Aparelho de Presso","792","HEM-6122","20151217936LF","1","","","0","","1","","","0","6","","","","0","2018-08-28","11","2019-07-01","4","26/2018","","0","","7","","12323","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2018-10573 KG.pdf","2018-08-28","","","","","","327","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12472","291"," "," ","","0","","1","2","47","","","","0","Aparelho de Presso","792","HEM-6122","NC","1","","","0","","1","","","0","6","","","","0","2020-01-27","12","2021-01-01","1","36/2020","","0","","7","","12472","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10090 LT.pdf","2020-01-27","","","","","","328","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12502","291"," "," ","","0","","1","2","47","","","","0","Aparelho de Presso","102","HEM-6124","201711199909NF","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","196/2019","","0","","7","","12502","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10440 LT.pdf","2019-08-27","","","","","","329","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12012","291"," "," ","","0","","1","2","47","","","","0","Aparelho de Presso","107","31517792","NC","1","","","0","","1","","","0","6","","","","0","2019-09-30","12","2020-09-01","1","117/2019","","0","","7","","12012","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10510 LT.pdf","2019-09-30","","","","","","330","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11801","291"," "," ","","0","","1","2","47","","","","0","Aparelho de Presso","107","Premium","3173532","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","195/2019","","0","","7","","11801","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10429 LT.pdf","2019-08-27","","","","","","331","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11195","291"," "," ","","0","","1","2","47","","","","0","Aparelho de Presso","107","Premium","NC","1","","","0","","1","","","0","6","","","","0","2019-03-29","12","2020-03-01","3","505/2019","","0","","7","","11195","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10097 LT.pdf","2019-03-29","","","","","","332","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11582","291"," "," ","","0","","1","2","47","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-09-04","11","2020-08-01","1","152/2019","","0","","7","","11582","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10457 LT.pdf","2019-09-04","","","","","","333","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11583","291"," "," ","","0","","1","2","47","0","0","0","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-11-19","12","2019-11-01","4","54/2018","","0","","7","","<p>11583</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10900 CK.pdf","2018-11-19","","","","","0","334","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12000","291"," "," ","","0","","1","2","47","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-12-19","12","2020-12-01","1","793/2019","","0","","7","","12000","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10722 LT.pdf","2019-12-19","","","","","","335","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12316","291"," "," ","","0","","1","2","47","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","836/2019","","0","","7","","12316","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10631 LT.pdf","2019-11-22","","","","","","336","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11541","291"," "," ","","0","","1","2","47","","","","0","Caixa Trmica","794","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-29","12","2020-04-01","1","419/2019","","0","","7","","11541","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10137 LT.pdf","2019-04-29","","","","","","337","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12315","291"," "," ","","0","","1","2","47","0","0","0","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-01-16","12","2020-01-01","4","475/2019","","0","","7","","<p>12315</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2019-10030 LT.pdf","2019-01-16","","","","","0","338","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11990","291"," "," ","","0","","1","2","47","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","169/2019","","0","","7","","11990","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10438 LT.pdf","2019-08-27","","","","","","339","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6470","291"," "," ","","0","","1","2","47","","","","0","Centrfuga Microhematcrito","789","Hemata ","0903HS03047","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","173/2019","","0","","7","","","0","FPS 6470","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10437 LT.pdf","2019-08-27","","","","","","340","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6475","291"," "," ","","0","","1","2","47","","","","0","Centrfuga Microhematcrito","789","Hemata ","0903HS0340","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","176/2019","","0","","7","","","0","FPS 6475","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10430 LT.pdf","2019-08-27","","","","","","341","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11804","291"," "," ","","0","","1","2","47","","","","0","Cronmetro Digital","468","PC-396","NC","1","","","0","","1","","","0","6","","","","0","2020-01-27","12","2021-01-01","1","37/2020","","0","","7","","11804","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10091 LT.pdf","2020-01-27","","","","","","342","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11143","291"," "," ","","0","","1","2","47","","","","0","Cronmetro Digital","89","SW 2018","NC","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","38/2020","","0","","7","","11143","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10037 LT R1.pdf","2020-01-09","","","","","","343","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-833","291"," "," ","","0","","1","2","47","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","402/2019","","0","","7","","11185","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10439 LT.pdf","2019-08-27","","","","","","344","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11677","291"," "," ","","0","","1","2","47","","","","0","Termmetro de testa","113","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","194/2019","","0","","7","","11677","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10436 LT R1.pdf","2019-08-27","","","","","","345","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11111","291"," "," ","","0","","1","2","47","","","","0","Termmetro de testa","188","FR1DM1","11100341","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","197/2019","","0","","7","","11111","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10433 LT R1.pdf","2019-08-27","","","","","","346","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11112","291"," "," ","","0","","1","2","47","","","","0","Termmetro de testa","188","FR1DM1","11100234","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","171/2019","","0","","7","","11112","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10434 LT.pdf","2019-08-27","","","","","","347","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11110","291"," "," ","","0","","1","2","47","","","","0","Termmetro de testa","188","FR1DM1","11100337","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","200/2019","","0","","7","","11110","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10432 LT R1.pdf","2019-08-27","","","","","","348","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11174","291"," "," ","","0","","1","2","47","","","","0","Termmetro de testa","188","1R1DA1","521100080","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","172/2019","","0","","7","","11174","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10431 LT.pdf","2019-08-27","","","","","","349","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11512","291"," "," ","","0","","1","2","47","","","","0","Termometro Infravermelho","232","ITT1380","NC","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","170/2019","","0","","7","","11512","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10435 LT.pdf","2019-08-27","","","","","","350","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11034","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","615","NC","124802","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","39/2020","","0","","7","","11034","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10035 LT.pdf","2020-01-09","","","","","","351","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12326","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","792","HEM-6122","20151217938LF","1","","","0","","1","","","0","6","","","","0","2019-02-04","12","2020-02-01","4","217/2019","","0","","7","","12326","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10062 LT R1.pdf","2019-02-04","","","","","","352","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12473","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","792","HEM-6122","NC","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","40/2020","","0","","7","","12473","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10032 LT.pdf","2020-01-09","","","","","","353","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12329","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","792","HEM-6122","20151217861LF","1","","","0","","1","","","0","6","","","","0","2020-02-07","12","2021-02-01","1","88/2020","","0","","7","","12329","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10114 LT.pdf","2020-02-07","","","","","","354","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12457","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","792","HEM-6122","2016 111 8 348 LF","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","41/2020","","0","","7","","12457","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10033 LT.pdf","2020-01-09","","","","","","355","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12331","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","102","HEM-6122","20151217866LF","1","","","0","","1","","","0","6","","","","0","2018-01-01","12","2019-01-01","4","","","0","","7","","12331","0","NC","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","1","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12511","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","107","Analgico","526543","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","42/2020","","0","","7","","12511","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10034 LT.pdf","2020-01-09","","","","","","2","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11826","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","107","NC","1314974","1","","","0","","1","","","0","6","","","","0","2019-09-12","11","2020-08-01","1","149/2019","","0","","7","","11826","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10461 LT.pdf","2019-09-12","","","","","","3","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12499","291"," "," ","","0","","1","2","28","","","","0","Aparelho de Presso","110","NC","G48790","1","","","0","","1","","","0","6","","","","0","2019-08-30","11","2020-07-01","1","160/2019","","0","","7","","12499","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10451 LT.pdf","2019-08-30","","","","","","4","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7009","291"," "," ","","0","","1","2","28","","","","0","Balana antropomtrica","241","NC","06068017687-JH","1","","","0","","1","","","0","6","","","","0","2019-10-28","11","2020-09-01","1","794/2019","","0","","7","","","0","FPS 7009","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10560 LT R1.pdf","2019-10-28","","","","","","5","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12037","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-18","12","2020-11-01","1","838/2019","","0","","7","","12037","0","   ","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10617 LT.pdf","2019-11-18","","","","","","6","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11988","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","201/2019","","0","","7","","11988","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10428 LT.pdf","2019-08-27","","","","","","7","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12311","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-18","12","2020-11-01","1","795/2019","","0","","7","","12311","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10615 LT.pdf","2019-11-18","","","","","","8","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12312","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-24","11","2020-09-01","1","796/2019","","0","","7","","12312","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10557 LT.pdf","2019-10-24","","","","","","9","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12313","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-18","12","2020-11-01","1","797/2019","","0","","7","","12313","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10616 LT.pdf","2019-11-18","","","","","","10","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12314","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-18","12","2020-11-01","1","798/2019","","0","","7","","12314","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10619 LT.pdf","2019-11-18","","","","","","11","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11994","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-18","12","2020-11-01","1","799/2019","","0","","7","","11994","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10614 LT.pdf","2019-11-18","","","","","","12","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11991","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","203/2019","","0","","7","","11991","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10423 LT.pdf","2019-08-27","","","","","","13","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11601","291"," "," ","","0","","1","2","28","","","","0","Caixa Trmica ","794","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-03-08","12","2020-03-01","3","468/2019","","0","","7","","11601","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10081 LT.pdf","2019-03-08","","","","","","14","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8758","291"," "," ","","0","","1","2","28","","","","0","Centrfuga Microhematcrito","789","Hemata ","1213HS03010","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","800/2019","","0","","7","","11528","0","FPS 8758","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10421 LT R1.pdf","2019-08-27","","","","","","15","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6469","291"," "," ","","0","","1","2","28","","","","0","Centrfuga Microhematcrito","789","Hemata ","0903HS0309","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","801/2019","","0","","7","","","0","FPS 6469","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10728 LT R1.pdf","2019-12-23","","","","","","16","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6476","291"," "," ","","0","","1","2","28","","","","0","Centrfuga Microhematcrito","789","Hemata ","1202H503044","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","43/2020","","0","","7","","","0","FPS 6476","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10038 LT R1.pdf","2020-01-09","","","","","","17","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11807","291"," "," ","","0","","1","2","28","","","","0","Cronmetro Digital","468","PC-396","NC","1","","","0","","1","","","0","6","","","","0","2020-01-09","12","2021-01-01","1","44/2020","","0","","7","","11807","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10036 LT R1.pdf","2020-01-09","","","","","","18","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11138","291"," "," ","","0","","1","2","28","","","","0","Cronmetro Digital","89","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-17","11","2020-09-01","1","802/2019","","0","","7","","11138","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10546 LT.pdf","2019-10-17","","","","","","19","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11141","291"," "," ","","0","","1","2","28","","","","0","Cronmetro Digital","89","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-17","11","2020-09-01","1","803/2019","","0","","7","","11141","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10547 LT.pdf","2019-10-17","","","","","","20","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1204","291"," "," ","","0","","1","2","28","","","","0","Freezer -20C","236","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-11-18","11","2020-10-01","1","804/2019","","0","","7","","","0","FPS 1204","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10619 LT.pdf","2019-11-18","","","","","","21","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 2283","291"," "," ","","0","","1","2","28","0","0","0","0","Incubadora de plaquetas","15","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-11-14","12","2020-11-01","1","805/2019","2019-11-07","12","","1","510/2019","","0","FPS 2283","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","3","0","0","0.00","0.00","","0","2020-02-11","399","","","","","","","CT 2019-10613 LT.pdf","2019-11-14","RE 2019-0092-Q LT.pdf","","","","0","22","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12305","291"," "," ","","0","","1","2","28","","","","0","Termmetro axilar","233","DT-11A","484 2009","1","","","0","","1","","","0","6","","","","0","2019-09-30","12","2020-09-01","1","119/2019","","0","","7","","12305","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10508 LT.pdf","2019-09-30","","","","","","23","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-882","291"," "," ","","0","","1","2","28","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","408/2019","","0","","7","","11263","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10418 LT.pdf","2019-08-27","","","","","","24","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11680","291"," "," ","","0","","1","2","28","","","","0","Termmetro de testa","113","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","192/2019","","0","","7","","11680","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10427 LT.pdf","2019-08-27","","","","","","25","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11176","291"," "," ","","0","","1","2","28","","","","0","Termmetro de testa","188","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","199/2019","","0","","7","","11176","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10426 LT R1.pdf","2019-08-27","","","","","","26","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11177","291"," "," ","","0","","1","2","28","","","","0","Termmetro de testa","188","NC","521100064","1","","","0","","1","","","0","6","","","","0","2019-09-25","11","2020-08-01","1","124/2019","","0","","7","","11177","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10488 LT.pdf","2019-09-25","","","","","","27","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11175","291"," "," ","","0","","1","2","28","","","","0","Termmetro de testa","188","NC","521100065","1","","","0","","1","","","0","6","","","","0","2019-08-27","11","2020-07-01","1","190/2019","","0","","7","","11175","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10425 LT.pdf","2019-08-27","","","","","","28","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11511","291"," "," ","","0","","1","2","28","","","","0","Termometro Infravermelho","232","ITT1380","NC","1","","","0","","1","","","0","6","","","","0","2019-10-18","11","2020-09-01","1","806/2019","","0","","7","","11511","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10553 LT.pdf","2019-10-18","","","","","","29","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12471","291"," "," ","","0","","1","2","48","","","","0","Aparelho de Presso","102","HEM-6122","NC","1","","","0","","1","","","0","6","","","","0","2020-02-06","12","2021-02-01","1","86/2020","","0","","7","","12471","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10112 LT.pdf","2020-02-06","","","","","","30","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12321","291"," "," ","","0","","1","2","48","","","","0","Aparelho de Presso","102","HEM-6122","20151217940LF","1","","","0","","1","","","0","6","","","","0","2020-02-06","12","2021-02-01","1","85/2020","","0","","7","","12321","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10111 LT.pdf","2020-02-06","","","","","","31","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12513","291"," "," ","","0","","1","2","48","0","0","0","0","Aparelho de Presso","107","Analgico","526625","1","","","0","","1","","","0","6","","","","0","2019-01-29","12","2020-01-01","4","114/2019","","0","","7","","<p>12513</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2019-10004 CK.pdf","2019-01-29","","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11052","291"," "," ","","0","","1","2","48","0","0","0","0","Aparelho de Presso","107","NC","1638277","1","","","0","","1","","","0","6","","","","0","2018-09-14","12","2019-09-01","4","56/2018","","0","","7","","<p>11052</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10052 LT.pdf","2018-09-14","","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12005","291"," "," ","","0","","1","2","48","","","","0","Aparelho de Presso","107","31519238","NC","1","","","0","","1","","","0","6","","","","0","2019-09-24","12","2020-09-01","1","127/2019","","0","","7","","12005","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10486 LT.pdf","2019-09-24","","","","","","34","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10820","291"," "," ","","0","","1","2","48","","","","0","Balana antropomtrica","242","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-01-31","12","2021-01-01","1","76/2020","","0","","7","","10820","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10098 LT.pdf","2020-01-31","","","","","","35","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 1338","291"," "," ","","0","","1","2","48","","","","0","Balana Eletrnica","241","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","807/2019","","0","","7","","","0","FPS 1338","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10724 LT.pdf","2019-12-23","","","","","","36","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11572","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-11","12","2020-04-01","1","479/2019","","0","","7","","11572","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10124 LT.pdf","2019-04-11","","","","","","37","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11584","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","205/2019","","0","","7","","11584","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10412 LT.pdf","2019-08-26","","","","","","38","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12308","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","211/2019","","0","","7","","12308","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10410 LT.pdf","2019-08-26","","","","","","39","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12041","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-11","12","2020-04-01","1","418/2019","","0","","7","","12041","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10123 LT.pdf","2019-04-11","","","","","","40","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12306","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-12-06","12","2020-12-01","1","808/2019","","0","","7","","12306","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10691 LT.pdf","2019-12-06","","","","","","41","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12307","291"," "," ","","0","","1","2","48","0","0","0","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-01-17","12","2020-01-01","4","476/2019","","0","","7","","<p>12307</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2019-10032 LT.pdf","2019-01-17","","","","","0","42","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11987","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","204/2019","","0","","7","","11987","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10413 LT.pdf","2019-08-26","","","","","","43","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11989","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","213/2019","","0","","7","","11989","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10414 LT.pdf","2019-08-26","","","","","","44","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11997","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","208/2019","","0","","7","","11997","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10411 LT.pdf","2019-08-26","","","","","","45","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6471","291"," "," ","","0","","1","2","48","","","","0","Centrfuga Microhematcrito","789","Hemata ","0903HS03048","1","","","0","","1","","","0","6","","","","0","2020-01-17","12","2021-01-01","1","45/2020","","0","","7","","","0","FPS 6471","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10070 LT R1.pdf","2020-01-17","","","","","","46","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7835","291"," "," ","","0","","1","2","48","","","","0","Centrfuga Microhematcrito","789","Hemata ","100SH03002","1","","","0","","1","","","0","6","","","","0","2020-01-21","12","2021-01-01","1","46/2020","","0","","7","","","0","FPS 7835","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10073 LT.pdf","2020-01-21","","","","","","47","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8754","291"," "," ","","0","","1","2","48","","","","0","Centrfuga Microhematcrito ","789","Hemata ","1213HS03006","1","","","0","","1","","","0","6","","","","0","2019-03-27","12","2020-03-01","3","252/2019","","0","","7","","11529","0","FPS 8754","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10094 LT.pdf","2019-03-27","","","","","","48","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11806","291"," "," ","","0","","1","2","48","","","","0","Cronmetro Digital","468","PC-396","NC","1","","","0","","1","","","0","6","","","","0","2020-01-21","12","2021-01-01","1","47/2020","","0","","7","","11806","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10072 LT.pdf","2020-01-21","","","","","","49","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11139","291"," "," ","","0","","1","2","48","","","","0","Cronmetro Digital","89","SW2018","NC","1","","","0","","1","","","0","6","","","","0","2019-11-19","12","2020-11-01","1","809/2019","","0","","7","","11139","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10622 LT R1.pdf","2019-11-19","","","","","","50","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-834","291"," "," ","","0","","1","2","48","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-08-26","11","2020-07-01","1","403/2019","","0","","7","","11183","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10409 LT R1.pdf","2019-08-26","","","","","","51","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1453","291"," "," ","","0","","1","2","48","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-12-06","12","2020-12-01","1","810/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10690 LT.pdf","2019-12-06","","","","","","52","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-884","291"," "," ","","0","","1","2","48","0","0","0","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2018-08-23","11","2019-07-01","4","23/2018","","0","","7","","<p>11265</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10545 KG.pdf","2018-08-23","","","","","0","53","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11683","291"," "," ","","0","","1","2","48","","","","0","Termmetro de testa","113","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-12-06","12","2020-12-01","1","811/2019","","0","","7","","11683","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10692 LT.pdf","2019-12-06","","","","","","54","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11045","291"," "," ","","0","","1","2","48","","","","0","Termmetro de testa","188","FR1DM1","351000590","1","","","0","","1","","","0","6","","","","0","2019-11-18","12","2020-11-01","1","812/2019","","0","","7","","11045","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10620 LT.pdf","2019-11-18","","","","","","55","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11510","291"," "," ","","0","","1","2","48","","","","0","Termometro Infravermelho","232","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","123/2019","","0","","7","","11510","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10489 LT.pdf","2019-09-25","","","","","","56","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11599","291"," "," ","","0","","1","2","48","","","","0","Caixa Trmica","794","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-05-07","13","2020-06-01","1","421/2019","","0","","7","","11599","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10144 LT.pdf","2019-05-07","","","","","","57","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11779","291"," "," ","","0","","1","2","34","0","0","0","0","Aparelho de Presso","66","NC","NC","1","","","0","","1","","","0","6","","","","0","2018-09-11","12","2019-09-01","4","57/2018","","0","","7","","<p>11779</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","6","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10037 LT.pdf","2018-09-11","","","","","0","58","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11499","291"," "," ","","0","","1","2","34","","","","0","Aparelho de Presso","792","HEM-6111","20130513022LF","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","48/2020","","0","","7","","11499","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10048 LT.pdf","2020-01-15","","","","","","59","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12332","291"," "," ","","0","","1","2","34","","","","0","Aparelho de Presso","102","HEM-6122","20151217865LF","1","","","0","","1","","","0","6","","","","0","2018-07-31","12","2019-07-01","4","","","0","","7","","12332","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","60","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12320","291"," "," ","","0","","1","2","34","","","","0","Aparelho de Presso","102","HEM-6122","20151217937LF","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","49/2020","","0","","7","","12320","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10055 LT.pdf","2020-01-15","","","","","","61","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12470","291"," "," ","","0","","1","2","34","","","","0","Aparelho de Presso","102","HEM-6122","NC","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","50/2020","","0","","7","","12470","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10054 LT.pdf","2020-01-15","","","","","","62","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12330","291"," "," ","","0","","1","2","34","","","","0","Aparelho de Presso","102","HEM-6122","20151217869LF","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","51/2020","","0","","7","","12330","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10050 LT.pdf","2020-01-15","","","","","","63","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12512","291"," "," ","","0","","1","2","34","","","","0","Aparelho de Presso","107","Analgico","526527","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","52/2020","","0","","7","","12512","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10056 LT R1.pdf","2020-01-15","","","","","","64","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12497","291"," "," ","","0","","1","2","34","","","","0","Aparelho de Presso","110","Analgico","G 42750","1","","","0","","1","","","0","6","","","","0","2019-08-28","11","2020-07-01","1","165/2019","","0","","7","","12497","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10441 LT R1.pdf","2019-08-28","","","","","","65","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7727","291"," "," ","","0","","1","2","34","","","","0","Balana antropomtrica","259","W200/5","4013","1","","","0","","1","","","0","6","","","","0","2019-12-11","12","2020-12-01","1","813/2019","","0","","7","","","0","FPS 7727","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10703 LT R1.pdf","2019-12-11","","","","","","66","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11597","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-04-15","12","2020-04-01","1","482/2019","","0","","7","","11597","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10133 LT.pdf","2019-04-15","","","","","","67","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12219","291"," "," ","","0","","1","2","34","0","0","0","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2018-09-30","11","2019-08-01","4","","","0","","7","","<p>12219</p>","0","NA","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-17","384","","","","","","","","","","","","","0","68","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11573","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-19","12","2020-11-01","1","814/2019","","0","","7","","11573","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10623 LT.pdf","2019-11-19","","","","","","69","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11596","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-07-25","12","2020-07-01","1","274/2019","","0","","7","","11596","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10311 LT.pdf","2019-07-25","","","","","","70","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11576","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","782","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-10-02","11","2020-09-01","1","103/2019","","0","","7","","11576","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10514 LT.pdf","2019-10-02","","","","","","71","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12001","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-28","11","2020-07-01","1","167/2019","","0","","7","","12001","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10445 LT.pdf","2019-08-28","","","","","","72","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11575","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-28","11","2020-07-01","1","166/2019","","0","","7","","11575","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10442 LT.pdf","2019-08-28","","","","","","73","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11995","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-28","11","2020-07-01","1","164/2019","","0","","7","","11995","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10444 LT.pdf","2019-08-28","","","","","","74","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11993","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-28","11","2020-07-01","1","163/2019","","0","","7","","11993","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10443 LT.pdf","2019-08-28","","","","","","75","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11998","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-19","11","2020-10-01","1","815/2019","","0","","7","","11998","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10624 LT.pdf","2019-11-19","","","","","","76","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12309","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-28","11","2020-07-01","1","168/2019","","0","","7","","12309","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10446 LT.pdf","2019-08-28","","","","","","77","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12310","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-11-19","12","2020-11-01","1","816/2019","","0","","7","","12310","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10625 LT.pdf","2019-11-19","","","","","","78","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12317","291"," "," ","","0","","1","2","34","","","","0","Caixa Trmica","787","NA","NA","1","","","0","","1","","","0","6","","","","0","2019-08-13","11","2020-07-01","1","244/2019","","0","","7","","12317","0","NA","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10361 LT R1.pdf","2019-08-13","","","","","","79","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8695","291"," "," ","","0","","1","2","34","","","","0","Centrfuga Microhematcrito","789","Hemata ","NC","1","","","0","","1","","","0","6","","","","0","2019-02-07","12","2020-02-01","4","186/2019","","0","","7","","11517","0","FPS 8695","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10068 LT.pdf","2019-02-07","","","","","","80","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6472","291"," "," ","","0","","1","2","34","","","","0","Centrfuga Microhematcrito","789","Hemata ","0903HS03038","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","53/2020","","0","","7","","","0","FPS 6472","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10051 LT.pdf","2020-01-15","","","","","","81","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 8755","291"," "," ","","0","","1","2","34","","","","0","Centrfuga Microhematcrito","789","Hemata ","1213HS03007","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","54/2020","","0","","7","","11527","0","FPS 8755","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10052 LT R1.pdf","2020-01-15","","","","","","82","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11805","291"," "," ","","0","","1","2","34","","","","0","Cronmetro Digital","468","PC-396","NC","1","","","0","","1","","","0","6","","","","0","2019-09-17","12","2020-09-01","1","142/2019","","0","","7","","11805","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10471 LT.pdf","2019-09-17","","","","","","83","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11140","291"," "," ","","0","","1","2","34","","","","0","Cronmetro Digital","89","5W2018","NC","1","","","0","","1","","","0","6","","","","0","2020-01-15","12","2021-01-01","1","55/2020","","0","","7","","11140","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10049 LT.pdf","2020-01-15","","","","","","84","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-893","291"," "," ","","0","","1","2","34","0","0","0","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2018-09-13","12","2019-09-01","4","24/2018","","0","","7","","<p>11274</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10045 LT.pdf","2018-09-13","","","","","0","85","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11678","291"," "," ","","0","","1","2","34","","","","0","Termmetro de testa","113","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-17","12","2020-09-01","1","143/2019","","0","","7","","11678","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10474 LT.pdf","2019-09-17","","","","","","86","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11675","291"," "," ","","0","","1","2","34","","","","0","Termmetro de testa","113","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-18","12","2020-09-01","1","140/2019","","0","","7","","11675","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10476 LT.pdf","2019-09-18","","","","","","87","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11674","291"," "," ","","0","","1","2","34","","","","0","Termmetro de testa","113","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-18","12","2020-06-01","1","300/2019","","0","","7","","11674","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10236 LT.pdf","2019-06-18","","","","","","88","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11509","291"," "," ","","0","","1","2","34","","","","0","Termometro Infravermelho","232","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-18","12","2020-09-01","1","139/2019","","0","","7","","11509","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10475 LT.pdf","2019-09-18","","","","","","89","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9446","291"," "," ","","0","","1","2","9","","","","0","Agitador de Plaquetas","15","PF 96i","1019790","1","","","0","","1","","","0","6","","","","0","2019-06-07","12","2020-06-01","1","326/2019","","0","","7","","12191","0","FPS 9446","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10205 LT.pdf","2019-06-07","","","","","","90","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9447","291"," "," ","","0","","1","2","9","","","","0","Agitador de Plaquetas","15","PF 96i","1019792","1","","","0","","1","","","0","6","","","","0","2019-06-07","12","2020-06-01","1","379/2019","","0","","7","","12192","0","FPS 9447","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10206 LT.pdf","2019-06-07","","","","","","91","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9448","291"," "," ","","0","","1","2","9","","","","0","Agitador de Plaquetas","15","PF 96i","1019791","1","","","0","","1","","","0","6","","","","0","2019-06-07","12","2020-06-01","1","380/2019","","0","","7","","12193","0","FPS 9448","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10207 LT.pdf","2019-06-07","","","","","","92","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6261","291"," "," ","","0","","1","2","9","","","","0","Balana Eletrnica","791","PB 3002 S","1121190567","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","272/2019","","0","","7","","","0","FPS 6261","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10314 LT.pdf","2019-07-30","","","","","","93","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6260","291"," "," ","","0","","1","2","9","","","","0","Balana Eletrnica","300","PB 3002 S","1121292120","1","","","0","","1","","","0","6","","","","0","2019-09-20","12","2020-09-01","1","132/2019","","0","","7","","","0","FPS 6260","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10478 LT.pdf","2019-09-20","","","","","","94","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7901","291"," "," ","","0","","1","2","9","","","","0","Balana Eletrnica","241","9094C15","10699557","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","269/2019","","0","","7","","11080","0","FPS 7901","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10313 LT.pdf","2019-07-30","","","","","","95","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS  7899","291"," "," ","","0","","1","2","9","","","","0","Balana Eletrnica","241","9094C15","10699556","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","817/2019","","0","","7","","11079","0","FPS  7899","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10635 LT.pdf","2019-11-22","","","","","","96","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7900","291"," "," ","","0","","1","2","9","","","","0","Balana Eletrnica","241","9094C15","10699558","1","","","0","","1","","","0","6","","","","0","2019-09-20","12","2020-09-01","1","135/2019","","0","","7","","","0","FPS 7900","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10479 LT.pdf","2019-09-20","","","","","","97","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3491","291"," "," ","","0","","1","2","53","0","0","0","0","Balana Eletrnica","241","9094-11","5688-5X","1","","","0","","1","","","0","6","","","","0","2018-09-05","12","2019-09-01","4","58/2018","","0","","7","","","0","FPS 3491","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","10","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10021 LT.pdf","2018-09-05","","","","","0","98","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 0372","291"," "," ","","0","","1","2","9","","","","0","Banho Maria","6","model 1100","FAG68909","1","","","0","","1","","","0","6","","","","0","2019-09-20","12","2020-09-01","1","130/2019","","0","","7","","11148","0","FPS 0372","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10477 LT R1.pdf","2019-09-20","","","","","","99","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11013","291"," "," ","","0","","1","2","9","","","","0","Blast Freezer","776","CP20/RL","V0728","1","","","0","","1","","","0","6","","","","0","2019-08-30","11","2020-07-01","1","818/2019","","0","","7","","11013","0"," hemobras1601","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10454 LT.pdf","2019-08-30","","","","","","100","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11012","291"," "," ","","0","","1","2","9","","","","0","Blast Freezer","776","CP20/RL","V0729","1","","","0","","1","","","0","6","","","","0","2019-12-12","13","2021-01-01","1","819/2019","","0","","7","","11012","0"," hemobras1596","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10707 LT R1.pdf","2019-12-12","","","","","","101","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11167","291"," "," ","","0","","1","2","9","","","","0","Blast Freezer","776","CP20/RL","V0714","1","","","0","","1","","","0","6","","","","0","2019-08-09","12","2020-08-01","1","254/2019","","0","","7","","11167","0","hemobras1611","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10342 LT.pdf","2019-08-09","","","","","","102","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6932","291"," "," ","","0","","1","2","9","","","","0","Centrfuga  Refrigerada","174","KR4 i","305110446","1","","","0","","1","","","0","6","","","","0","2019-11-11","12","2020-11-01","1","820/2019","","0","","7","","","0","FPS 6932","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10599 LT.pdf","2019-11-11","","","","","","103","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7836","291"," "," ","","0","","1","2","9","","","","0","Centrfuga  Refrigerada","174","KR4 i","41053707","1","","","0","","1","","","0","6","","","","0","2019-11-11","12","2020-11-01","1","821/2019","","0","","7","","10991","0","FPS 7836","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10603 LT.pdf","2019-11-11","","","","","","104","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7839","291"," "," ","","0","","1","2","9","","","","0","Centrfuga  Refrigerada","174","KR4 i","41055636","1","","","0","","1","","","0","6","","","","0","2019-06-25","12","2020-06-01","1","299/2019","","0","","7","","10992","0","FPS 7839","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10243 LT.pdf","2019-06-25","","","","","","105","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7838","291"," "," ","","0","","1","2","9","","","","0","Centrfuga  Refrigerada","174","KR4 i","41055634","1","","","0","","1","","","0","6","","","","0","2019-11-11","12","2020-11-01","1","822/2019","","0","","7","","10993","0","FPS 7838","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10600 LT.pdf","2019-11-11","","","","","","106","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7837","291"," "," ","","0","","1","2","9","","","","0","Centrfuga  Refrigerada","174","KR4 i","41053708","1","","","0","","1","","","0","6","","","","0","2019-11-11","12","2020-11-01","1","823/2019","","0","","7","","10994","0","FPS 7837","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10602 LT.pdf","2019-11-11","","","","","","107","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11376","291"," "," ","","0","","1","2","9","","","","0","Centrfuga  Refrigerada","174","KR4 i","41461740","1","","","0","","1","","","0","6","","","","0","2019-07-31","12","2020-07-01","1","266/2019","","0","","7","","11376","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10326 LT.pdf","2019-07-31","","","","","","108","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9106","291"," "," ","","0","","1","2","9","","","","0","Centrfuga  Refrigerada","174","KR4 i","41495873","1","","","0","","1","","","0","6","","","","0","2019-11-11","12","2020-11-01","1","824/2019","","0","","7","","11799","0","FPS 9106","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10601 LT.pdf","2019-11-11","","","","","","109","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1245","291"," "," ","","0","","1","2","9","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-12","12","2020-06-01","1","392/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10217 LT.pdf","2019-06-12","","","","","","110","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-859","291"," "," ","","0","","1","2","9","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-11","12","2020-07-01","1","405/2019","","0","","7","","11240","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10289 LT.pdf","2019-07-11","","","","","","111","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-861","291"," "," ","","0","","1","2","9","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-11","12","2020-07-01","1","406/2019","","0","","7","","11242","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10290 LT.pdf","2019-07-11","","","","","","112","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1452","291"," "," ","","0","","1","2","9","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-11-06","12","2020-11-01","1","825/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10588 LT.pdf","2019-11-06","","","","","","113","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7239","291"," "," ","","0","","1","2","9","","","","0","Termometro Infravermelho","76","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-12","12","2020-06-01","1","321/2019","","0","","7","","10843","0","FPS 7239","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10215 LT.pdf","2019-06-12","","","","","","114","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11812","291"," "," ","","0","","1","2","9","","","","0","Timer","89","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-02-03","12","2021-02-01","1","79/2020","","0","","7","","11812","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10103 LT.pdf","2020-02-03","","","","","","115","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11816","291"," "," ","","0","","1","2","9","","","","0","Timer","89","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-02-03","12","2021-02-01","1","77/2020","","0","","7","","11816","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10105 LT.pdf","2020-02-03","","","","","","116","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11817","291"," "," ","","0","","1","2","9","","","","0","Timer","89","NC","NC","1","","","0","","1","","","0","6","","","","0","2020-02-03","12","2021-02-01","1","78/2020","","0","","7","","11817","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10104 LT.pdf","2020-02-03","","","","","","117","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10835","291"," "," ","","0","","1","2","1","","","","0","Banho Maria","6","NC","43519","1","","","0","","1","","","0","6","","","","0","2018-01-01","12","2019-01-01","4","","","0","","7","","10835","0","NC","","","","","","","","","","","0","","0","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","118","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS  9457","291"," "," ","","0","","1","2","34","0","0","0","0","Freezer -30C","328","CLC Refrimed","NC","1","","","0","","1","","","0","6","","","","0","2019-03-25","12","2020-03-01","3","261/2019","","0","","7","","<p>12256</p>","0","FPS  9457","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-02-10","399","","","","","","","CT 2019-10089 LT.pdf","2019-03-25","","","","","0","119","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9500","291"," "," ","","0","","1","2","1","","","","0","Freezer -80C","189","ULT1786-5-D30","NI9K-470880-NK","1","","","0","","1","","","0","6","","","","0","2019-07-08","11","2020-06-01","1","285/2019","","0","","7","","10740","0","FPS 9500","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10277 LT R1.pdf","2019-07-08","","","","","","120","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1364","291"," "," ","","0","","1","2","1","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-09-20","12","2020-09-01","1","401/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10482 LT.pdf","2019-09-20","","","","","","121","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-900","291"," "," ","","0","","1","2","1","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-11","12","2020-07-01","1","409/2019","","0","","7","","11281","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10288 LT.pdf","2019-07-11","","","","","","122","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-901","291"," "," ","","0","","1","2","1","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-16","12","2020-07-01","1","410/2019","","0","","7","","11282","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2018-10485 KG.pdf","2019-07-16","","","","","","123","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7855","291"," "," ","","0","","1","2","10","","","","0","Balana  Semi analitica","352","S3108","IT1101716","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","826/2019","","0","","7","","","0","FPS 7855","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10317 LT.pdf","2019-07-30","","","","","","124","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 2426","291"," "," ","","0","","1","2","10","","","","0","Balana Eletrnica","242","03/out","24028/91","1","","","0","","1","","","0","6","","","","0","2019-07-30","12","2020-07-01","1","827/2019","","0","","7","","","0","FPS 2426","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10318 LT.pdf","2019-07-30","","","","","","125","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-04 -A4-2","291"," "," ","","0","","1","2","10","","","","0","Cmara Frigorfica","297","2 a 8C","UR-04 -A4-2","1","","","0","","1","","","0","6","","","","0","2019-11-27","12","2020-11-01","1","828/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10554 CK.pdf","2019-11-27","","","","","","126","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UR-02-F0","291"," "," ","","0","","1","2","10","","","","0","Cmara Frigorfica","778","-20c","UR-02-F0","1","","","0","","1","","","0","6","","","","0","2019-11-27","12","2020-11-01","1","829/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10555 CK.pdf","2019-11-27","","","","","","127","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 7849","291"," "," ","","0","","1","2","10","","","","0","Centrfuga","30","Multifige X 3","41191233","1","","","0","","1","","","0","6","","","","0","2020-01-23","12","2021-01-01","1","56/2020","","0","","7","","","0","FPS 7849","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10077 LT.pdf","2020-01-23","","","","","","128","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9470","291"," "," ","","0","","1","2","10","","","","0","Centrfuga","30","Megafuge 40","41831818","1","","","0","","1","","","0","6","","","","0","2019-06-25","12","2020-06-01","1","297/2019","","0","","7","","12248","0","FPS 9470","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10244 LT.pdf","2019-06-25","","","","","","129","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6597","291"," "," ","","0","","1","2","10","","","","0","Centrfuga ","172","Legend T","40345080","1","","","0","","1","","","0","6","","","","0","2019-11-05","12","2020-11-01","1","830/2019","","0","","7","","10580","0","FPS 6597","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10581 LT R1.pdf","2019-11-05","","","","","","130","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6598","291"," "," ","","0","","1","2","10","","","","0","Centrfuga ","172","Legend T","40345081","1","","","0","","1","","","0","6","","","","0","2019-11-05","12","2020-11-01","1","831/2019","","0","","7","","10581","0","FPS 6598","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10580 LT R1.pdf","2019-11-05","","","","","","131","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12541","291"," "," ","","0","","1","2","10","","","","0","Geladeira ","30","FRGL4504D","1,11486E+15","1","","","0","","1","","","0","6","","","","0","2019-11-29","13","2020-12-01","1","832/2019","","0","","7","","12541","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10673 LT.pdf","2019-11-29","","","","","","132","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12542","291"," "," ","","0","","1","2","10","","","","0","Geladeira ","30","FRGL4504D","1,11487E+15","1","","","0","","1","","","0","6","","","","0","2019-05-28","13","2020-06-01","1","491/2019","","0","","7","","12542","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10175 LT.pdf","2019-05-28","","","","","","133","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12537","291"," "," ","","0","","1","2","10","","","","0","Geladeira ","30","FRGL4504D","1,11487E+15","1","","","0","","1","","","0","6","","","","0","2020-01-23","13","2021-02-01","1","57/2020","","0","","7","","12537","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10079 LT.pdf","2020-01-23","","","","","","134","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12538","291"," "," ","","0","","1","2","10","","","","0","Geladeira ","30","FRGL4504D","1,11487E+15","1","","","0","","1","","","0","6","","","","0","2019-11-29","13","2020-12-01","1","833/2019","","0","","7","","12538","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10652 LT.pdf","2019-11-29","","","","","","135","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 3866","291"," "," ","","0","","1","2","42","","","","0","Geladeira ","189","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-11-12","11","2020-10-01","1","835/2019","2019-11-12","0","2019-11-12","1","508/2019","","0","FPS 3866","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10608 LT.pdf","2019-11-12","RE 2019-0091-Q LT.pdf","","","","","136","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1084","291"," "," ","","0","","1","2","10","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-10","12","2020-06-01","1","390/2019","","0","","7","","11854","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10213 LT.pdf","2019-06-10","","","","","","137","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1341","291"," "," ","","0","","1","2","10","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-08","11","2020-09-01","1","839/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10523 LT.pdf","2019-10-08","","","","","","138","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11790","291"," "," ","","0","","1","2","49","","","","0","Freezer -30C","30","FFGL1230A","1,16E+14","1","","","0","","1","","","0","6","","","","0","2019-11-26","13","2020-12-01","1","887/2019","","0","","7","","11790","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10649 LT R1.pdf","2019-11-26","","","","","","139","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11029","291"," "," ","","0","","1","2","49","0","0","0","0","Freezer -80C","30","8600 sries","819943-46","1","","","0","","1","","","0","6","","","","0","2020-01-23","12","2021-01-01","1","61/2020","","0","","7","","<p>11029</p>","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2019-10-22","2","","","","","","","CT 2020-10078 LT.pdf","2020-01-23","","","","","0","140","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-864","291"," "," ","","0","","1","2","49","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-07-11","12","2020-07-01","1","407/2019","","0","","7","","11245","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10291 LT.pdf","2019-07-11","","","","","","141","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-829","291"," "," ","","0","","1","2","49","","","","0","Termmetro de mx e min","297","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-10-08","11","2020-09-01","1","840/2019","","0","","7","","11181","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10524 LT.pdf","2019-10-08","","","","","","142","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1269","291"," "," ","","0","","1","2","36","0","0","0","0","Data logger","795","Trix-8","2500006198","1","","","0","","1","","","0","6","","","","0","2018-10-04","12","2019-10-01","4","17/2018","","0","","7","","<p>12232</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","CT 2018-10087 LT.pdf","2018-10-04","","","","","0","143","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1270","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006201","1","","","0","","1","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","393/2019","","0","","7","","12233","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10490 LT.pdf","2019-09-25","","","","","","144","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1271","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006202","1","","","0","","1","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","394/2019","","0","","7","","12234","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10493 LT.pdf","2019-09-25","","","","","","145","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1272","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006203","1","","","0","","1","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","395/2019","","0","","7","","12235","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10494 LT.pdf","2019-09-25","","","","","","146","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1273","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006193","1","","","0","","1","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","396/2019","","0","","7","","12236","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10492 LT.pdf","2019-09-25","","","","","","147","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1274","291"," "," ","","0","","1","2","36","0","0","0","0","Data logger","795","Trix-8","2500006204","1","","","0","","1","","","0","6","","","","0","2018-09-30","12","2019-09-01","4","","","0","","7","","<p>12237</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","","","","","","","0","148","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1275","291"," "," ","","0","","1","2","36","0","0","0","0","Data logger","795","Trix-8","2500006205","1","","","0","","1","","","0","6","","","","0","2018-10-04","12","2019-10-01","4","18/2018","","0","","7","","<p>12238</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","CT 2018-10086 LT.pdf","2018-10-04","","","","","0","149","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1277","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006197","1","","","0","","1","","","0","6","","","","0","2019-10-28","12","2020-10-01","1","841/2019","","0","","7","","12240","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","2019-10-28","","","","","","150","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1278","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006200","1","","","0","","1","","","0","6","","","","0","2019-10-28","12","2020-10-01","1","888/2019","","0","","7","","12241","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10566 LT.pdf","2019-10-28","","","","","","151","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1279","291"," "," ","","0","","1","2","36","0","0","0","0","Data logger","795","Trix-8","2500006199","1","","","0","","1","","","0","6","","","","0","2018-09-29","12","2019-09-01","4","20/2018","","0","","7","","<p>12242</p>","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10070 LT R1.pdf","2018-09-29","","","","","0","152","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1280","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006207","1","","","0","","1","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","398/2019","","0","","7","","12243","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10498 LT.pdf","2019-09-25","","","","","","153","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1281","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006045","1","","","0","","1","","","0","6","","","","0","2019-09-25","12","2020-09-01","1","399/2019","","0","","7","","12244","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10499 LT.pdf","2019-09-25","","","","","","154","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1283","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006043","1","","","0","","1","","","0","6","","","","0","2019-10-28","12","2020-10-01","1","842/2019","","0","","7","","12246","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10564 LT.pdf","2019-10-28","","","","","","155","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1284","291"," "," ","","0","","1","2","36","","","","0","Data logger","795","Trix-8","2500006228","1","","","0","","1","","","0","6","","","","0","2019-10-28","12","2020-10-01","1","843/2019","","0","","7","","12247","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10563 LT.pdf","2019-10-28","","","","","","156","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1 CQ","291"," "," ","","0","","1","2","50","0","0","0","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2018-11-22","12","2019-11-01","4","60/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","CT 2018-10290 TS R1.pdf","2018-11-22","","","","","0","157","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4 CQ","291"," "," ","","0","","1","2","50","0","0","0","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2018-11-22","12","2019-11-01","4","61/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10291 TS R1.pdf","2018-11-22","","","","","0","158","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5 CQ","291"," "," ","","0","","1","2","50","0","0","0","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2018-11-22","12","2019-11-01","4","62/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10283 TS R1.pdf","2018-11-22","","","","","0","159","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6 CQ","291"," "," ","","0","","1","2","50","0","0","0","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2018-11-22","12","2019-11-01","4","63/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10280 TS R1.pdf","2018-11-22","","","","","0","160","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7 CQ","291"," "," ","","0","","1","2","50","0","0","0","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2018-11-22","12","2019-11-01","4","64/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","CT 2018-10302 TS R1.pdf","2018-11-22","","","","","0","161","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8 CQ","291"," "," ","","0","","1","2","50","0","0","0","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2018-08-22","12","2019-08-01","4","65/2018","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10279 TS R1.pdf","2018-08-22","","","","","0","162","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("9 CQ","291"," "," ","","0","","1","2","50","0","0","0","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2018-11-30","12","2019-11-01","4","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","","","","","","","0","163","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","844/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10028 LT.pdf","2019-12-23","","","","","","164","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","845/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10018 LT.pdf","2019-12-23","","","","","","165","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("9 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","847/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10030 LT.pdf","2019-12-23","","","","","","166","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","848/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10019 LT.pdf","2019-12-23","","","","","","167","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","849/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10029 LT.pdf","2019-12-23","","","","","","168","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","850/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10031 LT.pdf","2019-12-23","","","","","","169","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","851/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10020 LT.pdf","2019-12-23","","","","","","170","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("15 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","852/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10730 LT.pdf","2019-12-23","","","","","","171","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("16 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","853/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10731 LT.pdf","2019-12-23","","","","","","172","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("19 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","854/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10021 LT R1.pdf","2019-12-23","","","","","","173","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("21 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","855/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10005 LT.pdf","2019-12-23","","","","","","174","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("22 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","856/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10047 LT.pdf","2019-12-23","","","","","","175","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("23 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","857/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10006 LT.pdf","2019-12-23","","","","","","176","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("24 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","858/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10007 LT.pdf","2019-12-23","","","","","","177","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("26 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","859/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10009 LT.pdf","2019-12-23","","","","","","178","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("27 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","846/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10010 LT R1.pdf","2019-12-23","","","","","","179","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("28 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","860/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10011 LT.pdf","2019-12-23","","","","","","180","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("31 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","861/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10013 LT.pdf","2019-12-23","","","","","","181","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","862/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10014 LT R1.pdf","2019-12-23","","","","","","182","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("33 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","863/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10015 LT.pdf","2019-12-23","","","","","","183","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("35 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","864/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10023 LT.pdf","2019-12-23","","","","","","184","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("36 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","865/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10024 LT.pdf","2019-12-23","","","","","","185","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("38 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","866/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10025 LT.pdf","2019-12-23","","","","","","186","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("39 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","867/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10016 LT.pdf","2019-12-23","","","","","","187","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("40 DMI","291"," "," ","","0","","1","2","50","","","","0","Data logger","655","No consta","No consta","1","","","0","","1","","","0","6","","","","0","2019-12-23","12","2020-12-01","1","868/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10017 LT R1.pdf","2019-12-23","","","","","","188","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11290","291"," "," ","","0","","1","2","34","","","","0","Peso","796","500 gramas","6","1","","","0","","1","","","0","6","","","","0","2020-02-11","12","2021-02-01","1","89/2020","","0","","7","","11290","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10115 LT.pdf","2020-02-11","","","","","","189","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11285","291"," "," ","","0","","1","2","44","","","","0","Peso","796","500 gramas","1","1","","","0","","1","","","0","6","","","","0","2019-07-19","12","2020-07-01","1","279/2019","","0","","7","","11285","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10305 LT.pdf","2019-07-19","","","","","","190","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11286","291"," "," ","","0","","1","2","44","","","","0","Peso","796","500 gramas","2","1","","","0","","1","","","0","6","","","","0","2020-01-31","12","2021-01-01","1","75/2020","","0","","7","","11286","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10099 LT.pdf","2020-01-31","","","","","","191","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11292","291"," "," ","","0","","1","2","44","","","","0","Peso","796","500 gramas","8","1","","","0","","1","","","0","6","","","","0","2019-09-02","12","2020-09-01","1","154/2019","","0","","7","","11292","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10455 LT.pdf","2019-09-02","","","","","","192","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11291","291"," "," ","","0","","1","2","47","","","","0","Peso","796","500 gramas","7","1","","","0","","1","","","0","6","","","","0","2019-11-26","12","2020-11-01","1","889/2019","","0","","7","","11291","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10647 LT.pdf","2019-11-26","","","","","","193","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11293","291"," "," ","","0","","1","2","51","","","","0","Peso","796","500 gramas","9","1","","","0","","1","","","0","6","","","","0","2019-07-24","12","2020-07-01","1","276/2019","","0","","7","","11293","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10308 LT.pdf","2019-07-24","","","","","","194","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11289","291"," "," ","","0","","1","2","52","","","","0","Peso","796","500 gramas","5","1","","","0","","1","","","0","6","","","","0","2019-12-03","12","2020-12-01","1","870/2019","","0","","7","","11289","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10682 LT.pdf","2019-12-03","","","","","","195","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11287","291"," "," ","","0","","1","2","43","","","","0","Peso","796","500 gramas","3","1","","","0","","1","","","0","6","","","","0","2019-12-11","12","2020-12-01","1","871/2019","","0","","7","","11287","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10706 LT.pdf","2019-12-11","","","","","","196","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11288","291"," "," ","","0","","1","2","53","","","","0","Peso","796","500 gramas","4","1","","","0","","1","","","0","6","","","","0","2019-07-18","12","2020-07-01","1","280/2019","","0","","7","","11288","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10301 LT.pdf","2019-07-18","","","","","","197","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11295","291"," "," ","","0","","1","2","53","","","","0","Pesos","796","10, 20, 100 e 200 gramas","no consta","1","","","0","","1","","","0","6","","","","0","2019-07-19","12","2020-07-01","1","278/2019","","0","","7","","11295","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10304 LT.pdf","2019-07-19","","","","","","198","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11294","291"," "," ","","0","","1","2","54","","","","0","Pesos","796","1, 5, 10, 50 e 200 miligramas","no consta","1","","","0","","1","","","0","6","","","","0","2018-07-11","12","2019-07-01","4","66/2018","","0","","7","","11294","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2018-10464 KG R2.pdf","2018-07-11","","","","","","199","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11296","291"," "," ","","0","","1","2","50","","","","0","Pesos","796","10, 20, 100 e 200 gramas","no consta","1","","","0","","1","","","0","6","","","","0","2019-07-18","12","2020-07-01","1","281/2019","","0","","7","","11296","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10300 LT.pdf","2019-07-18","","","","","","200","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11297","291"," "," ","","0","","1","2","50","","","","0","Pesos","796","10, 100 e 200 gramas","no consta","1","","","0","","1","","","0","6","","","","0","2019-07-16","12","2020-07-01","1","282/2019","","0","","7","","11297","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10296 LT.pdf","2019-07-16","","","","","","201","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 032","291"," "," ","","0","","1","2","29","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-21","12","2020-11-01","1","872/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10628 LT.pdf","2019-11-21","","","","","","202","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 031","291"," "," ","","0","","1","2","29","","","","0","Freezer Revco FPS 3858","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","873/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10657 LT.pdf","2019-11-29","","","","","","203","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 029","291"," "," ","","0","","1","2","29","","","","0","Geladeira Indrel FPS 8575","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-21","12","2020-11-01","1","874/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10629 LT.pdf","2019-11-21","","","","","","204","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 030","291"," "," ","","0","","1","2","29","","","","0","Geladeira Sanyo FPS 8282","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","875/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10633 LT.pdf","2019-11-22","","","","","","205","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 028","291"," "," ","","0","","1","2","29","","","","0","Geladeira Sanyo FPS 8288","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-21","12","2020-11-01","1","876/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10630 LT R1.pdf","2019-11-21","","","","","","206","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 002","291"," "," ","","0","","1","2","18","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-05-29","12","2020-05-01","1","286/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10180 LT.pdf","2019-05-29","","","","","","207","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 003","291"," "," ","","0","","1","2","18","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-05-29","12","2020-05-01","1","287/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10179 LT.pdf","2019-05-29","","","","","","208","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 074","291"," "," ","","0","","1","2","18","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-05-29","12","2020-05-01","1","289/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10178 LT.pdf","2019-05-29","","","","","","209","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 059","291"," "," ","","0","","1","2","18","","","","0","Camara UR-04-B1-2A","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-27","12","2020-11-01","1","890/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10551 CK.pdf","2019-11-27","","","","","","210","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 001","291"," "," ","","0","","1","2","18","","","","0","Geladeira Sanyo FPS 8979","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-05-03","12","2020-05-01","1","353/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10141 LT.PDF","2019-05-03","","","","","","211","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 017","291"," "," ","","0","","1","2","55","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","891/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10660 LT.pdf","2019-11-29","","","","","","212","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 061","291"," "," ","","0","","1","2","55","","","","0","Ante - Camara UR-04-B1-2C","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-27","12","2020-11-01","1","892/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10550 CK.pdf","2019-11-27","","","","","","213","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 060","291"," "," ","","0","","1","2","55","","","","0","Camara UR-04-B1-1","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-27","12","2020-11-01","1","893/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10552 CK.pdf","2019-11-27","","","","","","214","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 058","291"," "," ","","0","","1","2","55","","","","0","Camara UR-04-B1-2B","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","894/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10681 LT.pdf","2019-11-29","","","","","","215","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 022","291"," "," ","","0","","1","2","55","","","","0","Camara UR-04-D2-1A","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2020-01-29","12","2021-01-01","1","69/2020","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10094 LT.pdf","2020-01-29","","","","","","216","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 023","291"," "," ","","0","","1","2","55","","","","0","Camara UR-04-D2-2","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2020-01-29","12","2021-01-01","1","70/2020","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10095 LT.pdf","2020-01-29","","","","","","217","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 021","291"," "," ","","0","","1","2","55","","","","0","Camara UR-04-E2","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2020-01-29","12","2021-01-01","1","68/2020","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10093 LT.pdf","2020-01-29","","","","","","218","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 018","291"," "," ","","0","","1","2","55","","","","0","Incubadora Helmer FPS 8583","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","895/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10661 LT.pdf","2019-11-29","","","","","","219","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 026","291"," "," ","","0","","1","2","55","","","","0","Geladeira Sanyo FPS 3868","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","896/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10658 LT.pdf","2019-11-29","","","","","","220","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 025","291"," "," ","","0","","1","2","55","","","","0","Geladeira Sanyo FPS 6620","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","897/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10659 LT.pdf","2019-11-29","","","","","","221","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 024","291"," "," ","","0","","1","2","55","","","","0","Freezer Thermo -80C FPS 9439","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-06-28","12","2020-06-01","1","386/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10252 LT.pdf","2019-06-28","","","","","","222","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 019","291"," "," ","","0","","1","2","55","","","","0","Incubadora Helmer FPS 8584","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","898/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10662 LT.pdf","2019-11-29","","","","","","223","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 020","291"," "," ","","0","","1","2","55","","","","0","Incubadora Helmer FPS 8585","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","899/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10663 LT.pdf","2019-11-29","","","","","","224","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 039","291"," "," ","","0","","1","2","1","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-28","12","2020-11-01","1","900/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10557 CK.pdf","2019-11-28","","","","","","225","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 051","291"," "," ","","0","","1","2","1","","","","0","Freezer Indrel FPS 9135","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-28","12","2020-11-01","1","901/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10559 CK.pdf","2019-11-28","","","","","","226","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 041","291"," "," ","","0","","1","2","1","","","","0","Freezer Indrel FPS 9457","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-28","12","2020-11-01","1","902/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10558 CK.pdf","2019-11-28","","","","","","227","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 027","291"," "," ","","0","","1","2","1","","","","0","Freezer Revco FPS 7533","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-28","12","2020-11-01","1","903/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10556 CK.pdf","2019-11-28","","","","","","228","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 089","291"," "," ","","0","","1","2","1","","","","0","Geladeira Revco FPS 3866","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2018-11-30","12","2019-11-01","4","67/2018","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2018-10963 CK.pdf","2018-11-30","","","","","","229","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 090","291"," "," ","","0","","1","2","1","","","","0","Geladeira Revco FPS 3921","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-07-01","12","2020-07-01","1","941/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10260 LT.pdf","2019-07-01","","","","","","230","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 008","291"," "," ","","0","","1","2","56","","","","0","Balco frigorifico FPS 5321","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-13","12","2020-11-01","1","904/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10609 LT R1.pdf","2019-11-13","","","","","","231","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 007","291"," "," ","","0","","1","2","56","","","","0","Geladeira Brastemp FPS 3206","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-13","12","2020-11-01","1","905/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10610 LT R1.pdf","2019-11-13","","","","","","232","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 009","291"," "," ","","0","","1","2","56","","","","0","Geladeira Metalfrio DMI 11667","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-13","12","2020-11-01","1","906/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10611 LT R1.pdf","2019-11-13","","","","","","233","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 010","291"," "," ","","0","","1","2","44","0","0","0","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2018-11-19","12","2019-11-01","4","907/2019","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","8","0","0","0.00","0.00","","0","2020-02-14","384","","","","","","","CT 2018-10895 CK.pdf","2018-11-19","","","","","0","234","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 076","291"," "," ","","0","","1","2","57","","","","0","Ambiente / sala dos freezers","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-25","12","2020-11-01","1","908/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10642 LT.pdf","2019-11-25","","","","","","235","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 073","291"," "," ","","0","","1","2","57","","","","0","Freezer Indrel (pesquisa) FPS 8577","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-25","12","2020-11-01","1","909/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10643 LT.pdf","2019-11-25","","","","","","236","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 085","291"," "," ","","0","","1","2","57","","","","0","Freezer Revco FPS 3856","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","910/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10664 LT.pdf","2019-11-29","","","","","","237","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 070","291"," "," ","","0","","1","2","57","","","","0","Freezer Thermo -80C FPS 9443","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","911/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10665 LT.pdf","2019-11-29","","","","","","238","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 077","291"," "," ","","0","","1","2","29","","","","0","Freezer Thermo -80C FPS 9442","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2020-01-16","12","2021-01-01","1","62/2020","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10062 LT.pdf","2020-01-16","","","","","","239","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 071","291"," "," ","","0","","1","2","57","","","","0","Freezer Thermo -80C FPS 9444","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","912/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10666 LT.pdf","2019-11-29","","","","","","240","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 040","291"," "," ","","0","","1","2","57","","","","0","Geladeira Sanyo FPS 6622","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-25","12","2020-11-01","1","913/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10644 LT.pdf","2019-11-25","","","","","","241","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 078","291"," "," ","","0","","1","2","54","","","","0","Geladeira Sanyo FPS 6621","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","914/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10675 LT.pdf","2019-11-29","","","","","","242","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 066","291"," "," ","","0","","1","2","57","","","","0","Geladeira Sanyo FPS 6623","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-25","12","2020-11-01","1","915/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10645 LT R1.pdf","2019-11-25","","","","","","243","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 033","291"," "," ","","0","","1","2","50","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","916/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10677 LT.pdf","2019-11-29","","","","","","244","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 034","291"," "," ","","0","","1","2","50","","","","0","Geladeira Indrel FPS 8573","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","917/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10674 LT.pdf","2019-11-29","","","","","","245","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 086","291"," "," ","","0","","1","2","50","","","","0","Freezer Indrel FPS 9459","261","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","918/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10676 LT.pdf","2019-11-29","","","","","","246","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 057","291"," "," ","","0","","1","2","42","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","877/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10636 LT.pdf","2019-11-22","","","","","","247","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 056","291"," "," ","","0","","1","2","42","","","","0","Freezer Indrel FPS 8581","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","919/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10639 LT.pdf","2019-11-22","","","","","","248","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 054","291"," "," ","","0","","1","2","42","","","","0","Freezer Indrel FPS 9134","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-12-03","12","2020-12-01","1","920/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10637 LT.pdf","2019-12-03","","","","","","249","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 055","291"," "," ","","0","","1","2","42","","","","0","Geladeira Metalfrio FPS 4979","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","878/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10638 LT.pdf","2019-11-22","","","","","","250","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 035","291"," "," ","","0","","1","2","46","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","879/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10678 LT.pdf","2019-11-29","","","","","","251","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 037","291"," "," ","","0","","1","2","46","","","","0","Geladeira Indrel FPS 8572","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","921/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10680 LT.pdf","2019-11-29","","","","","","252","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 036","291"," "," ","","0","","1","2","46","","","","0","Geladeira Indrel FPS 8576","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","922/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10679 LT.pdf","2019-11-29","","","","","","253","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 006","291"," "," ","","0","","1","2","58","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","385/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10393 LT R1.pdf","2019-08-23","","","","","","254","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 082","291"," "," ","","0","","1","2","58","","","","0","Freezer Indrel FPS 9464","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","383/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10394 LT.pdf","2019-08-23","","","","","","255","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 005","291"," "," ","","0","","1","2","58","","","","0","Geladeira Sanyo FPS 8283","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","382/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10396 LT R1.pdf","2019-08-23","","","","","","256","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 004","291"," "," ","","0","","1","2","58","","","","0","Geladeira Sanyo FPS 8571","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-08-23","12","2020-08-01","1","381/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10395 LT R1.pdf","2019-08-23","","","","","","257","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 011","291"," "," ","","0","","1","2","53","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","880/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10667 LT.pdf","2019-11-29","","","","","","258","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 014","291"," "," ","","0","","1","2","53","","","","0","Freezer Thermo - 80C FPS 9441","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","923/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10668 LT.pdf","2019-11-29","","","","","","259","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 013","291"," "," ","","0","","1","2","53","","","","0","Geladeira Sanyo FPS 8574","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-28","12","2020-11-01","1","924/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10651 LT R1.pdf","2019-11-28","","","","","","260","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 012","291"," "," ","","0","","1","2","53","","","","0","Geladeira Sanyo FPS 8978","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-06-28","12","2020-06-01","1","925/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10254 LT.pdf","2019-06-28","","","","","","261","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 043","291"," "," ","","0","","1","2","10","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","881/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10656 LT.pdf","2019-11-29","","","","","","262","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 045","291"," "," ","","0","","1","2","10","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","882/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10655 LT.pdf","2019-11-29","","","","","","263","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 065","291"," "," ","","0","","1","2","10","","","","0","Camara UR-02-FO","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-27","12","2020-11-01","1","926/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10555 CK.pdf","2019-11-27","","","","","","264","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 063","291"," "," ","","0","","1","2","10","","","","0","Camara UR-04-A4-1","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-27","12","2020-11-01","1","927/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10553 CK.pdf","2019-11-27","","","","","","265","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 064","291"," "," ","","0","","1","2","10","","","","0","Camara UR-04-A4-2","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-27","12","2020-11-01","1","928/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10554 CK.pdf","2019-11-27","","","","","","266","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 083","291"," "," ","","0","","1","2","10","","","","0","Freezer Indrel FPS 8580","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","929/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10669 LT.pdf","2019-11-29","","","","","","267","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 048","291"," "," ","","0","","1","2","10","","","","0","Freezer Revco 7532","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","930/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10670 LT.pdf","2019-11-29","","","","","","268","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 044","291"," "," ","","0","","1","2","10","","","","0","Geladeira Labor FPS 5459","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2020-01-23","12","2021-01-01","1","63/2020","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10079 LT.pdf","2020-01-23","","","","","","269","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 050","291"," "," ","","0","","1","2","10","","","","0","Geladeira Puffer FPS 6313","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","931/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10653 LT.pdf","2019-11-29","","","","","","270","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 046","291"," "," ","","0","","1","2","10","","","","0","Geladeira Puffer FPS 6314","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","932/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10652 LT.pdf","2019-11-29","","","","","","271","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 049","291"," "," ","","0","","1","2","10","","","","0","Geladeira Jewett FPS 5915","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","933/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10654 LT.pdf","2019-11-29","","","","","","272","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 015","291"," "," ","","0","","1","2","49","","","","0","Freezer Thermo DMI 11790","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-26","12","2020-11-01","1","934/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10649 LT R1.pdf","2019-11-26","","","","","","273","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 053","291"," "," ","","0","","1","2","49","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-25","12","2020-11-01","1","883/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10648 LT.pdf","2019-11-25","","","","","","274","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 062","291"," "," ","","0","","1","2","49","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","884/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10671 LT.pdf","2019-11-29","","","","","","275","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 079","291"," "," ","","0","","1","2","49","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","885/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10672 LT.pdf","2019-11-29","","","","","","276","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 016","291"," "," ","","0","","1","2","49","","","","0","Freezer Thermo DMI 11029","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2020-01-23","12","2021-01-01","1","64/2020","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2020-10078 LT.pdf","2020-01-23","","","","","","277","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 047","291"," "," ","","0","","1","2","10","","","","0","Geladeira Puffer FPS 6312","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-29","12","2020-11-01","1","935/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10673 LT.pdf","2019-11-29","","","","","","278","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 084","291"," "," ","","0","","1","2","44","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-05-09","12","2020-05-01","1","351/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10148 LT.pdf","2019-05-09","","","","","","279","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 087","291"," "," ","","0","","1","2","25","","","","0","Ambiente","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-25","12","2020-11-01","1","886/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10640 LT.pdf","2019-11-25","","","","","","280","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SW 088","291"," "," ","","0","","1","2","29","","","","0","Freezer Indrel FPS 9458","196","Saveris","no consta","1","","","0","","1","","","0","6","","","","0","2019-11-22","12","2020-11-01","1","936/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10634 LT.pdf","2019-11-22","","","","","","281","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10112","291"," "," ","","0","","1","2","59","","","","0","Tacomtro","797","RM-1000","NC","1","","","0","","1","","","0","6","","","","0","2019-02-08","12","2020-02-01","4","184/2019","","0","","7","","10112","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10070 LT.pdf","2019-02-08","","","","","","282","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1454","291"," "," ","","0","","1","2","59","0","0","0","0","Termmetro de Mx e Min","72","NC","NC","1","","","0","","1","","","0","6","","","","0","2018-10-31","12","2019-10-01","4","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","0","5.00","5","0","","0","0","","","","7","0","0","0.00","0.00","","0","2020-02-19","384","","","","","","","","","","","","","0","283","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TE-1455","291"," "," ","","0","","1","2","59","","","","0","Termmetro de Mx e Min","72","NC","NC","1","","","0","","1","","","0","6","","","","0","2018-10-31","18","2020-04-01","1","","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","284","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 6947","291"," "," ","","0","","1","2","60","","","","0","Termometro Infravermelho","76","NC","NC","1","","","0","","1","","","0","6","","","","0","2019-06-12","12","2020-06-01","1","378/2019","","0","","7","","","0","NC","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","CT 2019-10216 LT.pdf","2019-06-12","","","","","","285","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/10420","3676","32/","10420","","0","0","1","1","19","13","14","0","0","Liofilizador","23","Alpha 2-4 LD Plus","18330","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","","0","32/10420","53578.43","41457.97","0.00","0.00","","","","2012-07-19","12","m","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-10-22","6","2019-10-22","6","Liofilizador.png","Bomba Liofilizador.png","Liofilizador Eletrica.png","Liofilizador Refrigeracao.png","","","","","","","","","0","3797","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0015","2239","","","","0","0","1","20","113","0","0","0","1","Cmara","328","RC 220 D","41681","1","","","0","","0","","","0","7","","","","0","2019-10-19","12","2020-10-01","1","792/2019","2019-10-19","12","2020-10-01","1","452/2019","","1","100.002.125.562-32","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-22","0","2020-03-05","399","","","","","","","CT 2019-10538 RL.pdf","2019-10-19","CT-R 2019-0705 RL.pdf","","","","3","574","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1214","3676","QIHE","1214","","0","0","1","1","43","0","0","21","0","Pipeta Automtica","117","FP-6","E19602841","1","","","0","","0","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","4962/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-20","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-10-22","7","2019-10-22","7","","","","","","","QIHE1214.pdf","2019-10-21","","","","","0","3798","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-20","","0","","","");
INSERT INTO equipamento VALUES("QIHE1215","3676","QIHE","1215","","0","0","1","1","43","0","0","21","0","Pipeta Automtica","117","FP-6","E19602651","1","","","0","","0","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","4963/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-20","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-10-22","7","2019-10-22","7","","","","","","","QIHE1215.pdf","2019-10-21","","","","","0","3799","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-20","","0","","","");
INSERT INTO equipamento VALUES("QIHE1216","3676","QIHE","1216","","0","0","1","1","43","0","0","21","0","Pipeta Automtica","117","FP-6","E19602801","1","","","0","","0","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","4964/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-20","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-10-22","7","2019-10-22","7","","","","","","","QIHE1216.pdf","2019-10-21","","","","","0","3800","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-20","","0","","","");
INSERT INTO equipamento VALUES("QIHE1217","3676","QIHE","1217","","0","0","1","1","43","0","0","0","0","Pipeta Automtica","117","FP-6","E19602641","1","","","0","","0","","","0","6","","","","0","2019-10-21","6","2020-04-01","1","4965/2019","","0","","7","","","1","","0.00","","0.00","","","","","2019-10-20","0","","1","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-10-22","7","2019-10-22","7","","","","","","","QIHE1217.pdf","2019-10-21","","","","","0","3801","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-10-20","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0013","2239","","","","0","0","1","20","31","0","0","0","1","Cmara","328","BSG 05 D","42459","1","","","0","","0","","","0","7","","","","0","2019-10-23","12","2020-10-01","1","793/2019","2019-10-23","12","2020-10-01","1","456/2019","","1","100.002.127.966","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-10-24","0","2020-03-05","399","","","","","","","CT 2019-10198 WY.pdf","2019-10-23","CT-R 2019-0376 WY.pdf","","","","1","575","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("APU-CAM006","2239","","","","0","0","1","20","114","0","0","0","1","Cmara Ambientadora","328","CDCI-3","45136","1","","","0","","0","","","0","7","","","","0","2019-10-22","12","2020-10-01","1","794/2019","2019-10-22","12","2020-10-01","1","459/2019","","1","100.002.141.535-37","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-10-25","0","2020-03-05","399","","","","","","","CT 2019-10545 RL.pdf","2019-10-22","CT-R 2019-0709 RL.pdf","","","","1","576","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 025 BLU","1535","EQ ","025 BLU","","0","0","1","5","73","0","0","0","0","Medidor Multiparmetros","373","HQ 440 D","140500103380","1","","","0","","0","","2019-10-01","12","1","1819/2019","2020-10-01","","0","2019-10-01","12","2020-10-01","1","1820/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","21","0","0","0.00","0.00","2019-10-30","101","2019-10-30","101","","","","","","","CT 2019-10049 SM  eq025 blu.pdf","2019-10-01","","","","","0","1127","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0626","3676","TIHE","0626","","0","0","1","1","9","0","0","7","0","Cmara de Conservao de Plaquetas","15","PC1200i","1019823","1","","","0","","0","","2019-11-01","6","1","4529/2019","2020-05-01","","0","2019-10-31","6","2020-04-01","1","4490/2019","2019-11-04","12","2020-11-04","1","4874/2019","","0","","26800.00","26800.00","0.00","0.00","<p>220v - 60Hz</p>","<p>Peso = 94Kg&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>Refrigera&ccedil;&atilde;o 0,5 HP - R134A</p>
\n<p>Dimens&otilde;es = 104x77x71</p>","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","10234409002","4","0","0","0.00","0.00","2019-11-01","7","2019-11-01","7","","","","","","","TIHE0626-2019-11527RD.pdf","2019-10-31","","","","","0","3802","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-11-01","","0","","","");
INSERT INTO equipamento VALUES("XHE0006","3676","XHE","0006","","0","0","1","1","9","0","0","0","0","Agitador de Plaquetas ","15","PF96i","2065907","1","","","0","","0","","2019-11-01","6","1","4502/2019","2020-05-01","","0","","0","","7","","","0","","0","","","0","765319","14200.00","14200.00","0.00","0.00","<p>220V- 60HZ</p>","<p>Peso = 37Kg&nbsp;</p>
\n<p>Dimens&otilde;es = 86x39x37 cm</p>
\n<p>&nbsp;</p>","","2019-09-16","0","","1","","1","5.00","5","1","","0","0","","","10234409003","8","0","0","0.00","0.00","2019-11-01","7","2020-03-10","7","","","","","","","","","","","","","0","3803","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-11-01","","0","","","");
INSERT INTO equipamento VALUES("APU-CMR0018","2239","","","","0","0","1","20","33","0","0","0","1","Cmara","328","BSG 05 D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-10-24","12","2020-10-01","1","465/2019","","1","211.358","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-01","0","2020-03-05","399","","","","","","","","","RE 2019-0016-Q WY.pdf","","","","3","577","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0074","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","39174","1","","","0","","0","","","0","7","","","","0","2019-10-30","12","2020-10-01","1","797/2019","2019-10-30","12","2020-10-01","1","467/2019","","1","100.001.843.370","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-04","0","2020-03-05","399","","","","","","","CT 2019-10559 RL.pdf","2019-10-30","CT-R 2019-0721 RL.pdf","","","","1","578","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0076","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","39176","1","","","0","","0","","","0","7","","","","0","2019-10-30","12","2020-10-01","1","798/2019","2019-10-30","12","2020-10-01","1","468/2019","","1","100.001.843.368","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-04","0","2020-03-05","399","","","","","","","CT 2019-10561 RL.pdf","2019-10-30","CT-R 2019-0722 RL.pdf","","","","1","579","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0063","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC 504 D","35349","1","","","0","","0","","","0","7","","","","0","2019-10-30","12","2020-10-01","1","799/2019","2019-10-30","12","2020-10-01","1","469/2019","","1","100.001.819.947","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-04","0","2020-03-05","399","","","","","","","CT 2019-10560 RL.pdf","2019-10-30","CT-R 2019-0723 RL.pdf","","","","1","580","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("DMI 11521","291","","","","0","0","1","1","5","0","0","0","0","Estufa de Cultura Bacteriolgica","194","216/02","9512084","1","","","0","","0","","","0","7","","","","0","2019-10-10","12","2020-10-01","1","939/2019","2019-10-31","12","2020-10-01","1","506/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","4","0","0","0.00","0.00","2019-11-04","0","2020-02-11","303","","","","","","","CT 2019-10529 LT R1.pdf","2019-10-10","RE 2019-0088-Q LT.pdf","","","","0","356","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("207984","752","","","","0","0","1","22","40","0","0","0","1","Termodesinfectora","537","E.2000.PP","074805102","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-11-04","0","2019-11-14","399","","","","","","","","","","","","","0","30","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0080","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC-504 D","37032","1","","","0","","0","","","0","7","","","","0","2019-11-01","12","2020-11-01","1","800/2019","2019-11-01","12","2020-11-01","1","474/2019","","1","100.001.827.074","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-06","0","2020-03-05","399","","","","","","","CT 2019-10566 RL.pdf","2019-11-01","CT-R 2019-0728 RL.pdf","","","","1","585","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0603","3676","TIHE","0603","","0","0","1","1","38","0","0","0","0","Termmetro Infravermelho","188","IFR1DU1","491703644","1","","","0","","0","","","0","6","","","","0","2019-11-01","6","2020-05-01","1","","","0","","7","","","0","","110.00","110.00","0.00","0.00","","","","2019-11-05","0","","1","","1","5.00","5","1","","0","0","","","80560319002","11","0","0","0.00","0.00","2019-11-05","7","2019-11-05","7","","","","","","","TIHE0603-2019-11543RD.pdf","2019-11-01","","","","","0","3805","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-11-05","2017-12-01","0","","","");
INSERT INTO equipamento VALUES("TIHE0604","3676","TIHE","0604","","0","0","1","1","38","0","0","0","0","Termmetro Infravermelho","188","IFR1DU1","491703638","1","","","0","","0","","","0","6","","","","0","2019-11-01","6","2020-05-01","1","","","0","","7","","","0","","110.00","110.00","0.00","0.00","","","","2019-11-05","0","","1","","1","5.00","5","1","","0","0","","","80560319002","11","0","0","0.00","0.00","2019-11-05","7","2019-11-05","7","","","","","","","TIHE0604-2019-11544RD.pdf","2019-11-01","","","","","0","3806","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2019-11-05","2017-12-01","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0084","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","32634","1","","","0","","0","","","0","7","","","","0","2019-10-31","12","2020-10-01","1","803/2019","2019-10-31","12","2020-10-01","1","471/2019","","1","109.225","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-11-05","0","2020-03-05","399","","","","","","","CT 2019-10563 RL.pdf","2019-10-31","CT-R 2019-0725 RL.pdf","","","","1","582","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0091","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","35690","1","","","0","","0","","","0","7","","","","0","2019-10-31","12","2020-10-01","1","805/2019","2019-10-31","12","2020-10-01","1","472/2019","","1","100.001.819.951","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-11-05","0","2020-03-05","399","","","","","","","CT 2019-10562 RL.pdf","2019-10-31","CT-R 2019-0726 RL.pdf","","","","1","583","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 015 LACCH","1535","","","","0","0","1","1","29","0","0","0","1","Estufa","6","502","N/C","1","","","0","","0","","2019-10-23","12","1","1996/2019","2020-10-01","","0","","0","","7","","2019-10-22","12","2020-10-01","6","1997/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2019-11-05","0","2019-11-07","101","","","","","","","","","","","","","0","1128","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 017 LACSMO","1535","","","","0","0","1","1","54","0","0","0","1","Estufa","202","410","N/C","1","","","0","","0","","2019-10-21","12","1","2326/2019","2020-10-01","","0","","0","","7","","2019-10-21","12","","6","2044/2019","","0","192858","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2019-11-05","0","2020-02-06","189","","","","","","","","","","","","","0","1129","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 029 BLU","1535","","","","0","0","1","1","32","0","0","0","1","Cmara de Refrigerao","328","RC504D","N/C","1","","","0","","0","","2019-10-18","12","1","2059/2019","2020-10-01","","0","2018-09-14","0","","7","944/2018","2019-10-18","12","2020-10-01","6","2046/2019","","0","234315","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","75","0","0","0.00","0.00","2019-11-05","0","2020-02-05","189","","","","","","","CT 2018-10071 EB   234315blu   sig.pdf","2018-09-14","","","","","0","1130","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 077 BLU","1535","","","","0","0","1","1","32","0","0","0","1","Estufa","6","502","N/C","1","","","0","","0","","2019-10-18","12","1","2325/2019","2020-10-01","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2019-11-05","0","2020-01-24","101","","","","","","","","","","","","","0","1131","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 078 BLU","1535","","","","0","0","1","1","32","0","0","0","1","Estufa","782","N/D","N/D","1","","","0","","0","","2019-10-18","12","1","2320/2019","2020-10-01","","0","","0","","7","","2019-10-18","12","2020-10-01","6","2321/2019","","0","165946","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2019-11-05","0","2020-01-16","101","","","","","","","","","","","","","0","1132","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 095 BLU","1535","","","","0","0","1","1","32","0","0","0","1","Estufa","441","N/D","N/C","1","","","0","","0","","2019-10-17","12","1","2324/2019","2020-10-01","","0","","0","","7","","2019-10-17","12","","6","2051/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2019-11-05","0","2020-01-24","101","","","","","","","","","","","","","0","1133","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0082","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC-504 D ","37033","1","","","0","","0","","","0","7","","","","0","2019-11-01","12","2020-11-01","1","806/2019","2019-11-01","12","2020-11-01","1","473/2019","","1","100.001.827.072","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-06","0","2020-03-05","399","","","","","","","CT 2019-10565 RL.pdf","2019-11-01","CT-R 2019-0727 RL.pdf","","","","1","584","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0072","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","39209","1","","","0","","0","","","0","7","","","","0","2019-11-13","12","2020-11-01","1","808/2019","2019-11-01","12","2020-11-01","1","475/2019","","1","100.001.843.365","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-06","0","2020-03-05","399","","","","","","","CT 2019-10592 RL.pdf","2019-11-13","CT-R 2019-0729 RL.pdf","","","","1","586","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0085","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC-504 D","35348","1","","","0","","0","","","0","7","","","","0","2019-11-04","12","2020-11-01","1","809/2019","2019-11-04","12","2020-11-01","1","476/2019","","1","100.001.819.948","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-06","0","2020-03-05","399","","","","","","","CT 2019-10568 RL.pdf","2019-11-04","CT-R 2019-0730 RL.pdf","","","","1","587","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0142","3676","SIHE","0142","","0","0","1","1","53","0","0","0","0","Centrifuga","170","Mikro","0002372-02-00","1","","","0","","0","","","0","6","","","","0","2019-10-30","6","2020-04-01","1","","","0","","7","","<p>Hemo II, 1&deg; Piso sala 349</p>","0","32/11248","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-06","4","2019-11-06","4","","","","","","","SIHE0142-2019-11516RD.pdf","2019-10-30","","","","","0","3807","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0143","3676","SIHE","0143","","0","0","1","1","53","0","0","0","0","Centrifuga Refrigerada","134","5424R","5404EO519868","1","","","0","","0","","","0","6","","","","0","2019-10-30","6","2020-04-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-06","4","2019-11-06","4","","","","","","","SIHE0143-2019-11517RD.pdf","2019-10-30","","","","","0","3808","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0144","3676","SIHE","0144","","0","0","1","1","53","0","0","0","0","Centrifuga Refrigerada","134","5810R","5811Y0644557","1","","","0","","0","","","0","6","","","","0","2019-10-30","6","2020-04-01","1","","","0","","7","","<p>Hemo II, 1&deg;Piso, sala 349</p>","0","32/09853","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-06","4","2019-11-06","4","","","","","","","SIHE0144-2019-11521RD.pdf","2019-10-30","","","","","0","3809","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0145","3676","SIHE","0145","","0","0","1","1","53","0","0","0","0","Centrifuga Refrigerada","134","5804R","30915","1","","","0","","0","","","0","6","","","","0","2019-10-30","6","2020-04-01","1","","","0","","7","","<p>Hemo II, 1&deg;Piso, sala 349</p>","0","32/08489","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-06","4","2019-11-06","4","","","","","","","SIHE0145-2019-11524RD.pdf","2019-10-30","","","","","0","3810","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0081","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC-504 D","37030","1","","","0","","0","","","0","7","","","","0","2019-11-05","12","2020-11-01","1","813/2019","2019-11-05","12","2020-11-01","1","477/2019","","1","100.001.827.073","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-06","0","2020-03-05","399","","","","","","","CT 2019-10569 RL.pdf","2019-11-05","CT-R 2019-0731 RL.pdf","","","","4","588","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0085","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","BSG 05 DGR","32633","1","","","0","","0","","","0","7","","","","0","2019-11-05","12","2020-11-01","1","815/2019","2019-11-05","12","2020-11-01","1","478/2019","","1","109.202","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-06","0","2020-03-05","399","","","","","","","CT 2019-10570 RL.pdf","2019-11-05","CT-R 2019-0732 RL.pdf","","","","1","589","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0090","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-220-D","36157","1","","","0","","0","","","0","7","","","","0","2019-11-06","12","2020-11-01","1","816/2019","2019-11-06","12","2020-11-01","1","479/2019","","1","100.001.822.524","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-07","0","2020-03-05","399","","","","","","","CT 2019-10571 RL.pdf","2019-11-06","CT-R 2019-0733 RL.pdf","","","","1","590","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0078","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","36133","1","","","0","","0","","","0","7","","","","0","2019-11-06","12","2020-11-01","1","817/2019","2019-11-06","12","2020-11-01","1","480/2019","","1","100.001.822.526","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-07","0","2020-03-05","399","","","","","","","CT 2019-10572 RL.pdf","2019-11-06","CT-R 2019-0734 RL.pdf","","","","1","591","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EWU-2714","2210","","","","0","0","2","1","1","0","0","0","1","Caminho Refrigerado","1","XARIOS 350","PC617205","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-12-09","12","2020-12-09","1","1/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-07","0","2019-11-07","0","","","","","","","","","CT-R 2019-1569 CL.pdf","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0224","3676","AIHE","0224","","0","0","1","1","16","0","0","17","0","Nano Espectrofotmetro","58","Qiaxpert","200050","1","","","0","","0","","","12","5","","","","0","","0","","7","","","12","","5","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","28","0","0","0.00","0.00","2019-11-08","7","2019-11-08","7","","","","","","","","","","","","","0","3811","","17","17","0","","","","","","","","","","","","","","","","","0","","","","2019-11-08","","0","","","");
INSERT INTO equipamento VALUES("403076","752","","","","0","0","2","7","41","0","0","0","1","Autoclave","537","B 366P","061205055","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-08","0","2019-11-08","0","","","","","","","","","","","","","0","31","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("LBC-001-1-C1","157","LBC-","001-1-C1","","0","0","1","1","1","1","2","307","1","Calibrador de Presso","1","PC-507","181.12.02","1","","","0","","0","","","6","5","","","","0","2015-08-13","12","2016-08-01","4","1/2015","","0","","7","","","0","","10000.00","10000.00","0.00","0.00","","","","2002-02-10","12","m","1","","1","5.00","0","1","","0","0","","","","1","0","0","1500.00","0.00","2019-11-10","157","2019-11-10","157","","","","","","","LBC-001-1   - 1 a +1 ago-16.pdf","2015-08-13","","","","","6","1","","0","0","14","","","","","","","","","","","","","","","","","0","","","","","","2","5","","");
INSERT INTO equipamento VALUES("IM-037","419","","","","0","0","2","1","5","0","0","0","1","Cmara Climtica","44","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2019-11-11","0","2019-11-11","0","","","","","","","","","","","","","0","16","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0079","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC-504 D","37031","1","","","0","","0","","","0","7","","","","0","2019-11-12","12","2020-11-01","1","818/2019","2019-11-07","12","2020-11-01","1","481/2019","","1","100.001.827.075","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-11","0","2020-03-05","399","","","","","","","CT 2019-10587 RL.pdf","2019-11-12","CT-R 2019-0735 RL.pdf","","","","1","592","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0086","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CLC-300 DAF","35687","1","","","0","","0","","","0","7","","","","0","2019-11-07","12","2020-11-01","1","819/2019","2019-11-07","12","2020-11-01","1","482/2019","","1","100.001.819.946","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-11","0","2020-03-05","399","","","","","","","CT 2019-10574 RL.pdf","2019-11-07","CT-R 2019-0736 RL.pdf","","","","1","593","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0073","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","39208","1","","","0","","0","","","0","7","","","","0","2019-11-07","12","2020-11-01","1","820/2019","2019-11-07","12","2020-11-01","1","483/2019","","1","100.001.843.364","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-11-11","0","2020-03-05","399","","","","","","","CT 2019-10575 RL.pdf","2019-11-07","CT-R 2019-0737 RL.pdf","","","","1","594","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/03090","3676","32/","03090","","0","0","1","1","19","0","0","0","0","Fonte de Tenso para Eletroforese","79","250","BF030533","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","0","","","0","32/03090","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-12-03","4","2019-12-03","4","","","","","","","32_03090-2019-11650RD.pdf","2019-11-18","","","","","0","3870","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CEHE0002","3678","CEHE","0002","","0","0","1","1","25","0","0","0","0","Elevador Eltrico","23","---","---","1","","","0","","0","","2020-02-12","1","3","50/2020","2020-03-01","","0","","0","","7","","","0","","7","","<p>Elevador de Pacientes Hemo I.</p>","0","32/00000","80000.00","80000.00","1.00","1.00","","","","2019-04-04","12","m","0","","1","5.00","5","1","","0","0","","","","17","0","0","0.00","0.00","2019-11-12","249","2020-02-28","249","","","","","","","","","","","","","0","453","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0103","3678","TCHE","0103","","0","0","1","1","71","72","0","0","0","Ar Condicionado Central","776","50BXD1222653","4896B24128","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Casa de M&aacute;quinas n&deg; 292 - Amb. Hemato (Consult&oacute;rios)</p>","0","32/03975","1.00","0.77","1.00","0.77","","","","2001-01-01","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-11-12","249","2019-11-12","249","","","","","","","","","","","","","0","454","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("212010","752","","","","0","0","1","22","40","0","0","0","1","Termodesinfectora","776","SYNERGY","3616111003","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-11-12","0","2019-11-14","399","","","","","","","","","","","","","0","32","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0108","3678","TCHE","0108","","0","0","1","1","71","72","0","0","0","Ar Condicionado Central","776","50BXD12226S3","1896B24128","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","<p>Casa de M&aacute;quinas n&deg; 287 - Amb. Hemato (Sala de Espera)</p>","0","32/00000","1.00","0.77","1.00","0.77","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-11-12","249","2019-11-12","249","","","","","","","","","","","","","0","455","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0104","3678","TCHE","0104","","0","0","1","1","70","71","0","0","0","Ar Condicionado Central","776","50BXD142269S","4695B30389","1","","","0","","0","","2019-10-17","3","4","213/2019","2020-01-01","","0","","0","","7","","","0","","7","","<p>Casa de M&aacute;quinas n&deg; 291 - Amb. Quimioterapia e Transfus&atilde;o.</p>
\n<p>14/10/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.</p>
\n<p>14/10/19 &ndash; Abertura da OS n&deg; 0902/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.</p>
\n<p>14/10/19 &ndash; Foi constatado que o equipamento necessita de realiza&ccedil;&atilde;o de manuten&ccedil;&atilde;o preventiva</p>
\n<p>15/10/19 &ndash; Foi realizado limpeza no equipamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro, foi contatado que as serpentinas do equipamento (evaporadora/condensadora) est&atilde;o obstru&iacute;das (amassadas).</p>
\n<p>18/10/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para reparo no equipamento (desobstru&ccedil;&atilde;o de serpentinas).</p>
\n<p>P.A. N&deg; 358-19 (Manuten&ccedil;&atilde;o) / O.F. FUNCAMP N&deg; 130725-19</p>
\n<p>09/11/19 &ndash; In&iacute;cio dos servi&ccedil;os de limpeza do equipamento pela empresa Arconel.</p>
\n<p>16/11/19 &ndash; Foi realizada desobstru&ccedil;&atilde;o das aletas das serpentinas e ajuste das correias pela equipe da Arconel.</p>
\n<p>30/11/19 &ndash; Foi realizado limpeza do equipamento e teste de funcionamento pela empresa Arconel.</p>
\n<p>30/11/19 &ndash; Foi encerrada a OS n&deg; 0902/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","32/03976","1.00","0.77","1.00","0.77","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-11-12","249","2020-03-03","249","","","","","","","","","","","","","0","456","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0106","3678","TCHE","0106","","0","0","1","1","41","42","43","0","0","Ar Condicionado Central","776","50BXD142265S","1296B32417","1","","","0","","0","","","1","5","","","","0","","0","","7","","","0","","7","","","0","32/03832","1.00","0.77","1.00","0.77","","","","2001-01-01","12","m","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-11-12","249","2019-11-12","249","","","","","","","","","","","","","0","457","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("136269","752","","","","0","0","1","23","42","0","0","0","1","Termodesinfectora","537","TW.2000.400P","100800007","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-11-12","0","2019-11-14","399","","","","","","","","","","","","","0","33","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("207624","752","","","","0","0","2","3","9","0","0","0","1","Autoclave","537","B-526-P","064804067","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-12","0","2019-11-12","0","","","","","","","","","","","","","0","34","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100002","752","","","","0","0","2","24","43","0","0","0","1","Autoclave","537","B-876-P","045301003","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-12","0","2019-11-12","0","","","","","","","","","","","","","0","35","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100181","752","","","","0","0","1","24","43","0","0","0","1","Termodesinfectora","537","E-2000-2","054104018","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","5","0","0","0.00","0.00","2019-11-12","0","2019-11-14","399","","","","","","","","","","","","","0","36","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("211144","752","","","","0","0","2","3","9","0","0","0","1","Autoclave","537","B-526-P","1111.05.159","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-12","0","2019-11-12","0","","","","","","","","","","","","","0","37","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("100003","752","","","","0","0","2","24","43","0","0","0","1","Autoclave","537","B-706-P","054104015","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-12","0","2019-11-12","0","","","","","","","","","","","","","0","38","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("253141","176","","","","0","0","2","1","1","0","0","0","0","Cmara de Vacinao","1","RVV","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-11-05","12","2020-11-05","1","44/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","3","0","0","0.00","0.00","2019-11-12","0","2019-11-12","0","","","","","","","","","RE 2019-0017-Q JP.pdf","","","","0","43","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("234654","176","","","","0","0","2","1","1","0","0","0","0","Banho Maria","19","304M","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-11-06","12","2020-11-06","1","45/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-13","0","2019-11-13","0","","","","","","","","","RE 2019-0019-Q JP.pdf","","","","0","44","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0074","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","36130","1","","","0","","0","","","0","7","","","","0","2019-11-08","12","2020-11-01","1","821/2019","2019-11-08","12","2020-11-01","1","484/2019","","1","100.001.822.530","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-13","0","2020-03-05","399","","","","","","","CT 2019-10577 RL.pdf","2019-11-08","CT-R 2019-0738 RL.pdf","","","","1","595","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("225517","176","","","","0","0","2","1","1","0","0","0","0","Estufa","10","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-11-05","12","2020-11-05","1","46/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-11-13","0","2019-11-13","0","","","","","","","","","RE 2019-0018-Q JP.pdf","","","","0","45","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0077","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","36132","1","","","0","","0","","","0","7","","","","0","2019-11-08","12","2020-11-01","1","822/2019","2019-11-08","12","2020-11-01","1","485/2019","","1","100.001.822.527","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-13","0","2020-03-05","399","","","","","","","CT 2019-10578 RL.pdf","2019-11-08","CT-R 2019-0739 RL.pdf","","","","1","596","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE127","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","276","FORMA","114889401100715","1","","","0","","0","","","0","7","","","","0","2019-11-08","12","2020-11-01","1","823/2019","2019-11-08","12","2020-11-01","1","486/2019","","1","F02.105.7","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-13","0","2020-03-05","399","","","","","","","CT 2019-10579 RL.pdf","2019-11-08","CT-R 2019-0740 RL.pdf","","","","1","597","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1218","3676","QIHE","1218","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","123","P2","LG50745","1","","","0","","0","","","0","6","","","","0","2019-11-26","6","2020-05-01","1","","","0","","7","","<p>Pipeta encontra-se na sala de extra&ccedil;&atilde;o de RNA e Real Time - 2&ordf; Gaveta</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1218-2019-11712RD.pdf","2019-11-26","","","","","0","3812","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1219","3676","QIHE","1219","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","123","P10","LH51242","1","","","0","","0","","","0","6","","","","0","2019-11-26","6","2020-05-01","1","","","0","","7","","<p>Pipeta encontra-se na sala de extra&ccedil;&atilde;o de RNA e Real Time - 2&ordf; Gaveta</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1219-2019-11713RD.pdf","2019-11-26","","","","","0","3813","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1220","3676","QIHE","1220","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","123","P20","LL51610","1","","","0","","0","","","0","6","","","","0","2019-11-26","6","2020-05-01","1","","","0","","7","","<p>Pipeta encontra-se na sala de extra&ccedil;&atilde;o de RNA e Real Time - 2&ordf; Gaveta</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1220-2019-11714RD.pdf","2019-11-26","","","","","0","3814","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1221","3676","QIHE","1221","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","123","P100","LK50347","1","","","0","","0","","","0","6","","","","0","2019-11-26","6","2020-05-01","1","","","0","","7","","<p>Pipeta encontra-se na sala de extra&ccedil;&atilde;o de RNA e Real Time - 2&ordf; Gaveta</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1221-2019-11715RD.pdf","2019-11-26","","","","","0","3815","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1222","3676","QIHE","1222","","0","0","1","1","29","0","0","0","0","Pipeta Eletrnica","123","P100","CK40133","1","","","0","","0","","","0","6","","","","0","2019-11-22","6","2020-05-01","1","","","0","","7","","<p>Bancada do laborat&oacute;rio.</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1222-2019-11688RD.pdf","2019-11-22","","","","","0","3816","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1223","3676","QIHE","1223","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","134","P10","O20256E","1","","","0","","0","","","0","6","","","","0","2019-11-21","6","2020-05-01","1","","","0","","7","","<p>local: SALA 205 - Sala de cultura, dentro do fluxo grande.</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","338","2019-11-14","338","","","","","","","QIHE1223-2019-11681RD.pdf","2019-11-21","","","","","0","3817","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1224","3676","QIHE","1224","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","134","P100","I23881H","1","","","0","","0","","","0","6","","","","0","2019-11-21","6","2020-05-01","1","","","0","","7","","<p>local: SALA 205 - Sala de cultura, dentro do fluxo grande.</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","338","2019-11-14","338","","","","","","","QIHE1224-2019-11680RD.pdf","2019-11-21","","","","","0","3818","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCPI0020","3678","TCPI","0020","","0","0","1","1","8","8","8","0","0","Ar Condicionado Split Piso Teto","776","42XQS48C5","---","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Almoxarifado FUNCAMP - H. Piracicaba.</p>","0","3200000","5900.00","4805.59","0.00","0.00","","","","2016-02-05","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-14","249","2019-11-14","249","","","","","","","","","","","","","0","458","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2016-12-22","","0","","","");
INSERT INTO equipamento VALUES("QIHE1225","3676","QIHE","1225","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","134","P200","G33040F","1","","","0","","0","","","0","6","","","","0","2019-11-21","6","2020-05-01","1","","","0","","7","","<p>local: SALA 205 - Sala de cultura, dentro do fluxo grande.</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","338","2019-11-14","338","","","","","","","QIHE1225-2019-11682RD.pdf","2019-11-21","","","","","0","3819","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1227","3676","QIHE","1227","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","123","P5000","LH51799","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","<p>local: SALA 205 - Sala de cultura, dentro do fluxo grande.</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","338","2019-11-14","338","","","","","","","","","","","","","0","3820","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1226","3676","QIHE","1226","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","123","P1000","T62802H","1","","","0","","0","","","0","6","","","","0","2019-11-21","6","2020-05-01","1","","","0","","7","","<p>local: SALA 205 - Sala de cultura, dentro do fluxo grande.</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1226-2019-11679RD.pdf","2019-11-21","","","","","0","3821","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1228","3676","QIHE","1228","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P2","PG50014","1","","","0","","0","","","0","6","","","","0","2019-11-14","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1228-2019-11631RD.pdf","2019-11-14","","","","","0","3822","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1229","3676","QIHE","1229","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P10","PG50352","1","","","0","","0","","","0","6","","","","0","2019-11-14","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1229-2019-11628RD.pdf","2019-11-14","","","","","0","3823","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1230","3676","QIHE","1230","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P20","PG50548","1","","","0","","0","","","0","6","","","","0","2019-11-14","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1230-2019-11629RD.pdf","2019-11-14","","","","","0","3824","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1231","3676","QIHE","1231","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P100","PE50731","1","","","0","","0","","","0","6","","","","0","2019-12-07","6","2020-06-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1231-2019-11632RD.pdf","2019-12-07","","","","","0","3825","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1232","3676","QIHE","1232","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P100","PE50737","1","","","0","","0","","","0","6","","","","0","2019-11-14","6","2020-05-01","1","4911/2019","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1232-2019-1163RD.pdf","2019-11-14","","","","","0","3826","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1233","3676","QIHE","1233","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P100","PE50732","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1233-2019-11633RD.pdf","2019-11-18","","","","","0","3827","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1234","3676","QIHE","1234","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P200","PG50411","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1234-2019-11634RD.pdf","2019-11-18","","","","","0","3828","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1235","3676","QIHE","1235","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P200","PG50417","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1235-2019-11635RD.pdf","2019-11-18","","","","","0","3829","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1236","3676","QIHE","1236","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P1000","PG50585","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1236-2019-11636RD.pdf","2019-11-18","","","","","0","3830","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1237","3676","QIHE","1237","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P1000","PG50588","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-14","5","2019-11-14","5","","","","","","","QIHE1237-2019-11637RD.pdf","2019-11-18","","","","","0","3831","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0020","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC-300 GRE","29961","1","","","0","","0","","","0","7","","","","0","2019-11-26","12","2020-11-01","1","824/2019","2019-11-26","12","2020-11-01","1","506/2019","","1","349.547","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-03","0","2020-03-05","399","","","","","","","CT 2019-10618 RL.pdf","2019-11-26","CT-R 2019-0763 RL.pdf","","","","1","616","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0225","3676","AIHE","0225","","0","0","1","1","29","0","0","0","0","Phmetro","44","Q400MT","18110729","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","29","0","0","0.00","0.00","2019-11-18","5","2019-11-18","5","","","","","","","AIHE0225-2019-11654RD.pdf","2019-11-19","","","","","0","3832","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0226","3676","AIHE","0226","","0","0","1","1","19","13","0","0","0","Phmetro","352","W3B","20190312014","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","29","0","0","0.00","0.00","2019-11-18","5","2019-11-18","5","","","","","","","AIHE0226-2019-11655RD.pdf","2019-11-19","","","","","0","3833","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0227","3676","AIHE","0227","","0","0","1","1","53","0","0","0","0","Phmetro","796","PHS-3BW","20100409016","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","<p>Phmetro da Simone</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","29","0","0","0.00","0.00","2019-11-18","5","2019-11-18","5","","","","","","","AIHE0227-2019-11656RD.pdf","2019-11-19","","","","","0","3834","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("405716","752","","","","0","0","2","23","42","0","0","0","1","Termodesinfectora","537","TWE2000.287P","083600015","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-11-18","0","2019-11-18","0","","","","","","","","","","","","","0","39","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0146","3676","SIHE","0146","","0","0","1","1","19","13","0","0","0","Centrfuga Refrigerada","134","5418-R","5401BP705559","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","7","","","0","32/10878","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-18","7","2019-11-29","4","","","","","","","SIHE0146-2019-11645RD.pdf","2019-11-18","","","","","0","3835","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0627","3676","TIHE","0627","","0","0","1","1","19","13","0","0","0","Banho Seco","683","3 TUBOS","71000320","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","0","","","0","32/05487","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-11-18","7","2019-11-18","7","","","","","","","TIHE0627-2019-11643RD.pdf","2019-11-18","","","","","0","3836","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0147","3676","SIHE","0147","","0","0","1","1","29","0","0","0","0","Centrifuga Refrigerada","159","5810R","5811EG874761","1","","","0","","0","","","0","6","","","","0","2019-11-26","6","2020-05-01","1","","","0","","7","","<p>Em frente a Citogen&eacute;tica</p>","0","32/11401","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-18","4","2019-11-18","4","","","","","","","SIHE0147-2019-11716RD.pdf","2019-11-26","","","","","0","3837","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1238","3676","QIHE","1238","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P2","PG50019","1","","","0","","0","","","0","6","","","","0","2019-11-18","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-18","4","2019-11-18","4","","","","","","","QIHE1238-2019-11651RD.pdf","2019-11-18","","","","","0","3838","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1239","3676","QIHE","1239","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P10","PG50351","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-18","4","2019-11-18","4","","","","","","","QIHE1239-2019-11658RD.pdf","2019-11-19","","","","","0","3839","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1240","3676","QIHE","1240","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P20","PG50543","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-18","4","2019-11-18","4","","","","","","","QIHE1240-2019-11659RD.pdf","2019-11-19","","","","","0","3840","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1241","3676","QIHE","1241","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P200","PG50416","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-18","4","2019-11-18","4","","","","","","","QIHE1241-2019-11660RD.pdf","2019-11-19","","","","","0","3841","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1242","3676","QIHE","1242","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P1000","PG50590","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-18","4","2019-11-18","4","","","","","","","QIHE1242-2019-11653RD.pdf","2019-11-19","","","","","0","3842","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1243","3676","QIHE","1243","","0","0","1","1","19","13","0","0","0","Pipeta Multicanal","123","P300","PG7218","1","","","0","","0","","","0","6","","","","0","2019-11-22","6","2020-05-01","1","","","0","","7","","<p>Pipeta da Stephany</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-18","4","2019-11-18","4","","","","","","","QIHE1243-2019-11685RD.pdf","2019-11-22","","","","","0","3843","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0079","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","35693","1","","","0","","0","","","0","7","","","","0","2019-11-12","12","2020-11-01","1","825/2019","2019-11-12","12","2020-11-01","1","487/2019","","1","100.001.819.954","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-19","0","2020-03-05","399","","","","","","","CT 2019-10587 RL.pdf","2019-11-12","CT-R 2019-0741 RL.pdf","","","","1","598","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0075","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","36129","1","","","0","","0","","","0","7","","","","0","2019-11-12","12","2020-11-01","1","826/2019","2019-11-12","12","2020-11-01","1","488/2019","","1","100.001.822.529","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-19","0","2020-03-05","399","","","","","","","CT 2019-10588 RL.pdf","2019-11-12","CT-R 2019-0742 RL.pdf","","","","1","599","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0088","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","35689","1","","","0","","0","","","0","7","","","","0","2019-11-12","12","2020-11-01","1","827/2019","2019-11-12","12","2020-11-01","1","489/2019","","1","100.001.822.952","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-11-19","0","2020-03-05","399","","","","","","","CT 2019-10589 RL.pdf","2019-11-12","CT-R 2019-0743 RL.pdf","","","","1","600","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0049","3676","TICHE","0049","","0","0","1","1","29","0","0","0","0","Banho Maria","192","NT 245","14060552","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","21","0","0","0.00","0.00","2019-11-19","4","2019-11-19","4","","","","","","","TICHE0049-2019-11657RD.pdf","2019-11-19","","","","","0","3844","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0628","3676","TIHE","0628","","0","0","1","1","4","0","0","0","0","Banho Seco","203","113002-2","01019","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-11-19","4","2019-11-19","4","","","","","","","TIHE0628-2019-11662RD.pdf","2019-11-19","","","","","0","3845","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("253","5035","","","","0","0","2","1","1","0","0","0","1","Estufa","1","JQ-9030A","181102859","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-20","0","2019-11-20","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("235","5035","","","","0","0","2","1","2","0","0","0","1","Estufa","3","820 E","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-11-20","0","2019-11-20","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE006","2239","","","","0","0","1","2","11","0","0","0","0","Freezer","328","COOL LAB","695003","1","","","0","","0","","","0","7","","","","0","2019-11-13","12","2020-11-01","1","828/2019","2019-11-12","12","2020-11-01","1","490/2019","","1","110.271","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-20","0","2020-03-05","399","","","","","","","CT 2019-10591 RL.pdf","2019-11-13","RE 2019-0013-Q RL.pdf","","","","1","601","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0082","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","35694","1","","","0","","0","","","0","7","","","","0","2019-11-13","12","2020-11-01","1","829/2019","2019-11-13","12","2020-11-01","1","492/2019","","1","100.001.819.949","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-20","0","2020-03-05","399","","","","","","","CT 2019-10592 RL.pdf","2019-11-13","CT-R 2019-0746 RL.pdf","","","","1","602","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0081","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","35691","1","","","0","","0","","","0","7","","","","0","2019-11-14","12","2020-11-01","1","830/2019","2019-11-14","12","2020-11-01","1","493/2019","","1","100.001.819.950","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-20","0","2020-03-05","399","","","","","","","CT 2019-10593 RL.pdf","2019-11-14","CT-R 2019-0747 RL.pdf","","","","1","603","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0076","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","36131","1","","","0","","0","","","0","7","","","","0","2019-11-14","12","2020-11-01","1","831/2019","2019-11-14","12","2020-11-01","1","494/2019","","1","100.001.822.528","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-11-20","0","2020-03-05","399","","","","","","","CT 2019-10594 RL.pdf","2019-11-14","CT-R 2019-0748 RL.pdf","","","","1","604","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0077","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","IULT 335 D","39117","1","","","0","","0","","","0","7","","","","0","2019-11-18","12","2020-11-01","1","832/2019","2019-11-18","12","2020-11-01","1","495/2019","","1","100.001.843.366","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-20","0","2020-03-05","399","","","","","","","CT 2019-10600 RL.pdf","2019-11-18","CT-R 2019-0749 RL.pdf","","","","1","605","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0080","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC-504 D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-18","12","2020-11-01","1","833/2019","2019-11-18","12","2020-11-01","1","496/2019","","1","100.001.819.953","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-20","0","2020-03-05","399","","","","","","","CT 2019-10601 RL.pdf","2019-11-18","CT-R 2019-0750 RL.pdf","","","","1","606","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0065","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC-300-DAF","35686","1","","","0","","0","","","0","7","","","","0","2019-11-18","12","2020-11-01","1","834/2019","2019-11-19","12","2020-11-01","1","497/2019","","1","100.001.819.944","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-20","0","2020-03-05","399","","","","","","","CT 2019-10602 RL.pdf","2019-11-18","CT-R 2019-0751 RL.pdf","","","","1","607","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE129","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","IULT-86","45376","1","","","0","","0","","","0","7","","","","0","2019-11-19","12","2020-11-01","1","835/2019","2019-11-19","12","2020-11-01","1","498/2019","","1","100.002.142.429","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-20","0","2020-03-05","399","","","","","","","CT 2019-10603 RL.pdf","2019-11-19","CT-R 2019-0752 RL.pdf","","","","1","608","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0629","3676","TIHE","0629","","0","0","1","1","54","0","0","0","0","Banho Seco","203","113002-2","01021","1","","","0","","0","","","0","7","","","","0","2019-11-21","6","2020-05-01","1","4918/2019","","0","","7","","","0","ERC/12483","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-11-21","4","2020-02-05","7","","","","","","","TIHE0629-2019-11672RD RNC.pdf","2019-11-21","","","","","0","3846","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0148","3676","SIHE","0148","","0","0","1","1","56","0","0","0","0","Centrifuga Refrigerada","134","5920 R","5948GP601962","1","","","0","","0","","","0","6","","","","0","2019-11-21","6","2020-05-01","1","4913/2019","","0","","7","","","0","749686","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-21","5","2019-12-19","5","","","","","","","SIHE0148-2019-11678RD.pdf","2019-11-21","","","","","0","3847","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0027","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CPS-30 NDGR","28290","1","","","0","","0","","","0","7","","","","0","2019-11-19","12","2020-11-01","1","836/2019","2019-11-20","12","2020-11-01","1","499/2019","","1","334.086","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-26","0","2020-03-05","399","","","","","","","CT 2019-10604 RL.pdf","2019-11-19","CT-R 2019-0753 RL.pdf","","","","1","609","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0149","3676","SIHE","0149","","0","0","1","1","29","0","0","0","0","Centrifuga","214","D1008","HB30003019","1","","","0","","0","","","0","6","","","","0","2019-11-21","6","2020-05-01","1","4591/2019","","0","","7","","","0","32/11385","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-21","5","2019-12-03","4","","","","","","","SIHE0149-2019-11677RD.pdf","2019-11-21","","","","","0","3848","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0228","3676","AIHE","0228","","0","0","1","1","3","6","7","4","0","Automao Sorolgica Imunofluorescncia","575","Alinity i","Ai03062","1","","","0","","0","","","6","5","","","2020-03-09","1","","6","","5","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","2019-11-29","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-21","4","2020-02-04","7","","","","","","","","","","","","","0","3849","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-11-29","2019-06-01","0","","","");
INSERT INTO equipamento VALUES("TIHE0605","3676","TIHE","0605","","0","0","1","1","53","0","0","0","0","Freezer -80C","223","UXF40086D","1160999801170731","1","","","0","","0","","2020-01-30","3","1","641/2020","2020-04-01","","0","2019-11-13","6","2020-05-01","1","4596/2019","2019-11-13","12","2020-11-01","1","4881/2019","<p>Hemo II, 2&deg;Piso.</p>","0","762041","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","10","0","0.00","0.00","2019-11-21","4","2020-02-03","7","","","","","","","TIHE0605-2019-11623RD.pdf","2019-11-13","","","","","0","3850","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EIHE0007","3676","EIHE","0007","","0","0","1","1","29","0","0","0","0","Fonte de Eletroforese","283","LPS-300V","C1522/2015","1","","","0","","0","","","0","6","","","","0","2019-11-19","6","2020-05-01","1","","","0","","7","","<p>Hemo II, Laborat&oacute;rio de Biologia Molecular.</p>","0","32/11387","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-21","4","2019-11-21","4","","","","","","","EIHE0007-2019-11669RD.pdf","2019-11-19","","","","","0","3851","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0630","3676","TIHE","0630","","0","0","1","1","19","0","0","0","0","Incubadora de CO2","223","Heracell vios160i","422211443","1","","","0","","0","","","0","6","","","","0","2019-11-28","6","2020-05-01","1","","","0","","7","","","0","749694","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","TIHE0630-2019-11731RD.pdf","2019-11-28","","","","","0","3852","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0607","3676","TIHE","0607","","0","0","1","1","19","0","0","0","0","Incubadora de CO2","223","Heracell vios250i","42253724","1","","","0","","0","","","0","6","","","","0","2019-11-22","6","2020-05-01","1","","","0","","7","","","0","749695","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","TIHE0607-2019-11697RD.pdf","2019-11-22","","","","","0","3853","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0050","3676","TICHE","0050","","0","0","1","1","19","0","0","0","0","Termociclador","59","9902","2990211125","1","","","0","","0","","","0","6","","","","0","2019-12-18","6","2020-06-01","1","225/2020","","0","","7","","","0","32/11164","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","TICHE0050-2019-11912RD RNC.pdf","2019-12-18","","","","","0","3854","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0051","3676","TICHE","0051","","0","0","1","1","54","0","0","0","0","Termociclador","59","9902","299025887","1","","","0","","0","","","0","6","","","","0","2019-12-18","6","2020-06-01","1","226/2020","","0","","7","","","0","32/09721","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","TICHE0051-2019-11913RD RNC.pdf","2019-12-18","","","","","0","3855","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0052","3676","TICHE","0052","","0","0","1","1","54","0","0","0","0","Termociclador","59","9902","2099025928","1","","","0","","0","","","0","6","","","","0","2019-12-18","6","2020-06-01","1","227/2020","","0","","7","","","0","32/09720","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","TICHE0052-2019-11914RD RNC.pdf","2019-12-18","","","","","0","3856","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0053","3676","TICHE","0053","","0","0","1","1","54","0","0","0","0","Termociclador","59","9902","2990023333","1","","","0","","0","","","0","6","","","","0","2019-12-18","6","2020-06-01","1","228/2020","","0","","7","","","0","32/09442","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","TICHE0053-2019-11911RD RNC.pdf","2019-12-18","","","","","0","3857","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0054","3676","TICHE","0054","","0","0","1","1","4","0","0","0","0","Termociclador","59","ProFlex PCR System","297803292","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","","0","ERC/058175","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","","","","","","","0","3858","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0055","3676","TICHE","0055","","0","0","1","1","53","0","0","0","0","Termociclador","59","96 Wells Thermal Cycler - 9902","299902926-1","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","","0","32/11447","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","","","","","","","0","3859","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0150","3676","SIHE","0150","","0","0","1","1","54","0","0","0","0","Centrfuga Refrigerada","134","5415R","3791","1","","","0","","0","","","0","6","","","","0","2019-11-22","6","2020-05-01","1","","","0","","7","","","0","32/07912","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-22","5","2019-11-22","5","","","","","","","SIHE0150-2019-11686RD.pdf","2019-11-22","","","","","0","3860","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0606","3676","TIHE","0606","","0","0","1","1","54","0","0","0","0","Freezer -80C","229","UXF40086D","1118079011700800","1","","","0","","0","","2020-01-28","3","1","671/2020","2020-04-01","","0","2019-11-22","6","2020-05-01","1","4871/2019","2019-12-18","12","2020-12-01","1","5126/2019","","0","7484433","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","3","10","0","0.00","0.00","2019-11-22","5","2020-02-10","7","","","","","","","TIHE0606-2019-11687RD.pdf","2019-11-22","","","","","0","3861","","0","1","1","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0035","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC-300-DAF","32625","1","","","0","","0","","","0","7","","","","0","2019-11-26","12","2020-11-01","1","837/2019","2019-11-26","12","2020-11-01","1","507/2019","","1","109.210","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-04","0","2020-03-05","399","","","","","","","CT 2019-10619 RL.pdf","2019-11-26","CT-R 2019-0764 RL.pdf","","","","1","617","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0151","3676","SIHE","0151","","0","0","1","1","29","0","0","0","0","Centrifuga","214","D1008","HB3A003927","1","","","0","","0","","","0","6","","","","0","2019-11-22","6","2020-05-01","1","4592/2019","","0","","7","","","0","32/11386","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-11-22","4","2019-11-22","4","","","","","","","SIHE0151-2019-11699RD.pdf","2019-11-22","","","","","0","3862","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CR-0034","497","","","","0","0","2","1","19","0","0","0","1","Autoclave","660","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-11-22","0","2019-11-22","0","","","","","","","","","","","","","0","27","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("32/11165","3676","32/","11165","","0","0","1","1","19","0","0","0","0","Centrfuga Refrigerada","134","5810-R","5811AP764990","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/11165","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-11-25","7","2019-11-25","7","","","","","","","","","","","","","0","3863","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0066","2239","","","","0","0","1","2","39","0","0","0","1","Cmara","328","BSG 05 D","39194","1","","","0","","0","","","0","7","","","","0","2019-11-20","12","2020-11-01","1","838/2019","2019-11-20","12","2020-11-01","1","500/2019","","1","100.001.843.387/3","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-11-26","0","2020-03-05","399","","","","","","","CT 2019-10605 RL.pdf","2019-11-20","CT-R 2019-0754 RL.pdf","","","","2","610","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ARHE0001","3678","ARHE","0001","","0","0","1","1","25","0","0","0","0","Renovador de ar","801","VSC020B93P1Z02","---","1","","","0","","0","","2019-11-14","6","1","188/2019","2020-05-01","","0","","0","","7","","","0","","7","","<p>Presente no Pr&eacute;dio Anexo Hemo II - Lab. Cientifico 2&deg; Piso.</p>","0","32/011255","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","8","0","0","0.00","0.00","2019-12-03","249","2020-02-29","249","","","","","","","","","","","","","0","461","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0631","3676","TIHE","0631","","0","0","1","1","19","0","0","0","0","Incubadora de CO2","229","4111","300123860","1","","","0","","0","","","0","6","","","","0","2019-11-21","6","2020-05-01","1","","","0","","7","","<p>Hemo I, 1&deg; Andar sala 400</p>","0","758609","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-11-27","4","2019-11-27","4","","","","","","","TIHE0631-2019-11683RD.pdf","2019-11-21","","","","","0","3864","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0083","3676","WIHE","0083","","0","0","1","1","56","0","0","0","0","Balana Digital","797","W3300","79855175","1","","","0","","0","","","0","6","","","","0","2019-11-27","6","2020-05-01","1","4903/2019","","0","","7","","","0","758158","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-11-27","5","2019-12-19","5","","","","","","","WIHE0083-2019-11718RD.pdf","2019-11-27","","","","","0","3865","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("15.020","1158","","","","0","0","2","1","17","0","0","0","1","Autoclave Vertical","384","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2019-11-27","0","2019-11-27","0","","","","","","","","","","","","","0","41","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0632","3676","TIHE","0632","","0","0","1","1","29","0","0","0","0","Incubadora de CO2","223","3141","300016541","1","","","0","","0","","","0","6","","","","0","2019-11-28","6","2020-05-01","1","","","0","","7","","<p>Hemo II, ao lado da Citogen&eacute;tica.</p>","0","32/11416","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","20","0","0","0.00","0.00","2019-11-28","4","2019-11-28","4","","","","","","","TIHE0632-2019-11732RD.pdf","2019-11-28","","","","","0","3866","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1244","3676","QIHE","1244","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P2","PG50020","1","","","0","","0","","","0","6","","","","0","2019-11-29","6","2020-05-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-29","5","2019-11-29","5","","","","","","","QIHE1244-2019-11734RD.pdf","2019-11-29","","","","","0","3867","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1245","3676","QIHE","1245","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P10","PG50356","1","","","0","","0","","","0","6","","","","0","2019-11-29","6","2020-05-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-29","5","2019-11-29","5","","","","","","","QIHE1245-2019-11735RD.pdf","2019-11-29","","","","","0","3868","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1246","3676","QIHE","1246","","0","0","1","1","19","13","0","0","0","Pipeta Automtica","123","P20","PG50540","1","","","0","","0","","","0","6","","","","0","2019-11-29","6","2020-05-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-11-29","5","2019-11-29","5","","","","","","","QIHE1246-2019-11736RD.pdf","2019-11-29","","","","","0","3869","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0070","2239","","","","0","0","1","2","39","0","0","0","1","Cmara","328","BSG 05 D","39196","1","","","0","","0","","","0","7","","","","0","2019-11-21","12","2020-11-01","1","839/2019","2019-11-21","12","2020-11-01","1","501/2019","","1","100.001.843.385/1","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-29","0","2020-03-05","399","","","","","","","CT 2019-10607 RL.pdf","2019-11-21","CT-R 2019-0755 RL.pdf","","","","2","611","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0067","2239","","","","0","0","1","2","39","0","0","0","1","Cmara","328","RVV 2000-D","37369","1","","","0","","0","","","0","7","","","","0","2019-11-21","12","2020-11-01","1","840/2019","2019-11-21","12","2020-11-01","1","502/2019","","1","100.001.823.877/HAMB018","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-29","0","2020-03-05","399","","","","","","","CT 2019-10606 RL.pdf","2019-11-21","CT-R 2019-0756 RL.pdf","","","","2","612","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0070","2239","","","","0","0","1","2","39","0","0","0","1","Freezer","328","IULT 335 D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-22","12","2020-11-01","1","841/2019","2019-11-22","12","2020-11-01","1","503/2019","","1","369.967","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-11-29","0","2020-03-05","399","","","","","","","CT 2019-10608 RL.pdf","2019-11-22","CT-R 2019-0757 RL.pdf","","","","1","613","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0089","2239","","","","0","0","1","2","39","0","0","0","1","Cmara","328","RC-220-D","36158","1","","","0","","0","","","0","7","","","","0","2019-11-22","12","2020-11-01","1","842/2019","2019-11-22","12","2020-11-01","1","504/2019","","1","100.001.822.525","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-29","0","2020-03-05","399","","","","","","","CT 2019-10610 RL.pdf","2019-11-22","CT-R 2019-0758 RL.pdf","","","","3","614","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0071","2239","","","","0","0","1","2","39","0","0","0","1","Cmara","328","BSG 05 D","39190","1","","","0","","0","","","0","7","","","","0","2019-11-22","12","2020-11-01","1","843/2019","2019-11-22","12","2020-11-01","1","505/2019","","1","100.001.843.377-2","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-11-29","0","2020-03-05","399","","","","","","","CT 2019-10609 RL.pdf","2019-11-22","CT-R 2019-0759 RL.pdf","","","","2","615","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("822","2504","","","","0","0","2","1","1","0","0","0","0","Autoclave","1","N/D","36113/13","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-12-02","0","2019-12-02","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("826","2504","","","","0","0","2","1","2","0","0","0","0","Estufa","3","400-2ND 200","36113/13","1","","","0","","0","","","0","7","","","","0","","12","","5","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-12-02","0","2019-12-02","0","","","","","","","","","","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("827","2504","","","","0","0","1","1","3","0","0","0","0","Estufa","4","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-12-02","0","2019-12-02","399","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EGHC0001","3678","EGHC","0001","","0","0","1","1","25","0","0","0","0","Gerador de energia Eltrica","800","CH4M13039","JGZF7095*B10438W - G1","1","","","0","","0","","2020-02-11","1","3","12/2020","2020-03-01","","0","","0","","7","","","0","","7","","<p>Presente no H.C. (Rua da Reitoria), TAG HC 90.</p>","0","32/00000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-12-02","249","2020-02-13","249","","","","","","","","","","","","","0","459","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EGHC0002","3678","EGHC","0002","","0","0","1","1","25","0","0","0","0","Gerador de energia Eltrica","800","CH4M13076","JGZF7095*B10381W - G2","1","","","0","","0","","2020-02-11","1","3","13/2020","2020-03-01","","0","","0","","7","","","0","","7","","<p>Presente no H.C. (Rua da Reitoria), TAG HC 89.</p>","0","32/00000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2019-12-02","249","2020-02-13","249","","","","","","","","","","","","","0","460","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ARHE0002","3678","ARHE","0002","","0","0","1","1","25","0","0","0","0","Renovador de ar","801","VSC020B93P1Z02","---","1","","","0","","0","","2019-11-14","6","1","189/2019","2020-05-01","","0","","0","","7","","","0","","7","","<p>Presente no Pr&eacute;dio Anexo Hemo II - Lab. Cientifico 1&deg; Piso.</p>","0","32/011258","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","8","0","0","0.00","0.00","2019-12-03","249","2020-02-29","249","","","","","","","","","","","","","0","462","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ARHE0003","3678","ARHE","0003","","0","0","1","1","25","0","0","0","0","Renovador de ar","801","VSC020B93P1Z02","---","1","","","0","","0","","2019-11-14","6","1","190/2019","2020-05-01","","0","","0","","7","","","0","","7","","<p>Presente no Pr&eacute;dio Anexo Hemo II - Lab. Cientifico T&eacute;rreo.</p>","0","32/011257","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","8","0","0","0.00","0.00","2019-12-03","249","2020-02-29","249","","","","","","","","","","","","","0","463","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0011","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","208","HLT-23V-4BDA12","R04G332866RG","1","","","0","","0","","","0","7","","","","0","2019-11-28","12","2020-11-01","1","844/2019","2019-11-28","12","2020-11-01","1","510/2019","","1","741.32","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-12-04","0","2020-03-05","399","","","","","","","CT 2019-10625 RL.pdf","2019-11-28","CT-R 2019-0767 RL.pdf","","","","2","618","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0015","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","208","HLT-23V","RO7G332998RG","1","","","0","","0","","","0","7","","","","0","2019-11-28","12","2020-11-01","1","845/2019","2019-11-28","12","2020-11-01","1","511/2019","","1","741.28","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-04","0","2020-03-05","399","","","","","","","CT 2019-10624 RL.pdf","2019-11-28","CT-R 2019-0768 RL.pdf","","","","1","619","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMF001","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","701","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-25","12","2020-11-01","1","846/2019","2019-11-25","12","2020-11-01","1","512/2019","","1","Cmara 01","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-04","0","2020-03-05","399","","","","","","","CT 2019-10611 RL.pdf","2019-11-25","CT-R 2019-0760 RL.pdf","","","","2","620","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMF003","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","701","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-26","12","2020-11-01","1","847/2019","2019-11-26","12","2020-11-01","1","513/2019","","1","Cmara 02","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-04","0","2020-03-05","399","","","","","","","CT 2019-10617 RL.pdf","2019-11-26","CT-R 2019-0762 RL.pdf","","","","1","621","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0633","3676","TIHE","0633","","0","0","1","1","27","0","0","0","0","Termmetro","72","Mxima/Mnima","-----","1","","","0","","0","","","0","6","","","","0","2019-12-05","6","2020-06-01","1","","","0","","0","","<p>Hemo I, T&eacute;rreo</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","11","0","0","0.00","0.00","2019-12-05","4","2019-12-05","4","","","","","","","TIHE0633-2019-11766RD.pdf","2019-12-05","","","","","0","3871","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHC0110","3676","TIHC","0110","","0","0","1","1","13","0","0","0","0","Termmetro","72","Mxima/Mnima","-----","1","","","0","","0","","","0","6","","","","0","2019-12-05","6","2020-06-01","1","4948/2019","","0","","7","","<p>Sala dos Freezer</p>","0","-----","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","11","0","0","0.00","0.00","2019-12-05","4","2019-12-05","4","","","","","","","TIHC0110-2019-11767RD.pdf","2019-12-05","","","","","0","3872","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("421.174","2572","","","","0","0","2","3","29","0","0","0","1","Estufa","690","NT-514","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-12-03","12","2020-12-03","1","40/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-12-06","0","2019-12-06","0","","","","","","","","","CT-R 2019-1731 CL.pdf","","","","0","172","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("314.245","2572","","","","0","0","2","3","30","0","0","0","1","Estufa","44","Q-315 M23","093","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-12-02","12","2020-12-02","1","41/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-12-06","0","2019-12-06","0","","","","","","","","","CT-R 2019-1719 CL.pdf","","","","0","173","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("68.254","2572","","","","0","0","2","3","31","0","0","0","1","Banho Maria","690","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-12-05","12","2020-12-05","1","42/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-12-06","0","2019-12-06","0","","","","","","","","","CT-R 2019-1742 CL.pdf","","","","0","174","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHC0001","3678","NPHC","0001","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro de energia Presente no B.S.C.U.P. - H.C. no corredor.</p>","0","32/00000","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2019-12-06","249","2020-02-10","249","","","","","","","","","","","","","0","464","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHC0001","3678","EMPHC","0001","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro de energia Presente no B.S.C.U.P. - H.C. no corredor.</p>","0","32/00000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2019-12-06","249","2019-12-06","249","","","","","","","","","","","","","0","465","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHC0002","3678","EMPHC","0002","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro de energia Presente no B.S.C.U.P. - H.C. no corredor.</p>","0","32/00000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2019-12-06","249","2019-12-06","249","","","","","","","","","","","","","0","466","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHC0003","3678","EMPHC","0003","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro de energia Presente no B.S.C.U.P. - H.C. no corredor.</p>","0","32/00000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2019-12-06","249","2019-12-06","249","","","","","","","","","","","","","0","467","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHC0004","3678","EMPHC","0004","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro de energia Presente no B.S.C.U.P. - H.C. no corredor.</p>","0","32/00000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2019-12-06","249","2019-12-06","249","","","","","","","","","","","","","0","468","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHC0005","3678","EMPHC","0005","","0","0","1","1","25","0","0","0","0","Quadro de Comando Central CO2","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro de comando da central de CO2 Presente no B.S.C.U.P. - H.C. no corredor.</p>","0","32/00000","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-12-06","249","2020-02-18","249","","","","","","","","","","","","","0","469","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHC0006","3678","EMPHC","0006","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro de energia Presente no B.S.C.U.P. - H.C. na sala de freezer.</p>","0","32/00000","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2019-12-06","249","2019-12-06","249","","","","","","","","","","","","","0","470","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0062","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC-300 DAF","39179","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","848/2019","2019-11-29","12","2020-11-01","1","514/2019","","1","100.001.843.399","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-09","0","2020-03-05","399","","","","","","","CT 2019-10626 RL.pdf","2019-11-29","CT-R 2019-0769 RL.pdf","","","","1","622","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0141","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","BSG 05 D ","39198","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","849/2019","2019-11-29","12","2020-11-01","1","515/2019","","1","100.001.843.379","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-12-09","0","2020-03-05","399","","","","","","","CT 2019-10627 RL.pdf","2019-11-29","CT-R 2019-0770 RL.pdf","","","","1","623","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0087","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","271","BT-1100","5742012","1","","","0","","0","","","0","7","","","","0","2019-11-29","12","2020-11-01","1","850/2019","2019-11-29","12","2020-11-01","1","516/2019","","1","100.001.823.100","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-09","0","2020-03-05","399","","","","","","","CT 2019-10628 RL.pdf","2019-11-29","CT-R 2019-0771 RL.pdf","","","","1","624","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE130","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC-300 GRE","29958","1","","","0","","0","","","0","7","","","","0","2019-12-02","12","2020-12-01","1","851/2019","2019-12-02","12","2020-12-01","1","517/2019","","1","349.548","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-09","0","2020-03-05","399","","","","","","","CT 2019-10629 RL.pdf","2019-12-02","CT-R 2019-0772 RL.pdf","","","","1","625","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("ECD 045","5036","","","","0","0","2","1","1","0","0","0","1","Cmara Climtica","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-12-09","0","2019-12-09","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0017","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","208","HLT-23V","RO7G333000RG","1","","","0","","0","","","0","7","","","","0","2019-12-03","12","2020-12-01","1","852/2019","2019-12-03","12","2020-12-01","1","518/2019","","1","741.31","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-10","0","2020-03-05","399","","","","","","","CT 2019-10630 RL.pdf","2019-12-03","CT-R 2019-0773 RL.pdf","","","","1","626","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHC0018","3678","TCHC","0018","","0","0","1","1","7","7","7","0","0","Ar Condicionado Split","776","42DCB018515OLC","---","1","","","0","","0","","2019-12-03","3","3","211/2019","2020-03-01","","0","","0","","7","","","0","","7","","<p>B.S.C.U.P. - H.C. (Lab. de Manipula&ccedil;&atilde;o Celular).</p>","0","32/08470","2310.00","1787.43","1.00","0.77","","","","2006-03-09","12","m","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-10","249","2020-02-29","249","","","","","","","","","","","","","0","471","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0061","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC-300 DAF","41697","1","","","0","","0","","","0","7","","","","0","2019-12-03","12","2020-12-01","1","853/2019","2019-12-03","12","2020-12-01","1","519/2019","","1","100.002.125.534","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-10","0","2020-03-05","399","","","","","","","CT 2019-10632 RL.pdf","2019-12-03","CT-R 2019-0774 RL.pdf","","","","1","627","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE132","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC 504 D","49553","1","","","0","","0","","","0","7","","","","0","2019-12-09","12","2020-12-01","1","854/2019","2019-12-09","12","2020-12-01","1","521/2019","","1","100.002.156.790","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-10","0","2020-03-05","399","","","","","","","CT 2019-10634 RL.pdf","2019-12-09","CT-R 2019-0777 RL.pdf","","","","1","628","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1247","3676","QIHE","1247","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","134","P10","J27873D","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-10","5","2019-12-10","5","","","","","","","QIHE1247-2019-11798RD.pdf","2019-12-10","","","","","0","3873","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1248","3676","QIHE","1248","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","123","P200","P54494D","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-10","5","2019-12-10","5","","","","","","","QIHE1248-2019-11799RD.pdf","2019-12-10","","","","","0","3874","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1249","3676","QIHE","1249","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","134","P100","178849","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-10","5","2019-12-10","5","","","","","","","QIHE1249-2019-11800RD.pdf","2019-12-10","","","","","0","3875","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1250","3676","QIHE","1250","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","134","P10","5.511.433","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-10","5","2019-12-10","5","","","","","","","QIHE1250-2019-11801RD.pdf","2019-12-10","","","","","0","3876","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1251","3676","QIHE","1251","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","123","P100","5615753","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-10","5","2019-12-10","5","","","","","","","QIHE1251-2019-11802RD.pdf","2019-12-10","","","","","0","3877","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0201","3678","TCHE","0201","","0","0","1","1","4","4","0","0","0","Ar Condicionado Central","794","MAC35T17","0603-00308","1","","","0","","0","","2017-06-28","3","4","12/2017","2017-09-01","","0","","0","","7","","","0","","7","","<p>Equipamento Presente na sala de cultura do lab. de biologia molecular 2&deg; Piso (Sala n&deg; 227).</p>
\n<p>Elementos Filtrantes.</p>
\n<p>Grosso - G3/G4 495x495x45 mm, FX2, Polypleat Green.</p>
\n<p>Fino - FD F8 P42 289x593x78 mm (LxAxP) MPG / 5FAY5279.</p>
\n<p>Absoluto - MINIPLEAT H14 D3 289x593x292 mm (LxAxP) MPG / 5FAY3533.</p>
\n<p>Correia em V A-38.</p>","0","32/09074","2896.00","2240.87","1.00","0.77","","","","2008-04-02","12","m","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-12-11","249","2019-12-11","249","","","","","","","","","","","","","0","472","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("346089","419","","","","0","0","2","1","9","0","0","0","1","Autoclave","8","AV 225","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2019-12-11","0","2019-12-11","0","","","","","","","","","","","","","0","17","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1253","3676","QIHE","1253","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","123","P1000","5615765","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-11","4","2019-12-11","4","","","","","","","QIHE1253-2019-11806RD.pdf","2019-12-10","","","","","0","3878","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1254","3676","QIHE","1254","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","134","Research Plus","J27914D","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-11","4","2019-12-11","4","","","","","","","QIHE1254-2019-11807RD.pdf","2019-12-10","","","","","0","3879","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1255","3676","QIHE","1255","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","123","P200","Y64663D","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-11","4","2019-12-11","4","","","","","","","QIHE1255-2019-11808RD.pdf","2019-12-10","","","","","0","3880","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("183822","176","","","","0","0","2","1","4","0","0","0","0","Autoclave","16","HAE17","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-12-05","12","2020-12-05","1","47/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2019-12-11","0","2019-12-11","0","","","","","","","","","RE 2019-0020-Q JP.pdf","","","","0","46","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/PI12","3676","CXHC/PI","12","","0","0","1","1","15","0","0","0","0","Caixa de Transporte","72","Mxima / Minima ","N/D","1","","","0","","0","","","0","6","","","","0","2019-12-09","6","2020-06-01","1","","","0","","5","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2019-12-12","4","2019-12-12","4","","","","","","","CXHC_PI12-2019-11791RD.pdf","2019-12-09","","","","","0","3881","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1256","3676","QIHE","1256","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","134","Research","283304","1","","","0","","0","","","0","6","","","","0","2019-12-12","6","2020-06-01","1","","","0","","0","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-12","4","2019-12-12","4","","","","","","","QIHE1256-2019-11843RD.pdf","2019-12-12","","","","","0","3882","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1258","3676","QIHE","1258","","0","0","1","1","55","0","0","0","0","Pipeta Eletrnica","123","P200","EK80120","1","","","0","","0","","","0","6","","","","0","2019-12-12","6","2020-06-01","1","","","0","","0","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-12","4","2019-12-12","4","","","","","","","QIHE1258-2019-11842RD.pdf","2019-12-12","","","","","0","3883","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1257","3676","QIHE","1257","","0","0","1","1","55","0","0","0","0","Pipeta Eletrnica","123","P10","EK80865","1","","","0","","0","","","0","6","","","","0","2019-12-12","6","2020-06-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-12","4","2019-12-12","4","","","","","","","QIHE1257-2019-11841RD.pdf","2019-12-12","","","","","0","3884","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("408390","752","","","","0","0","1","7","18","0","0","0","1","Autoclave","772","6410 HB","23893","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-12-13","0","2019-12-17","399","","","","","","","","","","","","","0","40","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1252","3676","QIHE","1252","","0","0","1","1","55","0","0","0","0","Pipeta Automtica","134","P100","I20603D","1","","","0","","0","","","0","6","","","","0","2019-12-10","6","2020-06-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-14","4","2019-12-14","4","","","","","","","QIHE1252-2019-11805RD.pdf","2019-12-10","","","","","0","3885","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0152","3676","SIHE","0152","","0","0","1","1","55","0","0","0","0","Centrifuga Refrigerada","134","5810R","5811AR265348","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","","","0","","0","","","0","32/10419","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-12-16","4","2019-12-16","4","","","","","","","SIHE0152-2019-11867RD.pdf","2019-12-16","","","","","0","3886","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("WIHE0084","3676","WIHE","0084","","0","0","1","1","55","0","0","0","0","Balana Eletrnica","4","A500","194854","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-12-16","4","2019-12-16","4","","","","","","","WIHE0084-2019-11868RD.pdf","2019-12-16","","","","","0","3887","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0153","3676","SIHE","0153","","0","0","1","1","55","0","0","0","0","Centrifuga","134","5453","5453BN767169","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","5039/2019","","0","","7","","","0","32/10825","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-12-16","4","2019-12-16","4","","","","","","","SIHE0153-2019-11869RD.pdf","2019-12-16","","","","","0","3888","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0056","3676","TICHE","0056","","0","0","1","1","55","0","0","0","0","Banho Maria","6","100","GQ4105","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","","","0","","7","","","0","02/17091","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","21","0","0","0.00","0.00","2019-12-16","4","2019-12-16","4","","","","","","","TICHE0056-2019-11870RD.pdf","2019-12-16","","","","","0","3889","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0365","3678","TCHE","0365","","0","0","1","1","47","48","49","0","0","Ar Condicionado Split","796","GWC18QD-D3DNB8M/1","---","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","","0","ID 765365","3200.00","3200.00","1.00","1.00","","","","2019-11-01","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-16","249","2020-01-07","249","","","","","","","","","","","","","0","473","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-12-05","","0","","","");
INSERT INTO equipamento VALUES("XRHE0055","3678","XRHE","0055","","0","0","1","1","9","0","0","0","0","Purificador de gua","781","Soft Star Branco","1551234","1","","","0","","0","","2019-12-10","12","1","224/2019","2020-12-01","","0","","0","","7","","","0","","7","","<p>Equipamento instalado no corredor pr&oacute;ximo ao Lab. de controle de qualidade (Hemo II - 2&deg; Piso).</p>","0","32/00000","870.00","870.00","1.00","1.00","","","","2019-12-10","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-12-16","249","2020-02-29","249","","","","","","","","","","","","","0","474","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2019-12-10","2019-11-04","0","","","");
INSERT INTO equipamento VALUES("XRHE0056","3678","XRHE","0056","","0","0","1","1","72","73","77","0","0","Purificador de gua","781","Soft Star Branco","1551226","1","","","0","","0","","2020-01-13","12","1","11/2020","2021-01-01","","0","","0","","7","","","0","","7","","","0","32/00000","870.00","870.00","1.00","1.00","","","","2019-12-10","12","m","0","","1","5.00","5","1","","0","0","","","","3","0","0","0.00","0.00","2019-12-16","249","2020-02-29","249","","","","","","","","","","","","","0","475","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","2019-11-04","0","","","");
INSERT INTO equipamento VALUES("AU-MAG-001","232","","","","0","0","2","1","1","0","0","0","1","Autoclave","1","N/D","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-12-16","0","2019-12-16","0","","","","","","","","","","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIHE0229","3676","AIHE","0229","","0","0","1","1","56","0","0","0","0","Phmetro","798","PHCore","17192046","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","5043/2019","","0","","7","","","0","758159","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","29","0","0","0.00","0.00","2019-12-16","5","2019-12-19","5","","","","","","","AIHE0229-2019-11876RD.pdf","2019-12-16","","","","","0","3890","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0057","3676","TICHE","0057","","0","0","1","1","55","0","0","0","0","Termociclador","59","ProFlex PCR System","2978018082000","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","5044/2019","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-12-16","4","2019-12-16","4","","","","","","","TICHE0057-2019-11871RD RNC.pdf","2019-12-16","","","","","0","3891","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("202905","752","","","","0","0","2","3","9","0","0","0","1","Autoclave","537","B-366-P","040505037","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2019-12-16","0","2019-12-16","0","","","","","","","","","","","","","0","41","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE131","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CPS-30 NDGR","28918","1","","","0","","0","","","0","7","","","","0","2019-12-11","12","2020-12-01","1","855/2019","2019-12-11","12","2020-12-01","1","524/2019","","1","334.087","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-16","0","2020-03-05","399","","","","","","","CT 2019-10637 RL.pdf","2019-12-11","CT-R 2019-0780 RL.pdf","","","","1","629","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1261","3676","QIHE","1261","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","148","P1000","C0210221A","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Lena</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-16","5","2019-12-16","5","","","","","","","QIHE1261-2019-11881RD.pdf","2019-12-16","","","","","0","3892","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1262","3676","QIHE","1262","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","123","P1000","BB60649","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","5046/2019","","0","","7","","<p>Respons&aacute;vel: Lena</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-16","5","2019-12-16","5","","","","","","","QIHE1262-2019-11882RD.pdf","2019-12-16","","","","","0","3893","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1263","3676","QIHE","1263","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","134","Research","294765","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Adriana</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-16","5","2019-12-16","5","","","","","","","QIHE1263-2019-11883RD.pdf","2019-12-16","","","","","0","3894","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1264","3676","QIHE","1264","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","134","Research","414241","1","","","0","","0","","","0","6","","","","0","2019-12-16","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Adriana</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-16","5","2019-12-16","5","","","","","","","QIHE1264-2019-11884RD.pdf","2019-12-16","","","","","0","3895","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1265","3676","QIHE","1265","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","123","P2","JD23990","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Adriana</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-16","5","2019-12-16","5","","","","","","","QIHE1265-2019-11885RD.pdf","2019-12-17","","","","","0","3896","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1266","3676","QIHE","1266","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","123","P10","JD21123","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Adriana</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-16","5","2019-12-16","5","","","","","","","QIHE1266-2019-11886RD.pdf","2019-12-17","","","","","0","3897","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1267","3676","QIHE","1267","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","123","P100","JD27342","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Adriana</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-16","5","2019-12-16","5","","","","","","","QIHE1267-2019-11887RD.pdf","2019-12-17","","","","","0","3898","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1268","3676","QIHE","1268","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","123","P1000","JE21812","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Adriana</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-16","5","2019-12-16","5","","","","","","","QIHE1268-2019-11888RD.pdf","2019-12-17","","","","","0","3899","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FPS 9459","291","","","","0","0","1","1","19","0","0","0","0","Freezer","328","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-12-16","12","2020-12-01","1","938/2019","2019-12-14","12","2020-12-01","1","516/2019","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2019-12-17","0","2020-02-11","303","","","","","","","CT 2019-10713 LT.pdf","2019-12-16","RE 2019-0098-Q LT.pdf","","","","0","357","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1269","3676","QIHE","1269","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","134","Research","4584963","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Adriana</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1269-2019-11889RD.pdf","2019-12-17","","","","","0","3900","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1270","3676","QIHE","1270","","0","0","1","1","53","0","0","0","0","Pipeta Automtica","134","Research","299474","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Adriana</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1270-2019-11890RD.pdf","2019-12-17","","","","","0","3901","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1271","3676","QIHE","1271","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","134","Research","400326","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1271-2019-11895RD.pdf","2019-12-17","","","","","0","3902","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1273","3676","QIHE","1273","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","458","G100","12031290","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1273-2019-11896RD.pdf","2019-12-17","","","","","0","3903","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0086","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","RC 504 D","41649","1","","","0","","0","","","0","7","","","","0","2019-12-12","12","2020-12-01","1","856/2019","2019-12-12","12","2020-12-01","1","525/2019","","1","100.002.125.516","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-12-17","0","2020-03-05","399","","","","","","","CT 2019-10638 RL.pdf","2019-12-12","CT-R 2019-0781 RL.pdf","","","","1","630","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR143","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","BSG 05-ED","28938","1","","","0","","0","","","0","7","","","","0","2019-12-12","12","2020-12-01","1","857/2019","2019-12-12","12","2020-12-01","1","526/2019","","1","334.061","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-17","0","2020-03-05","399","","","","","","","CT 2019-10639 RL.pdf","2019-12-12","CT-R 2019-0782 RL.pdf","","","","1","631","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0029","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CPS-30 NDGR","28971","1","","","0","","0","","","0","7","","","","0","2019-12-12","12","2020-12-01","1","858/2019","2019-12-12","12","2020-12-01","1","527/2019","","1","334.089","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-17","0","2020-03-05","399","","","","","","","CT 2019-10640 RL.pdf","2019-12-12","CT-R 2019-0783 RL.pdf","","","","4","632","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR006","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","208","HLT-23V","RO7G-332996-RG","1","","","0","","0","","","0","7","","","","0","2019-12-13","12","2020-12-01","1","859/2019","2019-12-13","12","2020-12-01","1","528/2019","","1","741.34","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2019-12-17","0","2020-03-05","399","","","","","","","CT 2019-10641 RL.pdf","2019-12-13","CT-R 2019-0784 RL.pdf","","","","1","633","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1272","3676","QIHE","1272","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","134","Research","290234","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1272-2019-11897RD.pdf","2019-12-17","","","","","0","3904","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0037","2239","","","","0","0","1","2","4","0","0","0","1","Freezer","328","CLC-300-DAF","32625","1","","","0","","0","","","0","7","","","","0","2019-12-13","12","2020-12-01","1","860/2019","2019-12-13","12","2020-12-01","1","530/2019","","1","109.209","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2019-12-17","0","2020-03-05","399","","","","","","","CT 2019-10643 RL.pdf","2019-12-13","CT-R 2019-0786 RL.pdf","","","","4","634","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1274","3676","QIHE","1274","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","123","P10","Q70703D","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1274-2019-11898RD.pdf","2019-12-17","","","","","0","3905","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1275","3676","QIHE","1275","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","123","P200","R58874K","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1275-2019-11899RD.pdf","2019-12-17","","","","","0","3906","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0154","3676","SIHE","0154","","0","0","1","1","4","0","0","0","0","Centrifuga Refrigerada","134","5804R","580503756","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","","0","32/08129","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-12-17","4","2019-12-17","4","","","","","","","SIHE0154-2019-11894RD.pdf","2019-12-17","","","","","0","3907","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0155","3676","SIHE","0155","","0","0","1","1","19","0","0","0","0","Centrifuga Refrigerada","134","5810R","5811AP764990","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","223/2020","","0","","7","","","0","32/11165","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-12-17","4","2019-12-17","4","","","","","","","SIHE0155-2019-11902RD.pdf","2019-12-17","","","","","0","3908","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0031","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","RC-504 D","32635","1","","","0","","0","","","0","7","","","","0","2019-12-16","12","2020-12-01","1","861/2019","2019-12-16","12","2020-12-01","1","531/2019","","1","109.224","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-17","0","2020-03-05","399","","","","","","","CT 2019-10645 RL.pdf","2019-12-16","CT-R 2019-0787 RL.pdf","","","","3","635","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0068","2239","","","","0","0","1","2","4","0","0","0","1","Cmara","328","BSG 05 D","39192","1","","","0","","0","","","0","7","","","","0","2019-12-16","12","2020-12-01","1","862/2019","2019-12-16","12","2020-12-01","1","532/2019","","1","100.001.843.386","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2019-12-17","0","2020-03-05","399","","","","","","","CT 2019-10644 RL.pdf","2019-12-16","CT-R 2019-0788 RL.pdf","","","","3","636","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1276","3676","QIHE","1276","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","123","P20","AE55531","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1276-2019-11900RD.pdf","2019-12-17","","","","","0","3909","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1277","3676","QIHE","1277","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","123","P1000","R54253K","1","","","0","","0","","","0","6","","","","0","2019-12-17","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-17","5","2019-12-17","5","","","","","","","QIHE1277-2019-11901RD.pdf","2019-12-17","","","","","0","3910","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1259","3676","QIHE","1259","","0","0","1","1","55","0","0","6","0","Proveta","129","---","---","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","0","5.00","5","1","","0","0","","","","0","0","1","0.00","0.00","2019-12-17","4","2019-12-17","4","","","","","","","","","","","","","0","3911","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1259.OH","3676","QIHE","1259.OH","","0","0","1","1","55","0","0","0","0","Proveta","129","-----","---","1","","","0","","0","","","0","6","","","","0","2019-12-13","60","2024-12-01","1","","","0","","7","","","0","----","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","1","0.00","0.00","2019-12-17","4","2019-12-17","4","","","","","","","QIHE1259_OH-2019-11857RD.pdf","2019-12-13","","","","","0","3912","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1260.OH","3676","QIHE","1260.OH","","0","0","1","1","55","0","0","0","0","Proveta","129","---","---","1","","","0","","0","","","0","6","","","","0","2019-12-13","60","2024-12-01","1","","","0","","7","","","0","----","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","1","0.00","0.00","2019-12-17","4","2019-12-17","4","","","","","","","QIHE1260_OH-2019-11858RD.pdf","2019-12-13","","","","","0","3913","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1278","3676","QIHE","1278","","0","0","1","1","29","0","0","0","0","Pipeta Automtica","134","Research","O16036E","1","","","0","","0","","","0","6","","","","0","2019-12-18","6","2020-06-01","1","","","0","","7","","<p>Sala de Cultura</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-18","5","2019-12-18","5","","","","","","","QIHE1278-2019-11905RD.pdf","2019-12-18","","","","","0","3914","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0156","3676","SIHE","0156","","0","0","1","1","29","0","0","0","0","Centrfuga Refrigerada","134","5418 R","5401DQ506955","1","","","0","","0","","","0","6","","","","0","2019-12-18","6","2020-06-01","1","","","0","","7","","","0","32/11400","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-12-19","5","2019-12-19","5","","","","","","","SIHE0156-2019-11906RD.pdf","2019-12-18","","","","","0","3915","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1279.OH","3676","QIHE","1279.OH","","0","0","1","1","55","0","0","0","0","Balo Volumtrico","121","1000ml","5642","1","","","0","","0","","","0","6","","","","0","2019-12-19","60","2024-12-01","1","","","0","","0","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","1","0.00","0.00","2019-12-19","5","2019-12-19","1","","","","","","","QIHE1279_OH-2019-11920RD.pdf","2019-12-19","","","","","0","3916","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1280.OH","3676","QIHE","1280.OH","","0","0","1","1","55","0","0","0","0","Proveta","631","50","---","1","","","0","","0","","","0","6","","","","0","2019-12-19","60","2024-12-01","1","","","0","","7","","","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","1","0.00","0.00","2019-12-19","4","2019-12-19","4","","","","","","","QIHE1280_OH-2019-11921RD.pdf","2019-12-19","","","","","0","3917","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0157","3676","SIHE","0157","","0","0","1","1","55","0","0","0","0","Centrifuga","789","lPS 1000","K3122175","1","","","0","","0","","","0","6","","","","0","2019-12-19","6","2020-06-01","1","5080/2019","","0","","7","","","0","32/11079","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-12-19","4","2019-12-19","4","","","","","","","SIHE0157-2019-11919RD.pdf","2019-12-19","","","","","0","3918","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0058","3676","TICHE","0058","","0","0","1","1","55","0","0","0","0","Termociclador","59","VERITI 96 WELL","2990225263","1","","","0","","0","","","0","6","","","","0","2019-12-20","6","2020-06-01","1","5082/2019","","0","","7","","<p>SALA P&Oacute;S PCR</p>","0","32/11182","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-12-20","5","2019-12-20","5","","","","","","","TICHE0058-2019-11923RD RNC.pdf","2019-12-20","","","","","0","3919","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0059","3676","TICHE","0059","","0","0","1","1","55","0","0","0","0","Termociclador","657","PCR System 9700","805s9072348","1","","","0","","0","","","0","6","","","","0","2019-12-20","6","2020-06-01","1","5083/2019","","0","","7","","","0","32/07898","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2019-12-20","5","2019-12-20","5","","","","","","","TICHE0059-2019-11924RD RNC.pdf","2019-12-20","","","","","0","3920","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1281","3676","QIHE","1281","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","123","P2","R60395K","1","","","0","","0","","","0","6","","","","0","2019-12-23","6","2020-06-01","1","5089/2019","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1281-2019-11929RD.pdf","2019-12-23","","","","","0","3921","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1282","3676","QIHE","1282","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","123","P10","R57635K","1","","","0","","0","","","0","6","","","","0","2019-12-23","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1282-2019-11930RD.pdf","2019-12-23","","","","","0","3922","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1283","3676","QIHE","1283","","0","0","1","1","53","28","0","0","0","Pipeta Automtica","134","P10","O41289F","1","","","0","","0","","","0","6","","","","0","2019-12-23","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Simone/Fernanda</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1283-2019-11931RD.pdf","2019-12-23","","","","","0","3923","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1284","3676","QIHE","1284","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","123","P2","LL52108","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1284-2019-11939RD.pdf","2019-12-30","","","","","0","3924","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1285","3676","QIHE","1285","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","123","P2","LL52107","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1285-2019-11940RD.pdf","2019-12-30","","","","","0","3925","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1286","3676","QIHE","1286","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","123","P2","LL52106","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1286-2019-11941RD.pdf","2019-12-30","","","","","0","3926","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1287","3676","QIHE","1287","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","123","P10","EM92391","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1287-2019-11942RD.pdf","2019-12-30","","","","","0","3927","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1288","3676","QIHE","1288","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","123","P20","BK58171","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1288-2019-11943RD.pdf","2019-12-30","","","","","0","3928","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1289","3676","QIHE","1289","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","123","P20","LE51047","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1289-2019-11944RD.pdf","2019-12-30","","","","","0","3929","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1290","3676","QIHE","1290","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","148","SL2","L93288","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1290-2019-11945RD.pdf","2019-12-30","","","","","0","3930","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1291","3676","QIHE","1291","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","148","SL10","FO202026A","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1291-2019-11946RD.pdf","2019-12-30","","","","","0","3931","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1292","3676","QIHE","1292","","0","0","1","1","57","0","0","0","0","Pipeta Automtica","148","SL20","FO202278A","1","","","0","","0","","","0","6","","","","0","2019-12-30","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1292-2019-11947RD.pdf","2019-12-30","","","","","0","3932","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1293","3676","QIHE","1293","","0","0","1","1","57","0","0","0","0","Pipeta Multicanal","123","P200","GD21278","1","","","0","","0","","","0","6","","","","0","2019-12-23","6","2020-06-01","1","","","0","","7","","<p>Respons&aacute;vel: Fl&aacute;via</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2019-12-23","5","2019-12-23","5","","","","","","","QIHE1293-2019-11932RD.pdf","2019-12-23","","","","","0","3933","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0158","3676","SIHE","0158","","0","0","1","1","29","0","0","0","0","Centrifuga Refrigerada","690","NT 815","190060309","1","","","0","","0","","","0","6","","","","0","2020-03-05","6","2020-09-01","1","5112/2019","","0","","0","","","0","----","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2019-12-30","4","2019-12-30","4","","","","","","","SIHE0158-2020-10288RD R1.pdf","2020-03-05","","","","","0","3934","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0060","3676","TICHE","0060","","0","0","1","1","55","0","0","0","0","Termociclador","59","Vertiti 96 Well","299020945","1","","","0","","0","","","0","6","","","","0","2019-12-20","6","2020-06-01","1","229/2020","","0","","7","","","0","32/09030","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-01-02","4","2020-01-02","4","","","","","","","TICHE0060-2019-11926RD RNC.pdf","2019-12-20","","","","","0","3935","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0061","3676","TICHE","0061","","0","0","1","1","29","0","0","0","0","Termociclador","59","Verit 96 Well","299029261","1","","","0","","0","","","0","6","","","","0","2019-12-20","6","2020-06-01","1","230/2020","","0","","7","","","0"," 32/11447","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-01-02","4","2020-01-02","4","","","","","","","TICHE0061-2019-11927RD RNC.pdf","2019-12-20","","","","","0","3936","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0062","3676","TICHE","0062","","0","0","1","1","55","0","0","0","0","Termociclador","59","ProFlex PCR System","297803292","1","","","0","","0","","","0","6","","","","0","2019-12-23","6","2020-06-23","8","231/2020","","0","","7","","","0","----","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-01-02","4","2020-01-02","4","","","","","","","TICHE0062-2019-11928RD RNC.pdf","2019-12-23","","","","","0","3937","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0119","3676","PIHE","0119","","0","0","1","1","49","0","0","0","0","Esfigmomanmetro","107","ANEROIDE","2346309","1","","","0","","0","","","0","6","","","","0","2020-01-03","6","2020-07-01","6","239/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2020-01-02","338","2020-01-02","338","","","","","","","","","","","","","0","3938","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PIHE0120","3676","PIHE","0120","","0","0","1","1","49","0","0","0","0","Esfigimomanmetro","116","Anerode","701158","1","","","0","","0","","","0","6","","","","0","2020-01-03","6","2020-07-01","6","240/2020","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","13","0","0","0.00","0.00","2020-01-02","338","2020-01-02","338","","","","","","","","","","","","","0","3939","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0608","3676","TIHE","0608","","0","0","1","1","38","0","0","0","0","Termmetro Digital","72","Max/Mn","7427.02.0.00","1","","","0","","0","","","0","6","","","","0","2020-01-03","6","2020-07-01","6","238/2020","","0","","7","","<p>Equipamento instalado no Frigobar doado a coleta. Localizado na Coleta Interna.</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","11","0","0","0.00","0.00","2020-01-03","5","2020-01-03","5","","","","","","","","","","","","","0","3940","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AIPI0015","3676","AIPI","0015","","0","0","1","1","15","0","0","0","0","Hemoglobinmetro","43","CompoLab TM","15TM2023","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-01-07","7","2020-01-07","7","","","","","","","","","","","","","0","3941","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2020-01-07","","0","","","");
INSERT INTO equipamento VALUES("AIPI0016","3676","AIPI","0016","","0","0","1","1","15","0","0","0","0","Hemoglobinmetro","43","CompoLab TM","15TM2050","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-01-07","7","2020-01-07","7","","","","","","","","","","","","","0","3942","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2020-01-07","","0","","","");
INSERT INTO equipamento VALUES("IE-047","2699"," "," ","","0","","1","2","1","0","0","0","0","Estufa de Secagem","482","Q317M-42","14040160","1","","","0","","1","","","0","7","","","","0","","0","","9","","2020-01-08","0","2020-01-08","1","1/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-01-15","399","","","","","","","","","CT-R 2020-00001 KG.pdf","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("IE-048","2699"," "," ","","0","","1","2","1","0","0","0","0","Estufa Incubadora","482","Q315M13","13040823","1","","","0","","1","","","0","7","","","","0","","0","","9","","2020-01-08","0","2020-01-08","1","2/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-01-15","399","","","","","","","","","CT-R 2020-00002 KG.pdf","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1294","3676","QIHE","1294","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","30562/M002010","1","","","0","","0","","","0","6","","","2020-03-02","0","2020-02-10","12","2021-02-01","1","724/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","10188530043","0","0","0","0.00","0.00","2020-01-08","6","2020-02-29","6","","","","","","","QIHE1294 - KVO - 02-2020.pdf","2020-02-10","","","","","0","3943","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","2010-12-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1295","3676","QIHE","1295","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","30703M/002011","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","10188530043","0","0","0","0.00","0.00","2020-01-08","6","2020-01-08","6","","","","","","","","","","","","","0","3944","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","2011-12-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1296","3676","QIHE","1296","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","42405M/00","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","10188530043","0","0","0","0.00","0.00","2020-01-08","6","2020-01-29","6","","","","","","","","","","","","","0","3945","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1297","3676","QIHE","1297","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","42434M/00","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","10188530043","0","0","0","0.00","0.00","2020-01-08","6","2020-01-08","6","","","","","","","","","","","","","0","3946","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1298","3676","QIHE","1298","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","30505M/002010","1","","","0","","0","","","0","5","","","","0","2020-03-09","12","2021-03-09","1","1085/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","10188530043","0","0","0","0.00","0.00","2020-01-08","6","2020-03-10","6","","","","","","","QIHE1298 - KVO - 03-2020.pdf","2020-03-09","","","","","0","3947","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","2010-12-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1299","3676","QIHE","1299","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","44321M/00","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","10188530043","0","0","0","0.00","0.00","2020-01-08","6","2020-01-08","6","","","","","","","","","","","","","0","3948","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1300","3676","QIHE","1300","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","30467M/00210","1","","","0","","0","","","0","5","","","","0","2020-03-09","12","2021-03-09","1","1084/2020","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","10188530043","0","0","0","0.00","0.00","2020-01-08","6","2020-03-10","6","","","","","","","QIHE1300 - KVO - 03-2020.pdf","2020-03-09","","","","","0","3949","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","2010-12-01","0","","","");
INSERT INTO equipamento VALUES("QIHE1301","3676","QIHE","1301","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","42894M/00","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","10188530043","0","0","0","0.00","0.00","2020-01-08","6","2020-01-08","6","","","","","","","","","","","","","0","3950","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("08-43944","2565","","","","0","0","2","1","13","0","0","0","0","Cmara frigorfica","12","Mipal","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2020-01-22","0","2020-01-22","0","","","","","","","","","","","","","0","29","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("229744","2572","","","","0","0","2","3","32","0","0","0","1","Autoclave","4","CS","4948","1","","","0","","0","","","0","7","","","","0","","0","","9","","2019-11-29","12","2020-11-29","1","3/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","5","0","0","0.00","0.00","2020-01-14","0","2020-01-14","0","","","","","","","","","CT-R 2019-1713 CL.pdf","","","","0","175","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 030 LACCH","1535","EQ ","030 LACCH","","0","0","1","6","66","0","0","0","1","MICROPIPETA","491","unicanal 25 a 200ul","166592","1","","","0","","0","","2019-11-15","12","1","2311/2019","2020-11-01","","0","2019-11-27","12","2020-11-01","1","2312/2019","","0","","7","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2020-01-15","101","2020-01-15","101","","","","","","","CT-R 2019-1727 CL  eq030lacch.pdf","2019-11-27","","","","","0","1134","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CXHC/AFE01","3676","CXHC/","AFE01","","0","0","1","1","33","0","0","0","0","Caixa de Transporte","73","6209","---","1","","","0","","0","","","0","6","","","","0","2020-01-14","6","2020-07-01","1","291/2020","","0","","7","","","0","","150.00","150.00","0.00","0.00","","","","2020-01-15","0","","1","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2020-01-15","7","2020-01-15","7","","","","","","","CXHC_AFE01-2020-10055RD.pdf","2020-01-14","","","","","0","3951","","0","0","1","","","","","","","","","","","","","","","","","0","","","","2020-01-15","","0","","","");
INSERT INTO equipamento VALUES("CXHC/AFE02","3676","CXHC/","AFE02","","0","0","1","1","33","0","0","0","0","Caixa de Transporte","800","12 Litros","--","1","","","0","","0","","","0","6","","","","0","2020-01-14","6","2020-07-01","1","292/2020","","0","","7","","","0","","150.00","150.00","0.00","0.00","","","","2020-01-15","0","","1","","1","5.00","5","1","","0","0","","","","33","0","0","0.00","0.00","2020-01-15","7","2020-01-15","7","","","","","","","CXHC_AFE02-2020-10051RD.pdf","2020-01-14","","","","","0","3952","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2020-01-15","","0","","","");
INSERT INTO equipamento VALUES("1","5051"," "," ","","0","","1","1","1","","","","0","DECIBELMETRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("THM-03 ","506"," "," ","","0","","1","1","1","","","","0","TERMOHIGRMETRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MM-01","506"," "," ","","0","","1","1","1","","","","0","TERMOHIGRMETRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("03/140","2457"," "," ","","0","","1","1","1","","","","0","PESO PADRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","2457"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0013","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","208","N/D","N/D","1","","","0","","0","","","0","7","","","","0","2019-11-20","12","2020-11-01","1","863/2019","2019-11-20","12","2020-11-01","1","3/2020","","1","741.30","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2020-01-22","0","2020-03-05","399","","","","","","","CT 2019-10228 WY.pdf","2019-11-20","CT-R 2019-0424 WY.pdf","","","","1","637","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR144","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","785","NI 1760","BK19120468","1","","","0","","0","","","0","7","","","","0","2020-01-20","12","2021-01-01","1","50/2020","2020-01-21","12","2021-01-01","1","4/2020","","1","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2020-01-22","0","2020-03-06","399","","","","","","","CT 2020-10001 WY.pdf","2020-01-20","CT-R 2020-0001 WY.pdf","","","","1","638","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","1500"," "," ","","0","","1","1","1","","","","0","ESTUFA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","5060"," "," ","","0","","1","1","1","","","","0","MANMETRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0065","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","RC 330 D ","41662","1","","","0","","0","","","0","7","","","","0","2020-01-23","12","2021-01-01","1","51/2020","","12","","5","","","1","100.002.125.527","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2020-01-27","0","2020-03-06","399","","","","","","","CT 2020-10002 WY.pdf","2020-01-23","","","","","1","639","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-FRE0069","2239","","","","0","0","1","2","11","0","0","0","1","Freezer","328","CPH 35","25139","1","","","0","","0","","","0","7","","","","0","2020-01-22","12","2021-01-01","1","52/2020","","12","","5","","","1","497.18/SESA","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2020-01-27","0","2020-03-06","399","","","","","","","CT 2020-10003 WY.pdf","2020-01-22","","","","","4","640","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR008","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","208","HLT23V BBA12","N/D","1","","","0","","0","","","0","7","","","","0","2020-01-23","12","2021-01-01","1","53/2020","","12","","5","","","1","741.33/SESA","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2020-01-27","0","2020-03-06","399","","","","","","","CT 2020-10004 WY.pdf","2020-01-23","","","","","1","641","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR004","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","208","HLT23V BBA12","R04G332864RG","1","","","0","","0","","","0","7","","","","0","2020-01-23","12","2021-01-01","1","54/2020","2020-01-24","12","2021-01-01","1","8/2020","","1","741.35/SESA","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2020-01-27","0","2020-03-06","399","","","","","","","CT 2020-10005 WY.pdf","2020-01-23","CT-R 2020-0005 WY.pdf","","","","1","642","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 014 LACJO","1535","EQ ","014 LACJO","","0","0","1","7","57","0","0","0","1","MICROPIPETA","124","unicanal 5 a 50ul","EL 67130","1","","","0","","0","","2020-01-06","12","1","180/2020","2021-01-01","","0","2020-01-10","12","2021-01-01","1","181/2020","","0","","7","","","0","234326","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2020-01-27","101","2020-02-07","189","","","","","","","CT-R 2020-0027 CL  eq014lacjo.pdf","2020-01-10","","","","","0","1135","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 060 LACCH","1535","EQ ","060 LACCH","","0","0","1","6","66","0","0","0","1","MICROPIPETA","468"," unicanal 0,5 a 10ul","NC","1","","","0","","0","","2020-01-06","12","1","182/2020","2021-01-01","","0","2020-01-14","12","2021-01-01","1","183/2020","","0","","7","","","0","249622","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2020-01-27","101","2020-01-27","101","","","","","","","CT-R 2020-0029 CL  eq060lacch.pdf","2020-01-14","","","","","0","1136","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 040 LACCH","1535","EQ ","040 LACCH","","0","0","1","6","66","0","0","0","1","MICROPIPETA","136","unicanal 500 a 5000ul","04G72558","1","","","0","","0","","2020-01-06","12","1","184/2020","2021-01-01","","0","2020-01-14","12","2021-01-01","1","185/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2020-01-27","101","2020-01-27","101","","","","","","","CT-R 2020-0037 CL  eq040lacch.pdf","2020-01-14","","","","","0","1137","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 106 IMUNO","1535","EQ ","106 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETA","526","unicanal  1000ul","08085873","1","","","0","","0","","2020-01-06","12","1","188/2020","2021-01-01","","0","2020-01-13","12","2021-01-01","1","189/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2020-01-27","101","2020-01-27","101","","","","","","","CT-R 2020-0040 CL  eq106imuno.pdf","2020-01-13","","","","","0","1138","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 105 IMUNO","1535","EQ ","105 IMUNO","","0","0","1","1","19","0","0","0","1","MICROPIPETA","153","unicanal 20 a 200ul","746051600","1","","","0","","0","","2020-01-06","12","1","186/2020","2021-01-01","","0","2020-01-15","12","2021-01-01","1","187/2020","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2020-01-27","101","2020-01-27","101","","","","","","","CT-R 2020-0030 CL  eq105imuno.pdf","2020-01-15","","","","","0","1139","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","5058"," "," ","","0","","1","1","1","","","","0","TERMO-HIGRMETRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7","2399"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XHE0007","3676","XHE","0007","","0","0","1","1","21","0","0","0","0","Microscpio ","11","CX23LEDRFS1","8K86114","1","","","0","","0","","","6","5","","","","0","","0","","7","","","0","","7","","","0","","6378.29","6378.29","0.00","0.00","","","","2019-12-02","12","m","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2020-01-29","7","2020-02-12","7","","","","","","","","","","","","","0","3953","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UF-005","223"," "," ","","0","","1","1","1","0","0","0","1","ULTRAFREEZER ","211","IULT 335 D-435","55008","1","","","0","","1","","","0","7","","","","0","","0","","9","","2020-02-19","12","2021-02-19","1","2/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","399","","","","","","","","","CT-R 2020-00046 KG.pdf","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("100409389","3277"," "," ","","0","","1","1","1","","","","0","MEDIDOR DE STRESS TRMICO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 051 FQMED","1535","","","","0","0","1","1","9","0","0","0","1","Estufa a Vcuo ","7","MA 030/50","05249096","1","","","0","","0","","2020-01-23","12","1","298/2020","2021-01-01","","0","","0","","7","","2020-01-27","12","2021-01-27","2","299/2020","","0","185418","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","38","0","0","0.00","0.00","2020-01-30","0","2020-02-10","101","","","","","","","","","CT-R 2020-0004 MA  eq051fqmed.pdf","","","","0","1140","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1302","3676","QIHE","1302","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","30429M/00","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-01-30","6","2020-01-30","6","","","","","","","","","","","","","0","3954","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1303","3676","QIHE","1303","","0","0","1","1","37","0","0","28","0","Bomba de Infuso","799","ST1000 SET","30391M/00","1","","","0","","0","","","12","5","","","","0","","12","","5","","","0","","7","","","1","Comodato","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-01-30","6","2020-01-30","6","","","","","","","","","","","","","0","3955","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CAM005","2239","","","","0","0","1","2","4","0","0","0","1","Cmara Ambientadora","328","CDCI-1","N/C","1","","","0","","0","","","0","7","","","","0","2020-01-27","12","2021-01-01","1","55/2020","2020-01-27","12","2021-01-01","1","14/2020","","1","332.086","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2020-01-30","0","2020-03-06","399","","","","","","","CT 2020-10006 WY.pdf","2020-01-27","CT-R 2020-0006 WY.pdf","","","","1","643","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-BLF009","2239","","","","0","0","1","2","11","0","0","0","1","Blast Freezer","775","CP-20/RL","V0734","1","","","0","","0","","","0","7","","","","0","2020-01-27","12","2021-01-01","1","56/2020","2020-01-27","12","2021-01-01","1","15/2020","","1","001.613","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2020-01-30","0","2020-03-06","399","","","","","","","CT 2020-10007 WY.pdf","2020-01-27","CT-R 2020-0007 WY.pdf","","","","1","644","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("O.S. 1571/19","24"," "," ","","0","","1","1","1","","","","0","CMARA CLIMTICA ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","1800"," "," ","","0","","1","1","1","","","","0","LUXMETRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","1505"," "," ","","0","","1","1","1","","","","0","CMARA CLIMTICA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ-214","1500","","","","0","0","2","1","1","0","0","0","1","Banho Maria","360","Q334M-14","16090906","1","","","0","","0","","","0","7","","","","0","","12","","5","","2020-01-30","12","2021-01-30","1","1/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-02-03","0","2020-02-03","0","","","","","","","","","CT-R 2020-00011 KG.pdf","","","","0","1","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ-215","1500","","","","0","0","2","1","1","0","0","0","1","Estufa","360","Q316M2","16090927","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-30","12","2021-01-30","1","2/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2020-02-03","0","2020-02-03","0","","","","","","","","","CT-R 2020-00010 KG.pdf","","","","0","2","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ-218","1500","","","","0","0","2","1","1","0","0","0","1","Banho Maria","360","Q226M2","1609727","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-30","12","2021-01-30","1","3/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-02-03","0","2020-02-03","0","","","","","","","","","CT-R 2020-00012 KG.pdf","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("197011","176","","","","0","0","2","1","5","0","0","0","0","Refrigerador","20","Duo 450","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-21","12","2021-01-21","1","3/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","4","0","0","0.00","0.00","2020-02-03","0","2020-02-03","0","","","","","","","","","RE 2020-0003-Q JP.pdf","","","","0","47","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1304","3676","QIHE","1304","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","Reserch plus","O49548G","1","","","0","","0","","","0","6","","","","0","2020-02-04","6","2020-08-01","1","646/2020","","0","","7","","<p>Sala de Cultura</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-02-04","5","2020-02-04","5","","","","","","","QIHE1304-2020-10130RD.pdf","2020-02-04","","","","","0","3956","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1305","3676","QIHE","1305","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","Research plus","P27653G","1","","","0","","0","","","0","6","","","","0","2020-02-04","6","2020-08-01","1","647/2020","","0","","7","","<p>Sala de Cultura</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-02-04","5","2020-02-04","5","","","","","","","QIHE1305-2020-10129RD.pdf","2020-02-04","","","","","0","3957","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1306","3676","QIHE","1306","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","Research plus","O35532G","1","","","0","","0","","","0","6","","","","0","2020-02-04","6","2020-08-01","1","648/2020","","0","","7","","<p>Sala de Cultura</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-02-04","5","2020-02-04","5","","","","","","","QIHE1306-2020-10128RD.pdf","2020-02-04","","","","","0","3958","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 074 DTROP","1535","EQ ","074 DTROP","","0","0","1","1","12","0","0","0","1","MICROPIPETA","153","multicanal 20 a 200ul","151270003","1","","","0","","0","","2020-02-18","12","1","365/2020","2021-02-01","","0","","12","","5","","","0","","7","","","0","NC","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","48","0","0","0.00","0.00","2020-02-18","101","2020-02-18","189","","","","","","","","","","","","","0","1143","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-CMR0083","2239","","","","0","0","1","2","11","0","0","0","1","Cmara","328","BSG05 EDGR","30338","1","","","0","","0","","","0","7","","","","0","2020-01-31","12","2021-01-01","1","57/2020","2020-01-31","12","2021-01-01","1","16/2020","","1","354.656","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2020-02-05","0","2020-03-06","399","","","","","","","CT 2020-10008 WY.pdf","2020-01-31","CT-R 2020-0008 WY.pdf","","","","1","645","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 035","1535",""," LACRI","","0","0","1","1","31","0","0","0","1","Autoclave","4","CS","2023","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","0","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2020-02-06","0","2020-02-10","101","","","","","","","","","","","","","0","1141","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","4114"," "," ","","0","","1","1","1","","","","0","TERMMETRO INFRAVERMELHO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","2322"," "," ","","0","","1","1","1","","","","0","CONTROLADOR + SENSOR DE TEMPERATURA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ARHE0005","3678","ARHE","0005","","0","0","1","1","79","0","0","0","0","Renovador de ar","806","MAXX 200","0000","1","","","0","","0","","","6","5","","","","0","","0","","7","","","0","","7","","","0","32/00000","1.00","0.86","1.00","0.86","","","","2017-01-23","0","","0","","1","5.00","5","1","","0","0","","","","8","0","0","0.00","0.00","2020-02-08","249","2020-02-08","249","","","","","","","","","","","","","0","476","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2017-01-23","","0","","","");
INSERT INTO equipamento VALUES("1","204"," "," ","","0","","1","1","1","","","","0","BOMBA DE VAZAO P/OSMOSE REVERSA 200GPD","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","982"," "," ","","0","","1","1","1","","","","0","CONTROLADOR NOVUS N1040 - PR USB J K","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CAM003","2239","","","","0","0","1","6","8","0","0","0","1","Cmara Ambientadora","328","CDCI-02","45140","1","","","0","","0","","","0","7","","","","0","2020-02-04","12","2021-02-01","1","58/2020","2020-02-05","12","2021-02-01","1","19/2020","","1","100.002.141.543","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2020-02-10","0","2020-03-06","399","","","","","","","CT 2020-10011 WY.pdf","2020-02-04","CT-R 2020-0011 WY.pdf","","","","1","646","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 004 LACSMO","1535","EQ ","004 LACSMO","","0","0","1","9","59","0","0","0","1","AUTOCLAVE VERTICAL","4","CS","2021","1","","","0","","0","","2020-02-03","3","1","308/2020","2020-05-01","","0","","0","","7","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","71","0","0","0.00","0.00","2020-02-10","101","2020-02-10","101","","","","","","","","","","","","","0","1142","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CAM005","2239","","","","0","0","1","6","8","0","0","0","1","Cmara Ambientadora","328","CDCI-02","36120","1","","","0","","0","","","0","7","","","","0","2020-02-05","12","2021-02-01","1","59/2020","2020-02-06","12","2021-02-01","1","20/2020","","1","100.001.822.536","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2020-02-10","0","2020-03-06","399","","","","","","","CT 2020-10012 WY.pdf","2020-02-05","CT-R 2020-0012 WY.pdf","","","","1","647","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","1598"," "," ","","0","","1","1","1","","","","0","PESO PADRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("106-WS12","2457"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CAM006","2239","","","","0","0","1","6","8","0","0","0","1","Cmara Ambientadora","328","CDCI-02","45123","1","","","0","","0","","","0","7","","","","0","2020-02-06","12","2021-02-01","1","60/2020","2020-02-07","12","2021-02-01","1","24/2020","","1","100.002.141.529","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","15","0","0","0.00","0.00","2020-02-12","0","2020-03-06","399","","","","","","","CT 2020-10019 WY.pdf","2020-02-06","CT-R 2020-0020 WY.pdf","","","","1","648","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TICHE0063","3676","TICHE","0063","","0","0","1","1","16","0","0","0","0","Termociclador","59","PCR System 9700","805S5060121","1","","","0","","0","","","0","6","","","","0","","0","","7","","","0","","7","","","0","32/08750","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-02-12","4","2020-02-12","4","","","","","","","","","","","","","0","3959","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2020-02-12","","0","","","");
INSERT INTO equipamento VALUES("1","517"," "," ","","0","","1","1","1","","","","0","AUTOCLAVE AV-50 PHOENIX ATIVO 190","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","517"," "," ","","0","","1","1","1","","","","0","MANMETRO 0288","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("A12959","2572","","","","0","0","2","3","31","0","0","0","1","Estufa","44","Q314","13","1","","","0","","0","","","0","7","","","","0","","0","","0","","2020-02-06","12","2021-02-06","1","6/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-02-12","0","2020-02-12","0","","","","","","","","","CT-R 2020-0115 CL.pdf","","","","0","176","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0366","3678","TCHE","0366","","0","0","1","1","72","73","77","0","0","Ar Condicionado Split","797","42MBCB12M5","5019B17081556","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Hemofilia - Enfermagem (Sala n&deg; 338).</p>","0","32/00000","1693.07","1693.07","1.00","1.00","","","","2020-01-28","12","m","0","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2020-02-12","249","2020-02-12","249","","","","","","","","","","","","","0","477","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("072400008","3970"," "," ","","0","","1","1","1","","","","0","AUTOCLAVE HORIZONTAL MODELO HI SPEED B. 100NX ? BAUMER","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("225506","176","","","","0","0","2","1","5","0","0","0","1","Autoclave","21","AV75","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-01-07","12","2021-01-07","1","4/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","7","0","0","0.00","0.00","2020-02-14","0","2020-02-14","0","","","","","","","","","CT-R 2020-0001 JP.pdf","","","","0","48","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR004","2239","","","","0","0","1","21","117","0","0","0","1","Cmara Refrigerada","328","BSG 05-ED","28334","1","","","0","","0","","","0","7","","","","0","2020-01-24","12","2021-01-01","1","61/2020","","12","","5","","","1","329.095","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","17","0","0","0.00","0.00","2020-02-14","0","2020-03-06","399","","","","","","","CT 2020-10005 RA.pdf","2020-01-24","","","","","2","649","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("AUY220","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA","385","AUY220","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-47545","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","4390"," "," ","","0","","1","1","1","","","","0","AUTOCLAVE","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-FRE002","2239","","","","0","0","1","21","117","0","0","0","1","Freezer","328","CLC-300-DAF","32613","1","","","0","","0","","","0","7","","","","0","2020-02-12","12","2021-02-01","1","62/2020","","12","","5","","","1","109.223","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2020-02-14","0","2020-03-04","387","","","","","","","CT 2020-10006 PB.pdf","2020-02-12","","","","","4","650","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-FRE006","2239","","","","0","0","1","21","117","0","0","0","1","Freezer","328","CLC 300 GRE","29478","1","","","0","","0","","","0","7","","","","0","2020-02-13","12","2021-02-01","1","63/2020","","12","","5","","","1","345.564","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2020-02-14","0","2020-03-04","387","","","","","","","CT 2020-10010 PB.pdf","2020-02-13","","","","","4","651","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PTG-CMR0010","2239","","","","0","0","1","21","38","0","0","0","1","Cmara","328","BSG 05 D","42455","1","","","0","","0","","","0","7","","","","0","2019-02-08","12","2020-02-01","4","1052/2019","","12","","5","","","1","100.002.127.963","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2020-02-14","0","2020-03-09","387","","","","","","","CT 2019-10009 WY.pdf","2019-02-08","","","","","1","652","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-CMR0010","2239","","","","0","0","1","21","38","0","0","0","1","Cmara","328","BSG 05 D","42455","1","","","0","","0","","","0","7","","","","0","2020-02-12","12","2021-02-01","1","64/2020","","12","","5","","","1","100.002.127.963","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2020-02-14","0","2020-03-04","387","","","","","","","CT 2020-10023 WY.pdf","2020-02-12","","","","","1","653","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0703106","3838","","","","0","0","2","3","3","0","0","0","1","Cmara Climtica","1","SL-206","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2020-02-14","0","2020-02-14","0","","","","","","","","","","","","","0","3","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("2172/19","24","","","","0","0","2","3","3","0","0","0","1","Cmara Climtica","767","Thermal Shock Climatic Chamber - Water X Ar","1572/19","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-02-17","0","2020-02-17","0","","","","","","","","","","","","","0","4","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","3088"," "," ","","0","","1","1","1","","","","0","PLACA PRINCIPAL PARA 802B (PLACA ME)","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("106028","3088"," "," ","","0","","1","1","1","","","","0","CONTACTOR CO1810M7 1NA 18A ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("XMG0001","3676","XMG","0001","","0","0","1","1","22","0","0","7","0","Agitador de Plaquetas","15","PF96i","2065905","1","","","0","","0","","","6","5","","","","0","","0","","7","","","0","","7","","","0","765321","14200.00","14200.00","0.00","0.00","","","","2019-09-16","12","m","1","","1","5.00","5","1","","0","0","","","","8","0","0","0.00","0.00","2020-02-19","7","2020-03-10","7","","","","","","","","","","","","","0","3960","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2020-02-14","","0","","","");
INSERT INTO equipamento VALUES("1570/19","24","","","","0","0","2","3","3","0","0","0","0","Cmara Climtica","767","EC/0,1/AR-URC","1570/19","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-02-19","0","2020-02-19","0","","","","","","","","","","","","","0","5","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPH0046","3678","NPH","0046","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","23","---","---","1","","","0","","0","","","6","5","","","","0","","0","","7","","","0","","7","","<p>Quadro presente na sala n&deg; 417 (Cabine).</p>","0","32/00000","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2020-02-20","249","2020-02-20","249","","","","","","","","","","","","","0","478","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("NPHE0046","3678","NPHE","0046","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro presente na sala n&deg; 417 (Cabine).</p>","0","---","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2020-02-20","249","2020-02-20","249","","","","","","","","","","","","","0","479","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0036","3678","EMPHE","0036","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro presente na sala n&deg; 417 (Cabine).</p>","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2020-02-20","249","2020-02-20","249","","","","","","","","","","","","","0","480","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EMPHE0037","3678","EMPHE","0037","","0","0","1","1","25","0","0","0","0","Quadro de Distribuio de Energia Eltrica - Emergncia","23","---","---","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","<p>Quadro presente na sala n&deg; 358 (Sala de Freezer - Lab. Investiga&ccedil;&atilde;o Molecular).</p>","0","---","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","7","0","0","0.00","0.00","2020-02-20","249","2020-02-20","249","","","","","","","","","","","","","0","481","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1572/19","24","","","","0","0","2","3","3","0","0","0","1","Cmara Climtica","767","Thermal Shock Climatic Chamber - Water X Ar","1572/19","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-02-21","0","2020-02-21","0","","","","","","","","","","","","","0","6","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-FRE001","2239","","","","0","0","1","22","42","0","0","0","1","Freezer","328","CLC 300 DAF","39188","1","","","0","","0","","","0","7","","","","0","2019-02-13","12","2020-02-01","4","1053/2019","","12","","5","","","1","843.392","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2020-02-21","0","2020-03-09","387","","","","","","","CT 2019-10042 RL.pdf","2019-02-13","","","","","1","654","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("A M 09 - MAN032","333"," "," ","","0","","1","1","1","","","","0","MANMETRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AUX220","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA","385","ATY224","D615700444","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-50748","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("EK-300 I","2490"," "," ","","0","","1","1","1","","","","0","BALANA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("OHAUS (Mod. 2 pratos)","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA","319","AS 200","1337","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-6725","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AL500C","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA","277","AL 500C","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","DMEQ 00610","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ER60A","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA","482","ER-60A","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-19320","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SHIMADZU	1600G","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA","385","AY220","D452202425","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-36730","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BL320H","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA","385","BL 3200H","D477810420","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","IOC-CCFF26","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("HR-120","2490"," "," ","","0","","1","1","1","","","","0","BALANA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ACCULAB	LT-320","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","487","LT-320","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-22164","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Ohaus	EP214C","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","360"," LAC 214","004374","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","IOC-CCFF24","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BEL (410g)","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","30","MARK 254A","00746410","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","IOC-CCFF25","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AND	M254AI","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","30","MARK 210A","00645508","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-38957","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("BEL	MARK M25Ai","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","30","TB-215D","18108349","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-27632","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("CHYO (300g)","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","485","MP-300","78552","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-11241","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRECISA	XT220A","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA ANALTICA","483","XT-220AQ","T23335","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-29622","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AND	HR 200","2490"," "," ","","0","","1","1","1","","","","0","BALANA ANALTICA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("METTLER INSTRUMENT AG	PC 440","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","319","SCOUT II","BJ439880","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","DMEQ 00695","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MARTE	AD330","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","277","AM5500","210969","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-2659","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AND	EK-200I","2490"," "," ","","0","","1","1","1","","","","0","BALANA ANALTICA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("DENVER	P403","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","104","APX-200","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-33406","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("ACCULAB	VI-1mg","2490"," "," ","","0","","1","1","1","","","","0","BALANA ANALTICA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AND	EK 120A","2490"," "," ","","0","","1","1","1","","","","0","BALANA ANALTICA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("OHAUS	Adenturer","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA ANALTICA","319","ADVENTURER","B325453747","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","DEMEQ 00936","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-02","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("METTLER TOLEDO	AB54-S","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA ANALTICA","289","AB54-S","112500280","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-01423-2004","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Denver Instrument	APX-200","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA ANALTICA","104","APX-200","A24072018","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-1533","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-02","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("And Eletronic	FY-2000","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA","30","MARK M1203","00746176","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","DMEQ 00908","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Micronal	B1600","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA DIGITAL","292","B1600","05/30","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-6044","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-02-27","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Bel Engineering	Mark 210A","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ANALTICA DIGITAL","30","MARK 160","00519526","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-1059","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("32Metller Toledo	H80","2490"," "," ","","0","","1","1","1","","","","0","BALANA DE PRECISO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SHIMADZU	BL320H","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA DE PRECISO","385","BL320H","D480010211","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","44362","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SHIMADZER	LIBOR AEG 120G","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA DE PRECISO","385","AEG-120G","D419500231","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-2670","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("OHAUS	adventure Pro","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA DE PRECISO","319","ADVENTURE PRO","8026491080","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-30479","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-02","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("OHAUS	CT 1200","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA DE PRECISO","319","CT-200S","27125","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-26366","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AND	EK2001","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA DIGITAL","482","HF-400","12819111","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","13581","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Metller Toledo	CLASSIC PLUS PB602","2490"," "," ","","0","","1","1","1","","","","0","BALANA DIGITAL","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Ohaus (1000g)","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA DIGITAL","277","AS 500","214813","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-25961","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Metller Toledo	Classic Plus P","2490"," "," ","","0","","1","1","1","","","","0","BALANA DIGITAL","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Denver instrument Company, LTD	TB 215 D","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA DIGITAL","104","APX-200","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-15000","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TKS	YP16001","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA ELETRNICA","484","YP1600I","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-46747","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Gehaka	Mod BG 4000 M","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA ELETRNICA","165","BG 4000","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-11377","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Scientech INC. 	Mod. AS 310  ","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ELETRNICA","486","L420P","10302425","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-23821","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("OHAUS	Mod.  SC4010 ","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ELETRNICA","319","MARK S3102","00759069","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","00759069","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Gehaka	Mod. BK- 300 ","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA ELETRNICA","163","AG 200","19010902001007","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-52154","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Mark  	M214 AI","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA ELETRNICA","277","LC-200","292917","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-36655","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("MARTE	AM-550","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA ELETRNICA DIGITAL","277","AM 550","200226","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-25961","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Welmy	110","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA EQUIPAMENTO MDICO","470","CT-200S","11190","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-12403","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Marte	LC 200","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA EQUIPAMENTO MDICO","277","LC-200","292916","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-36654","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Ohaus	Portable Advanced","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA SEMI-ANALTICA","319","PORTABLE ADVANCED","06149","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-6048","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-02","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Shimadzu	Mod. BL3200H ","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA SEMI-ANALTICA","385","BL3200H","D466911118","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-49064","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("AND	FX200","2490"," "," ","","0","","1","1","1","0","0","0","1","BALANA SEMI-ANALTICA","482","FX-200","50031","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-17221","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Marte	AM550","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA SEMI-ANALTICA","277","N/D","N/D","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-2658","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("Bel Engineering	Mark S 3102","2490"," "," ","","0","","1","1","1","0","0","0","0","BALANA SEMI-ANALTICA DIGITAL","30","MARK 2200","00438186","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","F-IOC-29759","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-04","281","","","","","","","","","","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","5102"," "," ","","0","","1","1","1","","","","0","DECIBELIMETRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3","517"," "," ","","0","","1","1","1","","","","0","AUTOCLAVE CS75 PHOENIX ATIVO 0348","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4","517"," "," ","","0","","1","1","1","","","","0","MANMETRO 0349","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("O.S. 1572/19","24"," "," ","","0","","1","1","1","","","","0","CMARA CHOQUE TRMICO VERTICAL ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("O.S. 1573/19","24"," "," ","","0","","1","1","1","","","","0","CMARA CHOQUE TRMICO HORIZONTAL ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("O.S. 1570/19","24"," "," ","","0","","1","1","1","","","","0","CMARA CLIMTICA ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","4114"," "," ","","0","","1","1","1","","","","0","TERMMETRO INFRAVERMELHO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","1500"," "," ","","0","","1","1","1","","","","0","BANHO MARIA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3","1500"," "," ","","0","","1","1","1","","","","0","BANHO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6","2399"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5","2399"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4","2399"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3","2399"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","2399"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","2399"," "," ","","0","","1","1","1","","","","0","PESO PADRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("04/140","2457"," "," ","","0","","1","1","1","","","","0","PESO PADRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UF-003","223"," "," ","","0","","1","1","1","0","0","0","1","ULTRAFREEZER ","211","IULT 335 D-435","51179","1","","","0","","1","","","0","7","","","","0","","0","","9","","2020-02-18","12","2021-02-18","1","1/2020","","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","0","","0","0","","","","1","0","0","0.00","0.00","","0","2020-03-03","399","","","","","","","","","CT-R 2020-00028 KG.pdf","","","","0","0","","0","0","0","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","5103"," "," ","","0","","1","1","1","","","","0","CONDUTIVIMETRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","176"," "," ","","0","","1","1","1","","","","0","MICROMOTOR N5 220V ELCO 1/40 + HELICE","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","176"," "," ","","0","","1","1","1","","","","0","CONTROLADOR NOVUS N1040 PR USB J K PT","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3","176"," "," ","","0","","1","1","1","","","","0","RELE ESTADO SOLIDO NOVUS 25A","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4","176"," "," ","","0","","1","1","1","","","","0","RELE ESTADO SOLIDO NOVUS 25A","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5","176"," "," ","","0","","1","1","1","","","","0","TERMORESIST PT100 3F","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6","176"," "," ","","0","","1","1","1","","","","0","TERMORESIST PT100 3F","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0014","2239","","","","0","0","1","22","42","0","0","0","1","Cmara","328","RC220D","41671","1","","","0","","0","","","0","7","","","","0","2019-02-15","12","2020-02-01","4","1054/2019","","12","","5","","","1","100.002.125.551","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","9","0","0","0.00","0.00","2020-03-02","0","2020-03-09","387","","","","","","","CT 2019-10052 RL.pdf","2019-02-15","","","","","1","655","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-FRE007","2239","","","","0","0","1","22","42","0","0","0","1","Freezer","328","CLC 300 DAF","33267","1","","","0","","0","","","0","7","","","","0","2019-02-14","12","2020-02-01","4","1055/2019","","12","","5","","","1","109.220","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","10","0","0","0.00","0.00","2020-03-02","0","2020-03-09","387","","","","","","","CT 2019-10043 RL.pdf","2019-02-14","","","","","1","656","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("EQ 081 MICAL","1535","EQ ","081 MICAL","","0","0","1","1","20","0","0","0","0","Microscpio ptico","17","Eclipse E 200 MV R","620797","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","","0","297874","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","50","0","0","0.00","0.00","2020-03-02","101","2020-03-02","101","","","","","","","","","","","","","0","1144","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR007","2239","","","","0","0","1","22","118","0","0","0","1","Cmara","328","BSG 05 ED","28700","1","","","0","","0","","","0","7","","","","0","2019-02-14","12","2020-02-01","4","1056/2019","","12","","5","","","1","332.095","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","14","0","0","0.00","0.00","2020-03-02","0","2020-03-09","387","","","","","","","CT 2019-10044 RL.pdf","2019-02-14","","","","","1","657","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CMR0010","2239","","","","0","0","2","22","118","0","0","0","1","Cmara","328","RVV 440 D ","45263","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","1","100.002.142.452","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","9","0","0","0.00","0.00","2020-03-02","0","2020-03-02","0","","","","","","","","","","","","","2","658","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0074","3678","TCHE","0074","","0","0","1","1","50","51","53","0","0","Ar Condicionado Central","793","TRAE0500132A000","8011050042","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Sala n&deg; 75 - Hemo I - 1&deg; Piso (Farm&aacute;cia).</p>
\n<p>04/11/19 &ndash; Foi solicitado realiza&ccedil;&atilde;o de teste no equipamento pelo usu&aacute;rio.<br />04/11/19 &ndash; Abertura da OS n&deg; 0978/19 (Manuten&ccedil;&atilde;o), para teste no equipamento.<br />06/11/19 &ndash; Foi constatado que o motoventilador do condensador est&aacute; danificado (travado) e a necessidade de troca do capacitor de partida.<br />06/11/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento de capacitor.<br />P.A. N&deg; 393-19 (Manuten&ccedil;&atilde;o)<br />18/11/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para fornecimento de motoventilador da condensadora.<br />P.A. N&deg; 407-19 (Manuten&ccedil;&atilde;o)<br />18/11/19 - P.A. N&deg; 407-19 (Manuten&ccedil;&atilde;o) cancelado em fun&ccedil;&atilde;o da dificuldade em encontrar motor novo e urg&ecirc;ncia no reparo do equipamento.<br />19/11/19 &ndash; Foi realizado pedido de aquisi&ccedil;&atilde;o para reparo do motoventilador da condensadora.<br />P.A. N&deg; 412-19 (Manuten&ccedil;&atilde;o)<br />26/11/19 &ndash; Foi realizado troca do motoventilador e capacitor de partida do condensador do equipamento, realizado lubrifica&ccedil;&atilde;o do motor ao instala-lo e teste de funcionamento pela equipe da Manuten&ccedil;&atilde;o/Hemocentro.<br />26/11/19 &ndash; Foi encerrada a OS n&deg; 0978/19 (Manuten&ccedil;&atilde;o), equipamento ok.</p>","0","ID 759938","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2020-03-02","249","2020-03-03","249","","","","","","","","","","","","","0","482","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0634","3676","TIHE","0634","","0","0","1","1","16","0","0","23","0","Freezer -30C","223","UFP1230A","1123516801190906","1","","","0","","0","","","3","5","","","","0","","6","","5","","","12","","5","","<p>02/02/2020 -&nbsp; Term&ocirc;metro instalado no Freezer n&uacute;mero 438(Pertencia ao equipamento TIHE0474).</p>","0","","64000.00","64000.00","0.00","0.00","","","","2020-02-11","12","m","1","","1","5.00","5","1","","0","0","","","","3","1","0","0.00","0.00","2020-03-02","7","2020-03-05","7","","","","","","","","","","","","","0","3961","","0","1","1","","","","","","","","","","","","","","","","","0","","","","2020-03-02","","0","","","");
INSERT INTO equipamento VALUES("399.827","2572","","","","0","0","2","3","33","0","0","0","1","Banho Maria","790","Nova Tcnica NT 247","13100424","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-03-02","12","2021-03-02","1","14/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","2","0","0","0.00","0.00","2020-03-03","0","2020-03-03","0","","","","","","","","","CT-R 2020-0188 CL.pdf","","","","0","177","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-CAM005","2239","","","","0","0","2","22","118","0","0","0","1","Cmara Ambientadora","328","CDCI 03","45125","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","1","100.002.141.527","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","15","0","0","0.00","0.00","2020-03-03","0","2020-03-03","0","","","","","","","","","","","","","1","659","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("UNV-BLF001","2239","","","","0","0","2","22","42","0","0","0","1","Blast Freezer","328","BF 180 D ","45574","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","1","100.002.145.432","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","18","0","0","0.00","0.00","2020-03-03","0","2020-03-03","0","","","","","","","","","","","","","1","660","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("CWB-BLF002","2239","","","","0","0","1","2","68","0","0","0","1","Blast Freezer","328","BF 180 D ","44132","1","","","0","","0","","","0","7","","","","0","2019-01-23","12","2020-01-01","4","1057/2019","","12","","5","","","1","100.002.142.413","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","18","0","0","0.00","0.00","2020-03-03","0","2020-03-09","387","","","","","","","CT 2019-10021 GQ.pdf","2019-01-23","","","","","1","661","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("0190","517","","","","0","0","2","1","2","0","0","0","1","Autoclave","1","AV-50","N/D","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-27","12","2021-02-27","1","1/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-03-03","0","2020-03-03","0","","","","","","","","","CT-R 2020-00011 DF.pdf","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("392","2572","","","","0","0","2","3","30","0","0","0","1","Estufa Bacteriolgica","44","Q516M4","392","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-06","12","2021-02-06","1","15/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-03-03","0","2020-03-03","0","","","","","","","","","CT-R 2020-0180 CL.pdf","","","","0","178","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("357","2572","","","","0","0","2","3","30","0","0","0","1","Estufa Bacteriolgica","44","Q516M4","357","1","","","0","","0","","","0","7","","","","0","","0","","9","","2020-02-06","12","2021-02-06","1","16/2020","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-03-03","0","2020-03-03","0","","","","","","","","","CT-R 2020-0181 CL.pdf","","","","0","179","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","3403"," "," ","","0","","1","1","1","","","","0","PAQUMETRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","3403"," "," ","","0","","1","1","1","","","","0","MICROMETRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TIHE0635","3676","TIHE","0635","","0","0","1","1","3","0","0","23","0","Freezer -40C","223","DXF32040D","-","1","","","0","","0","","","3","5","","","","0","","6","","5","","","12","","5","","<p>02/02/2020 -&nbsp; Term&ocirc;metro instalado no Freezer n&uacute;mero 375(Pertencia ao equipamento TIHE0433).</p>","0","","68000.00","68000.00","0.00","0.00","","","","2020-02-18","12","m","1","","1","5.00","5","1","","0","0","","","","3","12","0","0.00","0.00","2020-03-04","7","2020-03-05","7","","","","","","","","","","","","","0","3962","","0","1","1","","","","","","","","","","","","","","","","","0","","","","2020-03-03","","0","","","");
INSERT INTO equipamento VALUES("263894","176"," "," ","","0","","1","1","1","","","","0","RELE DE TEMPO TEI-01/03MM","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("252639","176"," "," ","","0","","1","1","1","","","","0","RELE FALTA DE FASE 220/380VCA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("SIHE0159","3676","SIHE","0159","","0","0","1","1","55","0","0","0","0","Centrifuga Refrigerada","178","CS-6R","NGB896K77","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","","0","-----","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","2","0","0","0.00","0.00","2020-03-05","4","2020-03-05","4","","","","","","","","","","","","","0","3963","","0","0","0","","","","","","","","","","","","","","","","","0","","","","2020-12-20","","0","","","");
INSERT INTO equipamento VALUES("EQ 107 FIQAL","1535","EQ ","107 FIQAL","","0","0","1","1","2","0","0","0","0","banho-maria","6","102/6","NC","1","","","0","","0","","","12","5","","","","0","","0","","7","","","0","","7","","","0","35230","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","6","0","0","0.00","0.00","2020-03-06","101","2020-03-06","101","","","","","","","","","","","","","0","1145","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("FIHE0009","3676","FIHE","0009","","0","0","1","1","43","0","0","0","0","Fluxomtro","795","R05037","-","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-03-06","7","2020-03-06","7","","","","","","","","","","","","","0","3964","","0","0","1","","","","","","","","","","","","","","","","","0","","","","","2016-10-07","0","","","");
INSERT INTO equipamento VALUES("1","5046"," "," ","","0","","1","1","1","","","","0","TACMETRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","5094"," "," ","","0","","1","1","1","","","","0","INATIVO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","5094"," "," ","","0","","1","1","1","","","","0","LUXMETRO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3","5094"," "," ","","0","","1","1","1","","","","0","RADIMETRO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4","5094"," "," ","","0","","1","1","1","","","","0","INATIVO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","974"," "," ","","0","","1","1","1","","","","0","MANMETRO COM GLICERINA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","974"," "," ","","0","","1","1","1","","","","0","MANMETRO COM GLICERINA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3","974"," "," ","","0","","1","1","1","","","","0","MANMETRO COM GLICERINA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4","974"," "," ","","0","","1","1","1","","","","0","MANMETRO COM GLICERINA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5","974"," "," ","","0","","1","1","1","","","","0","MANMETRO COM GLICERINA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6","974"," "," ","","0","","1","1","1","","","","0","MANMETRO COM GLICERINA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("7","974"," "," ","","0","","1","1","1","","","","0","MANMETRO COM GLICERINA","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("8","974"," "," ","","0","","1","1","1","","","","0","INATIVO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("9","974"," "," ","","0","","1","1","1","","","","0","INATIVO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("10","974"," "," ","","0","","1","1","1","","","","0","INATIVO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("11","974"," "," ","","0","","1","1","1","","","","0","INATIVO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("12","974"," "," ","","0","","1","1","1","","","","0","INATIVO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("13","974"," "," ","","0","","1","1","1","","","","0","INATIVO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("14","974"," "," ","","0","","1","1","1","","","","0","INATIVO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("TCHE0039","3678","TCHE","0039","","0","0","1","1","18","18","18","0","0","Ar Condicionado Central","787","RAS1000","32923","1","","","0","","0","","","3","5","","","","0","","0","","7","","","0","","7","","<p>Almoxarifado - Sa&iacute;da de Materiais</p>","0","32/05938","43000.00","33272.58","1.00","0.77","","","","1999-03-18","12","m","1","","1","5.00","5","1","","0","0","","","","1","0","0","0.00","0.00","2020-03-06","249","2020-03-06","249","","","","","","","","","","","","","0","483","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("PRA-FRE007","2239","","","","0","0","2","21","38","0","0","0","1","Freezer","328","CLC 300 DAF","39182","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","1","100.002.843.393","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","10","0","0","0.00","0.00","2020-03-09","0","2020-03-09","0","","","","","","","","","","","","","1","662","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1571/19","24","","","","0","0","2","3","3","0","0","0","1","Cmara Climtica","767","EC/0,1/ARURC","1571/19","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-03-09","0","2020-03-09","0","","","","","","","","","","","","","0","7","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1573/19","24","","","","0","0","2","3","3","0","0","0","1","Cmara Climtica","767","Cmara de Choque Trmico Aire/Aire","1573/19","1","","","0","","0","","","0","7","","","","0","","0","","9","","","12","","5","","","0","","0.00","","0.00","","","","","","0","","1","","1","5.00","5","1","","0","0","0","0","","1","0","0","0.00","0.00","2020-03-09","0","2020-03-09","0","","","","","","","","","","","","","0","8","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("768288","3676","768288","","","0","0","1","1","27","0","0","0","0","Movimento passivo continuo","801","Ortomed","40600586","1","","","0","","0","","","6","5","","","2020-03-10","1","","0","","7","","","0","","7","","","0","768288","49950.00","","0.00","","","","","2019-05-16","12","m","1","","1","5.00","5","1","","0","0","","","","0","0","0","0.00","0.00","2020-03-10","7","2020-03-10","7","","","","","","","","","","","","","0","3965","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1307","3676","QIHE","1307","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","P2,5","G23780H","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","<p>Local: Bancada</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-03-10","5","2020-03-10","5","","","","","","","","","","","","","0","3966","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1308","3676","QIHE","1308","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","P10","O35528G","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","<p>Local: Bancada</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-03-10","5","2020-03-10","5","","","","","","","","","","","","","0","3967","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1309","3676","QIHE","1309","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","P20","O11114G","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","<p>Local: Bancada</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-03-10","5","2020-03-10","5","","","","","","","","","","","","","0","3968","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","2410"," "," ","","0","","1","1","1","","","","0","TERMMETRO DIGITAL COM SENSOR TERMORRESISTIVO C/ SMAR TT303","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("2","2410"," "," ","","0","","1","1","1","","","","0","TERMMETRO INFRAVERMELHO EXTECH ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("3","2410"," "," ","","0","","1","1","1","","","","0","TERMORRESISTNCIA ECIL ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("4","2410"," "," ","","0","","1","1","1","","","","0","TERMOPAR DE METAIS BSICOS TIPO \"N\" CONSISTEC ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("5","2410"," "," ","","0","","1","1","1","","","","0","MULTICALIBRADOR DE TEMPERATURA PRESYS","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("6","2410"," "," ","","0","","1","1","1","","","","0","TERMOHIGRMETRO DIGITAL TESTO ","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1310","3676","QIHE","1310","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","P100","927682G","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","<p>Local: Bancada</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-03-10","5","2020-03-10","5","","","","","","","","","","","","","0","3969","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1311","3676","QIHE","1311","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","P200","P19142G","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","<p>Local: Bancada</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-03-10","5","2020-03-10","5","","","","","","","","","","","","","0","3970","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1312","3676","QIHE","1312","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","P1000","H24112H","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","<p>Local: bancada</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-03-10","5","2020-03-10","5","","","","","","","","","","","","","0","3971","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("QIHE1313","3676","QIHE","1313","","0","0","1","1","56","0","0","0","0","Pipeta Automtica","134","P1000","O48568G","1","","","0","","0","","","0","6","","","","0","","6","","5","","","0","","7","","<p>Local: bancada</p>","0","","0.00","","0.00","","","","","","0","","0","","1","5.00","5","1","","0","0","","","","12","0","0","0.00","0.00","2020-03-10","5","2020-03-10","5","","","","","","","","","","","","","0","3972","","0","0","0","","","","","","","","","","","","","","","","","0","","","","","","0","","","");
INSERT INTO equipamento VALUES("1","5095"," "," ","","0","","1","1","1","","","","0","REATOR DE DIGESTO DE DQO","","","","1","","","0","","1","","","0","7","","","","0","","0","","9","","","0","","8","","","0","","","","","","","","","","","","0","","1","5.00","5","0","","","","","","","0","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","");


