DROP TABLE IF EXISTS funcionario;

CREATE TABLE `funcionario` (
  `id_funcionario` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Cdigo auto-incremento do funcionrio',
  `id_empresa_sistema` int(11) NOT NULL COMMENT 'Cdigo da empresa do funcionrio',
  `nome` varchar(255) NOT NULL,
  `apelido` varchar(25) DEFAULT NULL,
  `sexo` varchar(1) NOT NULL COMMENT 'M/F',
  `id_funcao` int(11) DEFAULT NULL COMMENT 'Cdigo da Funo',
  `nivel_funcao` int(11) DEFAULT NULL,
  `exame_admissional` date DEFAULT NULL COMMENT 'Data do exame Admissional',
  `exame_demissional` date DEFAULT NULL,
  `flag_vale_transporte` int(1) DEFAULT '0',
  `flag_vale_alimentacao` int(1) DEFAULT '0',
  `vigencia_vale_alimentacao` date DEFAULT NULL,
  `id_plano_saude` int(11) DEFAULT NULL,
  `nr_plano_saude` varchar(32) DEFAULT NULL,
  `vigencia_plano_saude` date DEFAULT NULL,
  `id_plano_odontologico` int(11) DEFAULT NULL,
  `nr_plano_odontologico` varchar(32) DEFAULT NULL,
  `situacao_funcionario` varchar(32) DEFAULT NULL,
  `id_grau_instrucao` int(11) DEFAULT NULL,
  `id_estado_civil` int(11) DEFAULT NULL,
  `data_cadastro` date DEFAULT NULL,
  `id_funcionario_cadastro` int(11) DEFAULT NULL,
  `id_departamento` int(11) DEFAULT NULL,
  `sigla` varchar(3) DEFAULT NULL,
  `id_tipo_contrato_funcionario` int(11) DEFAULT NULL,
  `admissao` date DEFAULT NULL,
  `demissao` date DEFAULT NULL,
  `id_banco_1` int(11) DEFAULT NULL,
  `nr_agencia_1` varchar(32) DEFAULT NULL,
  `nr_conta_1` varchar(64) DEFAULT NULL,
  `id_tipo_conta_banco_1` int(11) DEFAULT NULL,
  `id_banco_2` int(11) DEFAULT NULL,
  `nr_agencia_2` varchar(32) DEFAULT NULL,
  `nr_conta_2` varchar(64) DEFAULT NULL,
  `id_tipo_conta_banco_2` int(11) DEFAULT NULL,
  `fone_res` varchar(16) DEFAULT NULL,
  `fone_cel` varchar(16) DEFAULT NULL,
  `fone_cel_emp` varchar(16) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `obs_contato` text,
  `data_nascimento` date DEFAULT NULL,
  `rg` varchar(16) DEFAULT NULL,
  `data_expedicao_rg` date DEFAULT NULL,
  `cpf` varchar(16) DEFAULT NULL,
  `titulo_eleitor` varchar(36) DEFAULT NULL,
  `data_expedicao_tiulo` date DEFAULT NULL,
  `ctps_nr` varchar(32) DEFAULT NULL,
  `ctps_serie` varchar(32) DEFAULT NULL,
  `ctps_uf` varchar(32) DEFAULT NULL,
  `ctps_data_expedicao` date DEFAULT NULL,
  `pis` varchar(32) DEFAULT NULL,
  `matricula_esocial` varchar(32) DEFAULT NULL,
  `nome_mae` varchar(255) DEFAULT NULL,
  `cidade_nascimento` varchar(128) DEFAULT NULL,
  `uf_nascimento` varchar(2) DEFAULT NULL,
  `obs` text,
  `qtd_filhos` int(11) DEFAULT '0',
  `cep` varchar(16) DEFAULT NULL,
  `logradouro` varchar(255) DEFAULT NULL,
  `nr` varchar(32) DEFAULT NULL,
  `complemento` varchar(64) DEFAULT NULL,
  `bairro` varchar(128) DEFAULT NULL,
  `cidade` varchar(128) DEFAULT NULL,
  `uf` varchar(2) DEFAULT NULL,
  `flag_acessa_sistema` int(11) DEFAULT '0',
  `login` varchar(32) DEFAULT NULL,
  `pwd` varchar(255) DEFAULT NULL,
  `id_grupo` int(11) DEFAULT NULL,
  `codigo_ativacao` varchar(255) DEFAULT NULL,
  `observacao_endereco` text,
  `flag_acessa_sig_cliente` int(1) NOT NULL DEFAULT '0',
  `id_usuario_cliente` int(11) DEFAULT NULL COMMENT 'Cdigo do usuario cliente',
  `limite_aprovacao_orc` decimal(11,2) NOT NULL DEFAULT '0.00',
  `limite_revisao_orc` decimal(11,2) NOT NULL DEFAULT '0.00',
  `limite_aprovacao_af` decimal(11,2) NOT NULL DEFAULT '0.00',
  `foto` varchar(255) DEFAULT NULL,
  `br_pdh` varchar(32) DEFAULT NULL,
  `nome_pai` varchar(255) DEFAULT NULL,
  `id_funcionario_alteracao` int(11) DEFAULT NULL,
  `data_alteracao` date DEFAULT NULL,
  `aplica_horario_acesso` int(1) NOT NULL DEFAULT '1',
  `horario_acesso_inicial` time DEFAULT '08:00:00',
  `horario_acesso_final` time DEFAULT '18:00:00',
  `acesso_final_semana` int(1) NOT NULL DEFAULT '0',
  `forca_trocar_senha` int(1) NOT NULL DEFAULT '0',
  `activation_code` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_funcionario`)
) ENGINE=MyISAM AUTO_INCREMENT=1026 DEFAULT CHARSET=latin1;

INSERT INTO funcionario VALUES("90","1","F1","","M","20","0","","","0","0","","8","","","0","","0","0","1","2014-05-08","1","0","","5","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1","1","RMULO VENDITELLI","Rmulo","M","2","0","","","0","0","","8","","","0","","1","8","2","2012-03-19","1","0","RV","2","2013-01-01","","0","","","1","0","","","0","","","","","","1970-12-15","19.289.371-3","2013-10-18","15656318893","2069 1217 0108","1990-05-25","","1","1","","","","MARIA ISA VENDITELLI","","","","2","07056100","RUA SALVADOR MELONE, 41","41","","","","","1","romulo","6c23777b2bc9e2fc258f4ab5214a06e3","1","","","1","3","10000000.00","10000000.00","1000000.00","","","OZORIO VENDITELLI","1","2020-02-21","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("2","1","OZRIO VENDITELLI","Ozrio","M","3","0","","","0","0","","1","","","0","","1","8","2","2012-03-19","1","0","OZ","2","1983-04-21","","0","","","0","0","","","0","","","","","","1945-09-05","3.645.077-7","2012-11-13","39810437820","","","","2","2","","","","DULCE APARECIDA VENDITELLI","","","","3","","RUA QUITANDINHA","","","","GUARULHOS","SP","0","OZORIO","","1","","","0","","0.00","0.00","0.00","","","TOMAS VENDITELLI","999","2020-01-01","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("3","1","DBORA CRISTINA BARBOSA VENDITELLI","Dbora","F","2","0","","","0","0","","8","","","0","","0","8","2","2012-03-19","1","2","","2","2013-01-01","","0","","","1","0","","","0","","","","","","1974-02-07","26.349.995-9","2004-05-12","18783157816","","","","3","3","","","","LUIZA MARIA BARBOSA","","","","2","12948390","ESTRADA PARQUE DAS CASCATAS","6130","","ATIBAIA VISTA DA MONTANHA","ATIBAIA","SP","1","FINANCEIRO","928d659af00a518b87334baa96064f38","0","","","0","","0.00","0.00","0.00","","","SIDNEY COSTA","226","2020-02-07","0","08:00:00","18:00:00","0","1","");
INSERT INTO funcionario VALUES("4","1","NAT ALVES DA SILVA","Nat","M","5","0","","","0","1","","2","284.6431.00000200-4","2022-01-10","0","","1","12","2","2012-03-19","1","1","NA","1","2009-03-01","","0","","","1","0","","","0","","","11953391451","prnataalves@gmail.com","","1967-05-15","16.136.001-4","2013-06-27","06819291892","","","90548","00104","SP","1987-07-20","12072560871","","FILOMENA PEREIRA DA SILVA","OSASCO","SP","<p>Av Gal Teixeira Lott , 1184 casa 3 cep 06317-341</p>","3","06317341","AVENIDA GENERAL TEIXEIRA LOTT","1184","CASA 3","CENTRO","CARAPICUBA","SP","1","NAT","29572957d9e4442d451fcba7e520126c","8","","","1","384","0.00","0.00","2000.00","","","AZUIL ALVES DA SILVA","999","2020-02-21","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("5","1","DOUGLAS MARCONDES FERNANDES","Douglas","M","5","0","","","0","1","","3","284.6431.000005-00","2022-01-10","0","","1","2","2","2012-03-19","1","1","DF","1","2009-11-11","","159","2154","01028234-4","1","159","2154","01028234-4","0","","11991255432","","ferdouglas@gmail.com","","1983-09-10","42.029.633-5","2006-06-23","31543513883","310.610.320.108","2001-06-22","58689 ","264","SP","2000-01-27","135.3079.5894","","NEUSA MARCONDES FERNANDES","CARAPICUIBA","SP","","1","07661830","RUA PAULO EDUARDO FRANA , 154, JARDIM PEREIRA , TERRA PRETA","154","LT 3A QD G","JARDIM PEREIRA","MAIRIPOR","SP","1","COORDLAB","930999daa79b2935e3607c0a6dcaff09","8","","","1","2","0.00","0.00","2000.00","","","JOSE DESIDERIO FERNANDES","226","2020-01-31","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("6","1","Paula Andra Ferreira Sellini","","F","0","","","","0","0","","8","","","","","0","8","2","2012-03-19","0","16","","3","2013-01-01","2014-09-12","","","","","","","","","","","","","","1972-12-25","21.775.426-0","","","","","03141 serie00247","6","6","1998-03-20","124.3096032.1","","SUELI DAS GRAAS FERREIRA","","","digital fechadura 12","1","07056070","RUA ELOY DE CASTRO BARROS , 135 VILA GALVO","135","","VILA GALVO","GUARULHOS","SP","0","","","","","digital fechadura 12","0","","0.00","0.00","0.00","","","JOO AMARO FERREIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("7","1","DYANE DE MELO COSTA","Dyane","F","21","0","","","0","0","","2","284.6431.000007.00","2022-01-10","0","","1","8","2","2012-03-19","1","5","DY","1","2008-01-02","","159","2154","71.013.304-1","1","0","","","0","","11976023584","11991939692","dyane.melo@hotmail.com","","1989-11-11","46.716.911-1","2011-08-29","37652062888","377.200.680.191","","088374 ","00302","SP","2005-10-31","204.89865.07-5","","VERA LUCIA ALEXANDRE DA SILVA MELO","GUARULHOS","SP","<p>drog onofre matricula 11</p>","1","07023022","AVENIDA RIVER","465","BL 18 AP 108","AGUA CHATA","GUARULHOS","SP","1","VENDAS1","9daafea074de067a3f036c93c8b40fa7","9","","drog onofre matricula 11","0","","10000000.00","10000000.00","2000.00","","","ADALBERTO DOMINGOS DE MELO","226","2020-01-31","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("8","1","Mariana Pinheiro Fabrcio","","F","19","","","","0","0","","8","","","","","0","8","1","2012-03-19","0","17","MP","3","2013-01-01","2013-11-21","","","","","","","","","","","","","","","","","","","","","8","8","","","","","","","utilizava logon vendas2","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("9","1","DANIELLE MARIA DA CRUZ SILVA","","F","19","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","DS","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("10","1","CAROLINA VASCONCELOS PESTANA","","F","0","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("11","1","CAU MATEUS MARAGON","","M","7","","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("12","1","THAMIRES DA SILVA SENNA BARBOSA","","F","7","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("13","1","WESLEY LIMA GAYA","","M","7","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("14","1","BIANCA CRISTINA DE PAULA DA SILVA","","F","7","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("15","1","AUREA DE SOUSA MENDES","","F","0","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("16","1","MARINA GABRIEL","","F","0","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("17","1","RICHARD ALEXANDRE DE MELO","","M","9","0","","","0","0","","2","284.6431.000030.00-8","2016-11-30","0","","1","8","2","2012-03-19","1","1","RA","3","2013-01-07","","0","","","1","0","","","0","","","","","","1994-10-14","45.587.686-1","2010-10-13","43386238882","","","086035 ","00381","SP","2010-10-04","204.39988.68-8","","VERA LUCIA ALEXANDRE DA SILVA MELO","","","<p>Douglas pede p/trocar sigla , RI para RA,29/06</p>","1","07050300","RUA JOANA , 122 CASA 02, JARDIM EUSNIA","122","CASA 02","JARDIM EUSNIA","GUARULHOS","SP","1","richard.melo","fe0e2fe499dba85ed54677a881e39d41","0","","","1","241","0.00","0.00","0.00","","","ADALBERTO DOMINGOS DE MELO","226","2020-02-05","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("18","1","MANUELLA AMATE","","F","0","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("19","1","ROSANA PACKER ELIAS DOS REIS","","F","0","0","","","0","0","","8","","","0","","0","6","2","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("20","1","CARLOS AUGUSTO TOLEDO KANNO","","M","9","0","","","0","1","","2","284.6431.000012.00","2022-01-10","0","","1","8","2","2012-03-19","1","1","CK","3","2010-02-01","","0","","","1","0","","","0","","","","carlostkanno@hotmail.com","","1959-12-14","12.536.586 SSP-S","1983-09-27","01121736831","","","009149 ","573","SP","1978-01-26","108.26124.32-9","","EVA  TOLEDO KANNO","","","<p>novo r Dona Gema de carvalho alcantara 41 Gopouva</p>","1","07050100","RUA DONA GEMMA CARVALHO ALCNTARA","41","","GOPOVA","GUARULHOS","SP","0","TECLAB1","","0","","","0","","0.00","0.00","0.00","","","YOSHIAKI KANNO","226","2020-02-05","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("21","1","ARTHUR ZAGHI DE LIMA","","M","0","0","","","0","0","","8","","","0","","0","6","1","2012-03-19","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("22","1","JSSICA MORAES DA SILVA INACIO","","F","20","0","","","1","1","","2","","","0","","1","2","1","2012-03-25","1","4","JM","1","2013-01-01","","0","","","1","0","","","0","","","","","","1994-09-16","36.887.727-9","2010-11-30","42886923850","4059.4257.0159","2014-01-03","054009- serie 00392-","22","SP","2011-06-01","203.0972758-2","","APARECIDA DE SOUZA MORAES","","","<p>R M das Dores Lopes Pinheiro, 326, V Florida</p>","0","07062040","RUA DIVA , 319 BLOCO M APTO 52, PARQUE SANTO ANTONIO","139","BLOCO M APTO 52","PARQUE SANTO ANTONIO","GUARULHOS","SP","1","jessica.moraes","8b64a1631f46d46b8f2f9fe5b5b19389","5","","","0","302","0.00","0.00","0.00","","","WALTER DA SILVA","226","2020-02-11","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("23","1","MATEUS MARQUES SILVA","","M","20","0","","","0","0","","8","","","0","","0","6","1","2012-04-09","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("24","5","EMANOEL FRANCISCO DA  FONSECA","Emanoel","M","16","0","","","0","0","","4","","","0","","1","8","2","2012-04-10","1","1","EF","3","2011-02-01","","0","","","1","0","","","0","","","","","","1983-01-18","8.028.033-5","1997-03-03","03601343940","0790651606-39","2000-01-26","5670207 serie 0030","24","24","2010-11-30","127.86094.49-8","","LIZETE DE SOUZA","CURITIBA","","<p>CREA REGISTRO 1711793582 CERTIDO VENC 07/01/18</p>","0","81870540","RUA JOSE CHAMI SOBRINHO, 141","141","","","CURITIBA","PR","0","TECLAB2","","0","","","1","233","0.00","0.00","0.00","","","ANTONIO FRANCISCO DA FONSECA","226","2020-02-06","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("25","1","Monique Soares Veiga","","F","19","","","","0","0","","8","","","","","0","6","2","2012-04-10","0","17","MV","3","2013-01-01","2014-06-10","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("26","1","TAIS LOPES CARVALHO","","F","20","0","","","0","0","","8","","","0","","0","6","1","2012-04-19","1","0","TL","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("27","1","ERICK CLAYTON PEREIRA SOUZA FEITOZA","","M","8","0","","","1","1","","3","284643100008000","2022-01-10","0","","1","6","1","2012-04-19","1","1","","1","2013-01-01","","159","2154","710133072","1","0","","","0","","11988357693","","erick.claytooon@gmail.com","","","534763005","","","","","00080547","00442","SP","","","","","","","","0","07082670","RUA DAS OLIVEIRAS","192","","VALE DOS MACHADOS","GUARULHOS","SP","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2020-02-07","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("28","1","Willian de Siqueira Junior","","M","0","","","","0","0","","8","","","","","0","6","2","2012-04-23","0","13","","3","2011-06-01","2013-01-05","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("29","1","JONAS DA MATA PAZ","","M","8","0","","","1","1","","8","","","0","","1","8","2","2012-04-24","1","1","JP","1","2011-10-03","","159","80","01.081.009-7","1","0","","","0","","8496831415","","jonasdamatapaz@gmail.com","","1971-11-22","13.333.71","","85192660459","","","1026829 ","003-0","29","2008-10-20","","","FRANCISCA MARIA DA MATA PAZ","GUARIBAS","","<p>Douglas pediu pra tocar a sigla de JN para JP -23/05/17</p>","3","59293069","RUA SIMO CORREIA","58","QD 22 LT 05","JARDINS","SO GONALO DO AMARANTE","RN","0","TECLAB14","","0","","","1","296","0.00","0.00","0.00","","","FRANCISCO ROSA DA PAZ","226","2020-02-07","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("30","1","HENRIQUE DOMINGOS FAVARETTO","","M","0","0","","","0","0","","8","","","0","","0","6","1","2012-04-27","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("31","1","JEFERSON DE OLIVEIRA SANTOS","","M","0","0","","","0","0","","8","","","0","","0","6","1","2012-04-27","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("32","1","LUIZA MARIA BARBOSA","","F","0","0","","","0","0","","8","","","0","","0","6","1","2012-05-03","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("33","1","LARCIO BOA","","M","0","0","","","0","0","","8","","","0","","0","6","1","2012-05-07","1","0","","2","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("34","1","BRBARA SANTANA","","F","0","0","","","0","0","","8","","","0","","0","6","1","2012-05-11","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("35","1","JOHN ALMEIDA","","M","0","0","","","0","0","","8","","","0","","0","6","1","2012-05-17","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("36","1","JOO HENRIQUE","","M","6","0","","","0","0","","8","","","0","","0","6","1","2012-05-17","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("37","1","CASSIUS ROGRIO STRUZIATO","","M","6","0","","","0","0","","8","","","0","","0","6","2","2012-05-23","1","0","Cs","2","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("38","1","LUCAS FRANCISQUETI DO NASCIMENTO","","M","20","0","","","0","0","","8","","","0","","0","6","1","2012-05-31","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("39","1","Leandro de Souza Gomes","","M","6","","","","0","0","","8","","","","","0","6","2","2012-06-08","0","13","LS","3","2012-01-17","2014-02-14","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("40","1","BIANCA MOREIRA TAMIELLO","","F","0","0","","","0","0","","8","","","0","","0","6","1","2012-06-08","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("41","1","GOLFINHO","","M","0","0","","","0","0","","8","","","0","","0","6","1","2012-07-26","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("42","1","WELIS DA SILVA RIBEIRO","","M","20","0","","","0","0","","8","","","0","","0","6","1","2012-09-11","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("43","1","FERNANDO PEREIRA MENDES LARANJEIRO","","M","20","0","","","0","0","","8","","","0","","0","6","1","2012-09-11","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("44","1","CSSIA LEMOS DE PAULA","","F","20","0","","","0","0","","8","","","0","","0","6","1","2012-09-25","1","0","CP","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("45","1","JEFFERSON APARECIDO DE ALENCAR MIRASOL","","M","20","0","","","0","0","","8","","","0","","0","6","1","2012-09-28","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("46","1","MOISS SATILO DOS SANTOS","","M","20","0","","","0","0","","8","","","0","","0","6","2","2012-09-28","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("47","1","THAMIRIS GOMES GUEDES","","F","20","0","","","0","0","","8","","","0","","0","0","1","2012-10-15","1","0","TG","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("48","1","GABRIELA FIORIN FERNANDES","","F","20","0","","","0","0","","8","","","0","","0","6","1","2012-10-18","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("49","1","ANA CECLIA OZRIO","","F","8","0","","","0","0","","8","","","0","","0","6","1","2012-10-19","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("50","1","GLAUCOLN","","M","20","0","","","0","0","","8","","","0","","0","6","1","2012-12-14","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("51","1","CLIO HUMBERTO SIMO DE JESUS","","M","6","0","","","0","0","","8","","","0","","0","6","1","2012-12-19","1","0","Ce","2","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("53","1","SAMARA REBECA NUNES","","F","18","0","","","0","0","","2","","","0","","1","17","1","2013-01-15","1","10","SN","3","2013-01-14","","0","","","1","0","","","0","","","","","","1975-04-27","28.824.737-1","2012-08-23","25611244874","","","01084 serie 00136","53","53","1997-03-11","012396747136","","ANA ALICE FERREIRA NUNES","GUARULHOS","SP","<p>Novo Rua Damianpolis, 266 Vila Galvo</p>","0","07070110","TRAVESSA ANTONIO SARKIS, 64 VILA GALVO","64","","VILA GALVO","GUARULHOS","SP","1","samara.nunes","9ff7c9eb9d37f434db778f59178012da","4","","","0","","0.00","0.00","0.00","","","ANTONIO TARCISO NUNES","226","2020-01-31","1","08:00:00","19:00:00","0","0","");
INSERT INTO funcionario VALUES("54","1","DAVINO BATISTA DE LIMA","","M","6","0","","","0","0","","8","","","0","","0","8","2","2013-02-08","1","0","Da","2","2013-01-01","","0","","","0","0","","","0","","","","","","1958-11-24","12.121.2-84","","00249411822","","","","54","54","","","","LURDES DE ASSIS LIMA","","","","0","11530100","RUA FRANCISCO BARBOSA , 420, PONTE NOVA","420","","PONTE NOVA","CUBATO","SP","0","","","0","","","0","","0.00","0.00","0.00","","","ANTONIO BATISTA DE LIMA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("55","1","CAROLINE","","F","20","0","","","0","0","","8","","","0","","0","6","1","2013-03-07","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("56","1","RENAN CUNHA MARQUES","","M","6","0","","","0","0","","8","","","0","","0","8","1","2013-04-03","1","0","","3","2013-01-01","","0","","","0","0","","","0","","","","","","1984-11-25","","","","","","07611 serie 0289","56","56","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("57","1","VICTOR SRGIO FERREIRA","","M","6","0","","","0","0","","8","","","0","","0","6","1","2013-05-03","1","0","VS","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("58","1","CAIO APARECIDO SILVA","","M","20","0","","","0","0","","8","","","0","","0","6","1","2013-06-05","1","0","","4","2013-01-01","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","EXPEDICAO","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("59","1","rica Gabriela Pereira da Silva","","F","20","","","","0","0","","8","","","","","0","8","1","2013-07-03","0","17","EG","4","2013-01-01","2013-05-30","","","","","","","","","","","","","","","","","","","","","59","59","","","","","","","usou logon vendas3","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("60","1","Cinthia Rodrigues de Almeida Costa","","F","0","","","","0","0","","8","","","","","0","6","2","2013-07-17","0","18","CR","3","2013-01-01","2013-05-30","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("61","1","Leonardo da Silva  Fabiano","","M","7","","","","0","0","","8","","","","","0","8","1","2013-09-12","0","13","LF","4","2013-08-15","2015-04-10","","","","","","","","","","","","","","1994-09-21","36.624.862-5","2012-10-20","42302851838","","","077441 serie 0383 sp","61","61","2011-04-21","","","DORANICE DA SILVA FABIANO","","","","0","07097150","RUA SOLDADO ALEISSIO VENTURI, 47. JARDIM FLOR DA MONTANHA","47","","JARDIM FLOR DA MONTANHA","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","JACIR FABIANO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("62","1","FELIPE ARAJO VINHANDO","","M","19","0","","","0","0","","8","","","0","","0","8","1","2013-09-24","1","0","FV","5","","","0","","","0","0","","","0","","","","","","","","","","","","","62","62","","","","","","","<p>usava logon vendas5</p>","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("63","1","Raphaela Moura de Oliveira","","F","20","","","","0","0","","2","284.6431.000046.00-1","2019-11-30","","","0","3","1","2013-09-30","0","16","RM","4","2013-06-12","2015-01-14","","","","","","","","","","","","","","1994-07-17","45.936.253-7","2013-03-19","36692748801","","","078719 serie 0400-sp","63","63","2012-03-05","","","FABIANA MOURA DE MIRANDA","","","","0","07054010","RUA BRIGADEIRO LIMA E SILVA ,908 ANTIGO 130, JARDIM VILA GALVO","908","ANTIGO 130","JARDIM VILA GALVO","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","EMERSON LOPES DE OLIVEIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("64","1","Joitiene Gonalves da Silva","","F","12","","","","0","0","","2","0284.6431.0000.5500.0","2019-10-01","","","0","12","2","2013-10-29","0","16","JS","3","2013-10-02","2014-12-09","","","","","","","","","","","","","","1982-03-16","341426210","2008-09-15","30616434863","","","86696 serie 0226","64","64","2008-09-15","129.80655.89-0","","MARIA ESTER SERAPIO DOS SANTOS","","","Digital fechadura 66--Excluida dia 09/12/14(tera)","2","07054000","RUA FREIRE DE ANDRADE, 861, JARDIM VILA GALVO","861","","JARDIM VILA GALVO","GUARULHOS","","0","","","","","Digital fechadura 66--Excluida dia 09/12/14(tera)","0","","0.00","0.00","0.00","","","JERSON GONALVES","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("65","1","Andr de Souza","","M","16","","","","0","0","","2","","","","","0","17","2","2014-01-14","0","18","AS","3","2013-10-21","2016-06-30","","","","","","","","","","","","","","1973-07-09","25.783.850-8","2009-08-17","18761838888","","","91953 serie 00202 SP","65","65","1996-04-24","12538219800","","SONIA MARIA DE SOUZA FERNANDES","","","","2","07055090","RUA JOO RAMALHO , 93 APTO 31","93","APTO 31","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","CLAUDIO DOS SANTOS BERNARDES","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("66","1","Paula Andreia  Ferreira Sellini.","","F","19","","","","0","0","","2","284.6431.000004.00-7","2019-11-30","","","0","8","2","2014-01-14","0","17","PS","3","2009-12-01","2014-09-12","","","","","","","","","","","","","","1972-12-25","21.775.426-0","","16039055880","","","","66","66","","124.30960.32.1","","SUELI DAS GRAAS FERREIRA","","","","1","07056070","RUA ELOY DE CASTRO BARROS , 135","135","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","JOO AMARO FERREIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("67","1","Jssica Pinho Santos","","F","20","","","","0","0","","8","","","","","0","8","1","2014-01-21","0","16","JP","4","2013-09-19","2014-06-25","","","","","","","","","","","","","","","","","","","","","67","67","","","","","","","digital fechadura 65( excluida hoje 25/07/14, s 11:00 hs )","0","","","","","","","","0","CERTIFICADOS3","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("68","1","Cludia Faria Alves da Silva","","F","14","","","","0","0","","5","","","","","0","8","1","2014-02-05","0","18","","3","2013-11-01","2014-12-15","","","","","","","","","","","","","","1972-05-29","26115173-3","2011-08-26","16041211818","205995550116","2013-10-28","037747 serie 0136-sp","68","68","1990-03-13","124.323.925.84","","LAZARA DIVINA FARIA DA COSTA","","","","0","07056060","RUA JOS ANTONIO MARCELLO, 41, VILA RENATA","41","","VILA RENATA","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","CINATO ALVES DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("69","1","Rosemeire Chaves Correa Santos","","F","16","","","","0","0","","2","","","","","0","8","3","2014-02-05","0","18","","3","2014-01-14","2014-05-31","","","","","","","","","","","","","","1979-06-23","","","","","","08206","69","69","1995-02-02","","","MARIA CHAVES DOS SANTOS","","","","2","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","PAULO CESAR CORREIA DOS SANTOS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("70","1","Edna Pedrosa Reis","","F","0","","","","0","0","","2","284.6431.000022.00-5","2019-11-30","","","0","8","4","2014-02-05","0","11","","3","2013-01-10","2015-02-18","","","","","","","","","","","","","","1972-03-15","085.907.95-20","1995-05-29","29933136810","284.166.120.108","2003-07-08","56351 serie0029","70","70","1988-05-28","123.77603.92.2","","MATILDES PEDROSA DOS SANTOS","UMA-BAHIA","","","2","07124365","RUA BENTO SILVA RAMOS , 148","148","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","EDSON REIS SOUZA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("73","1","Antnio Carlos Pasqualetti Piva","","M","19","","","","0","0","","2","","","","","0","2","2","2014-04-01","0","17","AC","3","2014-03-10","2016-04-27","","","","","","","","","","","","","","1964-01-31","16.296.140-6","","05043904810","27775220141 Zona 278","","00006949/00536/SP","73","73","","10820493330","","NEIDE APARECIDA PASQUALETTI PIVA","LIMEIRA","","","0","07053170","RUA ANAPURUS , 60","60","","","GUARULHOS","SP","0","VENDAS5","","","","","0","","0.00","0.00","0.00","","","OSVALDO PIVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("74","1","GILBERTO MONTEIRO DOS ANJOS","","M","14","0","","","0","0","","8","","","0","","1","8","2","2014-04-01","1","5","GM","3","2014-02-01","","0","","","1","0","","","0","","","","","","1961-11-14","11.194.053-9","2012-10-09","05130361806","151.930.4001-67","1986-09-18","80701 ","493A","SP","1989-04-04","108.1123313-5","","MARIA IZABEL MELO DOS ANJOS","","","","0","02262120","TRAVESSA ANGELO PASSADORE, 19 JARDIM MODELO","","","","SO PAULO","","1","VENDAS2","d95dc350604c8289e090f49b0999f57f","7","","","1","243","0.00","30000.00","0.00","","","PEDRO MONTEIRO DOS ANJOS","226","2020-02-07","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("82","1","TERCEIRO","","M","6","0","","","0","0","","8","","","0","","0","6","1","2014-04-14","1","0","TT","2","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("84","1","Erick Junior Araujo Tostes","","M","7","","","","0","0","","8","","","0","","0","8","1","2014-04-24","0","13","EJ","3","2013-01-08","2019-03-15","0","","","0","0","","","0","","","","","","1995-03-01","35.484.423-4","2008-10-06","41350631876","393.166.160.132","","77155/00344/sp","84","84","2009-05-15","021.202.956.213","","ANTONIA MARIA DE ARAUJO SOUZA","GUARULHOS","","","0","","RUA ANTONIO ARTONI, 612, VILA FLORIDA","612","","VILA FLORIDA","GUARRULHOS","SP","0","TECLAB11","","0","","","0","","0.00","0.00","0.00","","","VICTORINO  JOSE TOSTES","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("85","1","Anderson Ricardo Bischachin","","M","6","","","","0","0","","2","","","","","0","12","1","2014-04-24","0","13","AR","3","2013-09-25","2014-09-05","","","","","","","","","","","","","","1981-05-03","329835786","2012-01-12","29993160890","223623520116","1999-10-01","00068635/00226","85","85","","13325811778","","JOVENICE DA SILVA BISCHACHIN","","","digital fechadura 67 drog onofre matricula 108","0","07063150","RUA JESUINO RABELLO, 409, CASA 02","409","CASA 02","","GUARULHOS","SP","0","","","","","digital fechadura 67 drog onofre matricula 108","0","","0.00","0.00","0.00","","","LUIZ RICARDO BISCHACHIN","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("86","1","F2","","F","4","0","","","0","0","","8","","","0","","0","0","1","2014-04-28","1","0","","3","2013-01-10","","0","","","0","0","","","0","","","","","","","64","","","Guarulhos","","07070110","","86","","28/04/2014","","","","","","0","07070110","TRAVESSA ANTONIO SARKIS , 64","64","","","GUARULHOS","SP","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("88","1","Andre de Souza","","M","16","","","","0","0","","3","0284.6431.000047-00","","","","0","17","2","2014-04-28","0","18","","3","2013-10-21","2016-06-30","","","","","","","","","","","","","","1973-07-09","25783850","","18761838888","","","","88","88","","012538219800","","SONIA MARIA DE SOUZA BERNARDES","","","","2","07055090","RUA JOO RAMALHO ,62 APTO 31","62","APTO 31","","GUARULHOS","SP","0","ADMIN03","","","","","0","","0.00","0.00","0.00","","","CLAUDIO DOS SANTOS BERNARDES","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("89","1","Ciberio Silvestre da Rocha","","M","7","","","","0","0","","8","","","0","","0","8","2","2014-05-08","0","13","Ci","3","2014-04-28","2019-05-17","0","","","0","0","","","0","","","","","","1986-10-20","22.110.49","","06145822457","","","5942172/0010 RN","89","89","2004-03-03","129.189.496-49","","MARIA DE LOURDES SILVESTRE ROCHA","NATAL","","atual R M Luiza Dias ,332 Rego Moleiro S Goncalo","0","59290000","RUA GENERAL ADJER BARRETO,356 MAE","356","","","SO GONALO DO AMARANTE","RN","0","TECLAB7","","0","","","0","298","0.00","0.00","0.00","","","GERALDO LUIZ DA ROCHA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("96","1","Samira Cristina Pacheco Barreto","","F","0","","","","0","0","","8","","","","","0","3","3","2014-05-23","0","16","","3","2014-05-19","2014-09-02","","","","","","","","","","","","","","1983-12-29","306584281","2003-05-06","31248429877","","","00015800 serie 0277","96","96","2004-01-19","13102991938","","SUELI ALVES PACHECO BARRETO","SO PAULO","","2 via da carteira de trabalho-
\ndigital da fechadura 81","1","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","EDIVALDO ALVES BARRETO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("99","1","Cassiano Jose dos Santos","","M","20","","","","0","0","","2","284.6431.000052.00-1","","","","0","15","1","2014-05-27","0","19","","4","2014-03-10","2015-02-02","","","","","","","","","","","","","","1997-06-09","54.795534-0","2010-10-20","44823522842","","","040726-serie 00412","99","99","2013-07-17","267.467.692-90","","MIRIAM DA SILVA SANTOS","","","","0","07124440","RUA GUAR , 39 JARDIM ITAPO ( VILA RIO)","39","","JARDIM ITAPO","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","PEDRO JOS DOS SANTOS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("101","1","Guilherme Tulio Sellini","","M","7","","","","0","0","","2","0284.6431.0000.6500-6","2018-01-10","","","0","3","1","2014-06-09","0","13","GT","3","2013-12-10","2017-03-21","","","","","","","","","","","","","","1995-10-11","39.815.431-4","2013-10-29","45691919830","","","072926 serie 0415","101","101","2013-11-21","","","ROSELI TULLIO SELLINI","","","","0","07124150","AVENIDA JOVITA ,136, BLOCO 05 APTO 24, JARDIM IPORANGA","136","BLOCO 05 APTO 24","JARDIM IPORANGA","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","PAULO HENRIQUE SELLINI","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("102","1","Yara Cristina Honda","","F","0","","","","0","0","","2","","","","","0","8","2","2014-07-01","0","18","YH","3","2014-07-01","2014-09-29","","","","","","","","","","","","","","","","","","","","","102","102","","12520295319","","","","","digital fechadura 82","0","","RUA DOUTOR NICOLINO MOREIRA , VILA CONSTANA","","","VILA CONSTANA","SO PAULO","SP","0","","","","","digital fechadura 82","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("104","1","SUELI DE OLIVEIRA CORREIA","","F","14","0","","","0","0","","8","","","0","","0","8","1","2014-07-01","1","11","","3","2014-07-01","","0","","","0","0","","","0","","","","","","1978-11-25","52.749.159-7","2008-06-19","00236156560","","","","104","","","","","MARIA DE OLIVEIRA CORREIA","IRAMAIA","","","1","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","GUILHERMINO FRANCISCO CORREIA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("105","1","RAIMUNDO VIEIRA DA SILVA","","M","0","0","","","0","0","","8","","","0","","1","8","2","2014-07-21","1","0","RS","3","2011-08-01","","0","","","1","0","","","0","","","","","","1953-07-24","430.506","1979-02-15","50287974472","99356416/94","1992-06-24","89235 serie 597","597","RN","1979-01-22","123.182.4398-2","","RAIMUNDA VIEIRA DA SILVA","SO BENTO DO NORTE","","","1","59072420","AVENIDA NOSSA SENHORA DO LIVRAMENTO, 72, FELIPE CAMARO","72","","FELIPE CAMARO","NATAL","RN","0","","","0","","","0","","0.00","0.00","0.00","","","HERMINIO VIEIRA DA SILVA","226","2020-02-11","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("107","1","Srgio de Azevedo Pinto","","M","7","","","","0","0","","8","","","","","1","8","2","2014-08-08","0","13","","5","","","","","","","","","","","","","","","","1958-09-03","12.456.493","","01282046802","","","","","","","","","MARIA NAZARE DE AZEVEDO PINTO","","","","2","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","DURVAL DE AZEVEDO PINTO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("108","1","Jonathan Dias das Neves","","M","7","","","","0","0","","3","0284.6431.000054-00","2018-01-10","0","","0","2","1","2014-08-25","0","13","Jo","3","2014-09-01","2018-07-04","0","","","0","0","","","0","","","","","","1993-11-09","41.550.306-1","2014-01-03","42467923819","399.399.600.175","2011-08-09","01274 serie 00372","108","SP","2010-01-18","1617.7129.251","","SIONE DIAS DAS NEVES","","","","0","07124350","RUA BRASILNDIA , 25 JARDIM NOVA BREMEN","25","","JARDIM NOVA BREMEN","GUARULHOS","SP","0","TECLAB10","","0","","","0","","0.00","0.00","0.00","","","JONAS ALVES DAS NEVES","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("109","1","Paulo Dinis Fernandes dos Santos","","M","22","","","","0","0","","8","","","","","0","17","2","2014-09-12","0","17","","3","2014-09-17","2014-09-18","","","","","","","","","","","","","","1980-09-20","28.295.684-0","2005-09-30","28467562870","276415740141 zona393","1997-10-10","67784 serie 22202-sp","109","109","1995-12-12","126.9999.4938","","IRIA DA ASCENO FERNANDES DOS SANTOS","","","","0","07075020","RUA VIVNCIA DO ESPIRITO SANTO, 333, JARDIM PALMIRA","333","","JARDIM PALMIRA","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","CASIMIRO AUGUSTO DOS SANTOS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("110","1","Daniel Mesaki Costa","","M","7","","","","0","0","","2","284.6431.000056.00-7","2016-10-27","","","0","3","2","2014-09-29","0","13","DC","3","2014-09-26","2015-06-22","","","","","","","","","","","","","","1985-12-31","41.068.702-9","2006-03-28","22806260809","317.4275.80108","2004-01-28","90986 serie 0248 sp","110","110","2001-05-18","133.625.148.54","","SOLANGE APARECIDA COSTA","","","","1","07050250","RUA CLOVIS , 70, JARDIM EUSONIA","70","","JARDIM EUSONIA","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("111","1","Danielle Aparecida de Jesus","","F","14","","","","0","0","","3","284.6431.000057.00-3","2020-03-01","","","0","17","1","2014-10-06","0","18","","3","2014-10-06","2016-01-15","","","","","","","","","","","","","","1992-08-24","48.327.337-5","2008-08-11","41096687860","","","28418 serie 0344","111","111","2008-01-28","161.48042.68-2","","BENEDITA  APARECIDA DOS SANTOS","GUARULHOS","","","0","07124390","RUA RIO NOVO DO SUL , 77, JARDIM DIOGO","77","","JARDIM DIOGO","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","JOSE RAIMUNDO BATISTA DE JESUS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("112","1","Karine Ramos Laiber","","F","20","","","","0","0","","3","284.6431.000058.00-0","2020-03-01","","","0","3","1","2014-12-01","0","17","KL","4","2014-12-01","2015-10-08","","","","","","","","","","","","","","1994-03-21","41.590.877-2","2008-09-26","44892585858","","","099201 serie 0404 sp","112","112","2012-06-27","","","ADEIUDA FREITAS RAMOS LAIBER","","","","0","07074010","RUA GUARANI, 223 BLOCO B APTO 103","223","BLOCO B APTO 103","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","ADIVALDO DE SOUZA LAIBER","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("113","1","Beatriz de Carvalho Branco da Silva","","F","20","","","","0","0","","8","","","","","0","8","1","2015-01-19","0","16","","4","2015-01-19","2015-01-20","","","","","","","","","","","","","","1992-04-13","36.298.129-2","2012-03-12","41613249870","","","053112 serie0396 sp","113","113","2011-10-27","201.418.893.43","","SUZETE DE CARVALHO BRANCO DA SILVA","GUARULHOS","","","0","07092010","ALAMEDA AMELIA , 508, CASA 4","508","CASA 4","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","RINALDO CORREIA DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("114","1","Rodolfo Rodrigo Barbosa da Silva","","M","4","","","","0","0","","8","","","","","1","12","1","2015-01-22","0","11","RB","3","2014-11-17","","","","","","","","","","","","","","","1988-04-30","2325379","","06411510474","","","5975203 serier 001-0","114","114","","129.45580.64-2","","MARIA DA CONCEIO BARBOSA DA SILVA","","","","0","59072420","AVENIDA NOSSA SENHORA DO LIVRAMENTO, 72 FELIPE CAMARO","72","","FELIPE CAMARO","NATAL","RN","0","","","","","","0","","0.00","0.00","0.00","","","RAIMUNDO VIEIRA DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("115","1","Karen Pedroso Silva","","F","12","","","","0","0","","8","","","0","","0","3","1","2015-01-26","0","16","KS","3","2015-01-26","2018-01-31","0","","","0","0","","","0","","","","","","1995-06-30","48.871.651-2","2013-07-23","43688638875","","","041023 serie00412","115","SP","2013-07-20","26.728.231.950","","LINDOMIRIAN PEDROSO SILVA","GUARULHOS","SP","","0","","RUA MARILENE DE LIMA PEREIRA , 236, JARDIM ADRIANA 2","236","","JARDIM ADRIANA 2","GUARULHOS","SP","0","karen","688d2f5228e563b3ee5381aa770ce180","0","","","0","","0.00","0.00","0.00","","","ALBEVAN JOSE DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("117","1","KAIQUE GUEDES DOS SANTOS","","M","9","0","","","0","0","","3","284.64310000600004","2017-06-23","0","","1","17","1","2015-03-10","1","1","KG","3","2015-03-10","","159","2154","710134310","0","1","2876","1088556","0","","","","","","1995-12-30","38.419.445-x","2013-08-14","43971094864","4210 1956 0159","2014-04-29","075569 serie0412-sp","0412","SP","2013-08-13","162.7583564-9","","JOVELINA GUEDES DOS SANTOS","SO CAETANO DO SUL","SP","<p>Douglas pediu trocar teclab3 14/6 as 17:43</p>","0","07124087","RUA  DO ABACATE, 07, JARDIM CREPSCULO","7","","JARDIM CREPSCULO","GUARULHOS","SP","1","guedes","70849a1ebee7497d7a0c091ff3091910","6","","Douglas pediu trocar teclab3 14/6 as 17:43","1","281","0.00","0.00","0.00","","","NO","5","2020-01-07","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("118","1","Rodrigo Gonzaga da Silva-CATENA","","M","0","","","","0","0","","8","","","","","0","8","2","2015-03-10","0","11","","5","2015-03-02","2015-05-04","","","","","","","","","","","","","","1982-05-04","30.051.591","","89782917168","","","","118","118","","","","SONIA MARIA GONZAGA DOS SANTOS SILVA","","","","0","04458005","RUA ANA MARIA , 36 JARDIM UBIRAJARA ( ZONA SUL)","36","","JARDIM UBIRAJARA","SO PAULO","SP","0","","","","","","0","","0.00","0.00","0.00","","","GERONIMO COELHO DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("119","1","CLAUDIO DA SILVA BARBOSA-CATENA","","M","6","0","","","0","0","","8","","","0","","0","8","1","2015-03-10","1","0","","3","2015-03-02","","0","","","0","0","","","0","","","","","","1985-11-29","34.220.531","","33390222839","","","","119","SP","","","","JOSEFINA SILVA BARBOSA","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","CARLOS ALVES BARBOSA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("120","1","Arquimedes Socrates Caetano-CATENA","","M","0","","","","0","0","","8","","","0","","1","8","1","2015-03-10","0","11","","3","2015-03-02","","0","","","0","0","","","0","","","","","","1977-09-06","","","","","","53369 serie155-sp","120","SP","2012-09-22","","","TEREZA DE JESUS CAETANO","","","digital fechadura 92 cadastro 24/06/15","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","MANOEL CAETANO NETO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("121","1","ADRIANA FRANCO BARROSO-CATENA","","F","0","0","","","0","0","","8","","","0","","0","8","2","2015-04-02","1","11","","3","2015-03-02","","0","","","0","0","","","0","","","","","","1991-05-22","47.395.416-3","2009-01-29","41313701823","3840.6987.0183","","0038954 serie 00357","121","SP","","203.90446.36-4","","ELENICE MARIA FRANCO BARROSO","APIA","","","1","02161020","RUA ALONSO PERES, 563 BLOCO1 APTO16, VILA SABRINA","563","BLOCO1 APTO16","VILA SABRINA","SO PAULO","SP","0","","","0","","","0","","0.00","0.00","0.00","","","RUY ALVES BARROSO","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("122","1","Joo Lucas Meris Flausino","","M","7","","","","0","0","","8","","","","","0","8","1","2015-04-13","0","13","JL","3","2015-04-13","2017-06-12","","","","","","","","","","","","","","1993-02-24","49.054569-5","","38320966809","390218090108","2010-02-03","69507 serie344 sp","122","122","2009-02-27","162.75932.77-5","","MARINALVA DE OLIVEIRA MERIS","","","","0","07260220","RUA JOAQUIM MOREIRA  1135, ANTIGO 47 PARQUE SO MIGUEL","1135","ANTIGO 47","PARQUE SO MIGUEL","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","NIVALDO DE LIMA FLAUSINO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("123","1","F3","","M","0","0","","","0","0","","8","","","0","","0","6","2","2015-05-08","1","11","","5","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("124","1","DANILO MARCONDES FERNANDES","","M","18","0","","","0","0","","8","","","0","","0","8","1","2015-06-16","1","0","","2","2015-06-17","","0","","","0","0","","","0","","","","","","1988-03-26","41.123.396-8","2006-07-11","36727657831","3505.2570.0167","2005-07-19","","124","","","","","NEUSA MARCONDES FERNANDES","CARAPICUIBA","","","0","","RUA DORA MARIA , 373, VILA MERCES","373","","VILA MERCES","CARAPICUIBA","SP","0","VENDAS6","","0","","","0","","0.00","0.00","0.00","","","JOSE DESIDERIO FERNANDES","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("126","1","HAMILTON CINTRA","","M","17","0","","","0","0","","8","","","0","","0","8","2","2015-06-17","1","0","","5","","","0","","","0","0","","","0","","","","","","","","","","","","","126","","","","","","","","<p>Utilizou o login vendas4 at Out/15</p>","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("127","1","HAMILTON DOS SANTOS CINTRA","","M","17","0","","","0","0","","6","0007.6288.0199.2453.100.0140","2017-02-01","0","","0","8","2","2015-06-18","1","0","","2","2015-06-17","","0","","","0","0","","","0","","","","","","1967-04-16","16.536.046-x","","07102331835","","","","127","","","","","DIOGRACIA MARIA DE CINTRA","","","","0","02167080","RUA MANGUARI, 501 APTO 32 C","501","APTO 32 C","","SO PAULO","SP","0","","","0","","","0","","0.00","0.00","0.00","","","JOAO SILVANO DE CINTRA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("128","1","Monique Bezerra de Brito","","F","20","","","","0","0","","8","","","","","0","8","1","2015-06-24","0","16","","4","2015-06-29","2016-03-15","","","","","","","","","","","","","","1995-04-08","14.258.110-00","2014-08-25","05550108569","","","1039337 Serie 0040","128","128","2013-05-20","212.76509.77-6","","MONICA HENRIQUE BEZERRA","CAMAARI","","","0","07134020","RUA CARLOS BOCA , 107, JARDIM ELIZABETH","107","","JARDIM ELIZABETH","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","VALTER ALMEIDA DE BRITO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("129","1","Leonardo Pereira Ferensi","","M","20","","","","0","0","","8","","","","","0","8","1","2015-06-25","0","13","LP","4","2015-06-29","2016-06-23","","","","","","","","","","","","","","1997-01-14","55.789.950-3","2011-10-24","44716697886","","","","129","129","","","","CLAUDIA DE SOUZA PEREIRA MARTINEZ","","","","0","0705320","RUA SEGUNDO TENENTE AMARO FELICSSIMO DA SILVEIRA , 95  JARDIM EUGNIA","95","","JARDIM EUGNIA","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","MARCO ANTONIO FERENSI","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("130","1","KARLA GONALVES PINHEIRO","","F","20","0","","","0","0","","8","","","0","","0","12","1","2015-08-17","1","0","","4","2015-08-17","","0","","","0","0","","","0","","","","","","1997-02-01","36.860.843-8","2012-03-15","45214821808","","","","130","","","","","CLEIDE CASTELO PINHEIRO","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","CARLOS MAGNO GONALVES DA SILVA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("131","1","Fernando Machado Pereira","","M","7","","","","0","0","","8","","","","","0","8","5","2015-10-26","0","13","FM","3","2015-11-03","2016-06-13","","","","","","","","","","","","","","1983-07-11","80.293.53-4","2001-06-18","03847061933","0810 0564 0647","2015-08-17","","131","131","","","","APARECIDA CLARICE PEREIRA","CURITIBA","","","1","83412540","RUA ALZENIR TOLDO, 95 MD 3 JARDIM PALMARES","95","MD 3","JARDIM PALMARES","COLOMBO -PR","PR","0","","","","","","0","","0.00","0.00","0.00","","","ANIZIO MACHADO PEREIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("132","1","Catarina Cristino Garotti","","F","20","","","","0","0","","8","","","","","0","8","1","2015-11-19","0","16","CG","4","2015-11-19","2016-04-29","","","","","","","","","","","","","","1997-04-03","38.355.347-7","2011-09-17","44517323870","","","092343 serie 00396","132","132","2011-11-17","","","AID LIMA CRISTINO GAROTTI","","","","0","07075-04","RUA PEDRO ARMANDO DONIZETE DE PADUA , 269 ANTIGO 32 A JARDIM PALMIRA  CEP 07075-040","269","ANTIGO 32 A","JARDIM PALMIRA","GUARULHOS","","0","","","","","","0","","0.00","0.00","0.00","","","MOZART LAMONATO GAROTTI","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("133","1","VITOR SANTOS PEREIRA DA CRUZ JUNIOR","","M","7","0","","","0","0","","8","","","0","","0","8","2","2015-11-30","1","0","VJ","3","2015-12-01","","0","","","0","0","","","0","","","","","","1983-10-01","13.406.941-8","2006-10-10","10770759793","","","","133","","","","","REGINA CELIA GOULART DE QUEIROZ DA CRUZ","","","","0","22713321","ESTRADA MAPUA ( TAQUARA) 612 CASA 24, JACAREPAGU","612","CASA 24","JACAREPAGU","RIO DE JANEIRO","RJ","0","TECLAB5","","0","","","0","","0.00","0.00","0.00","","","VITOR SANTOS PEREIRA DA CRUZ","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("134","1","GABRIELA MIRANDA DA SILVA","","F","14","0","","","0","0","","8","0284.6431.000066.00-2","2018-01-10","0","","1","2","1","2016-01-11","1","5","GS","3","2016-01-11","","0","","","1","0","","","0","","","","","","1995-09-15","50.270.880-3","2013-02-21","43019621828","4130.8387.0108","2013-02-26","033550 serie 00380","134","SP","2010-06-17","148.4598667-8","","ROSANA CAROLINA MIRANDA DA SILVA","GUARULHOS","SP","","0","07152610","RUA MARLI , 152 JARDIM BANANAL","152","","JARDIM BANANA","GUARULHOS","SP","1","VENDAS3","e6caba18e617e516099f9ed424bf3400","14","","","0","","10000.00","10000.00","0.00","","","RENATO LUIS ROBERTO DA SILVA","999","2020-02-04","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("138","1","Jaqueline Baptista de Oliveira","","F","14","","","","0","0","","8","","","","","0","3","1","2016-01-20","0","11","JB","3","2016-01-18","2016-08-15","","","","","","","","","","","","","","1994-11-05","48.345.342-0","2015-05-04","41393824811","4089.2270.0124","2013-08-19","082851 serie 0382","138","138","2010-12-06","","","ISABEL BAPTISTA","","","digital fechadura 85( antes era da Danielle )","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","MARIO FERREIRA DE OLIVEIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("139","1","Alexandre Lins da Silva","","M","7","","","","0","0","","8","0284.6431.000067.00-9","2018-01-10","0","","0","8","1","2016-01-27","0","13","AL","3","2016-03-16","2019-01-31","0","","","0","0","","","0","","","","","","1996-07-13","38.833.233-5","2012-02-22","44078585833","","","04790 Serie 00394-SP","139","SP","2012-07-25","267.39224.232","","MARIA MARINETE LINS DA SILVA","SO PAULO","","","0","","RUA PETROLINA , 148, JARDIM BRASIL ( PIMENTAS)","148","","JARDIM BRASIL","GUARULHOS","SP","0","","","0","","","0","","0.00","0.00","0.00","","","ROMEU PEREIRA DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("140","1","Jeniffer dos Santos Silva","","F","0","","","","0","0","","2","0284.6431.000064-00","","","","0","17","1","2016-01-27","0","18","","3","2016-01-15","2016-08-10","","","","","","","","","","","","","","1998-04-15","36.983.943-2","2012-01-26","45044101842","","","001900 serie00398-SP","140","140","2012-09-12","","","MARIA VERONICA DOS SANTOS LIMA","","","","0","07124350","RUA BRASILANDIA , 175, VILA BREMEN","175","","VILA BREMEN","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","MARCELO RIBEIRO SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("141","1","F4","","M","0","0","","","0","0","","8","","","0","","0","6","2","2016-03-10","1","12","","3","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","10/03/2016","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("142","1","Jean Paulo Cardoso","","M","5","","","","0","0","","8","","","","","1","8","2","2016-03-10","0","13","JC","3","2016-03-10","","","","","","","","","","","","","","","1976-02-23","M 8078.819","1992-12-03","02493895681","1125753402/05","1993-06-29","1616011 serie 002-0","142","142","2007-02-13","125.09194.95-1","","ANA MARIA CARDOSO","NOVA LIMA","","","2","34000-00","RUA RIO GRANDE DO SUL, 23,NOVA SUIA","23","","NOVA SUIA","NOVA LIMA","MG","0","COORDBH","","","","","0","","0.00","0.00","0.00","","","VALDOMIRO CARDOSO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("143","1","Bruno Zanette","","M","7","","","","0","0","","8","","","0","","0","8","1","2016-03-10","0","13","BZ","3","2016-03-14","2018-03-07","0","","","0","0","","","0","","","","","","1987-01-19","MG 13.236.170","","08001544605","","","230550 serie 0137/MG","143","MG","","","","ANA MARTA CARVALHO DE OLIVEIRA","","","Carto Corporativo 4411 7490 0491 3619","0","30624200","RUA FALCO  505, APTO 201 BLOCO 4","505","APTO 201 BLOCO 4","","BELO HORIZONTE","MG","0","TECLAB4","","0","","","0","","0.00","0.00","0.00","","","ROBSON ZANETTE SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("145","1","Helder Lucas Paravani","","M","0","","","","0","0","","8","","","","","0","10","1","2016-04-13","0","13","HP","3","2016-03-16","2016-11-23","","","","","","","","","","","","","","1986-07-31","33.784.007-6","","33428005856","3292.0530.0175","","015130 serie 0277","145","145","2000-10-23","206.419.363.67","","DARLENE LUCAS","","","Rua Jabor , 19, Jardim Gonzaga(Antigo) end SP","1","32145170","AVENIDA 2 , N 200, APTO 403 BLOCO B, BAIRRO KENEDDY( NOVO)","200","APTO 403 BLOCO B","BAIRRO KENEDDY","BELO HORIZONTE","MG","0","","","","","Rua Jabor , 19, Jardim Gonzaga(Antigo) end SP","0","","0.00","0.00","0.00","","","LUIZ CARLOS PARAVANI","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("146","1","Igor Luiz de Paula Gregorio","","M","0","","","","0","0","","8","","","","","1","10","1","2016-04-15","0","13","IG","3","2016-03-14","","","","","","","","","","","","","","","1976-05-11","76.898-21","2009-05-25","03912113661","1116.5829.0221","","1866865 serie 001-0","146","146","2002-04-12","128.30344.10-5","","GENI AGRIPINA DE PAULA GREGORIO","CONTAGEM","","","0","30622390","RUA PINHEIRO , 30 APTO 102, BONSUCESSO,","30","APTO 102","BONSUCESSO,","BELO HORIZONTE","MG","0","","","","","","0","","0.00","0.00","0.00","","","JOSE LUIZ GREGORIO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("147","1","Ana Carolina da Silva Moitinho","","F","20","","","","0","0","","8","","","","","0","8","1","2016-04-15","0","16","AC","4","2016-03-18","2016-04-18","","","","","","","","","","","","","","1998-08-03","39.354.728-0","2011-01-21","43709618827","","","094541 serie 0040 SP","147","147","2016-01-12","","","ANA TEREZA DA SILVA","","","","0","07124700","RUA GAIVOTA PRETA, 181 APTO 32 BLOCO Q","181","APTO 32 BLOCO Q","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","ANDERSON LONGO MOITINHO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("148","1","Wagner Martins Camilo","","M","6","","","","0","0","","8","","","0","","0","10","2","2016-04-20","0","13","WM","3","2016-04-25","2019-04-02","0","","","0","0","","","0","","","","","","1978-08-06","MG 10.261.254","","04078866646","","","71169 serie0095 mg","148","MG","1996-05-20","127.1915612.6","","MARTA MARTINS CAMILO","","","","1","30622420","RUA SANDALO, 222, BARREIRO DE CIMA","222","","BARREIRO DE CIMA","BELO HORIZONTE","MG","0","TECLAB13","","0","","","0","","0.00","0.00","0.00","","","GERALDO CAMILO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("149","1","Andressa Alves Viana","","F","20","","","","0","0","","8","","","","","1","8","1","2016-05-03","0","16","AV","4","2016-04-27","","","","","","","","","","","","","","","1994-03-18","42.494.600-2","2013-07-20","42856279813","","","093503 serie 00383","149","149","2011-01-21","","","REGINA ALVES VIANA","","","","0","07243250","RUA JULIO MORILLA , 86 ANTIGO 38A JARDIM SILVESTRE","86","ANTIGO 38A","JARDIM SILVESTRE","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","ALCILIO VIANA CHAVES","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("150","1","CAROLINE ANDRADE PASTOR","","F","20","0","","","0","0","","8","","","0","","0","8","1","2016-05-03","1","0","CP","4","2016-05-02","","0","","","0","0","","","0","","","","","","1998-08-20","53.245.166-1","","47507214842","","","093786 serie 00428","150","SP","2014-10-30","","","RENATA SORAIA DE ANDRADE PASTOR","SO PAULO","SP","","0","07179493","RUA OURO PRETO, 44 ANTIGO 791 NOVA PONTE ALTA","44","ANTIGO 791","NOVA PONTE ALTA","GUARULHOS","SP","0","","","0","","","0","","0.00","0.00","0.00","","","SERGIO ROBERTO DA COSTA PASTOR","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("151","1","Douglas Marcos Oliveira da Silva","","M","6","","","","0","0","","8","","","0","","0","10","1","2016-05-04","0","13","DO","3","2016-05-05","2019-09-06","0","","","0","0","","","0","","","","","","1984-04-29","MG 11824109","1998-05-28","01318599601","1445.3695.0213","2000-04-07","85311 serie 0107","151","MG","1998-05-28","127.00193.123","","MARISTELA DUARTE SILVA","BELO HORIZONTE","","","0","30570020","RUA CIPRIANO DE CARVALHO , 70 CASA 2 BAIRRO BETANIA","70","CASA 2","BAIRRO BETANIA","BELO HORIZONTE","MG","1","TECLAB6","3af0bb59177682011da3a91c2bfdddfa","6","","","0","","0.00","0.00","0.00","","","NAGIB MARCOS OLIVEIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("152","1","MARCOS VINICIUS VARGAS ROSA","","M","0","0","","","0","0","","8","","","0","","0","8","2","2016-05-09","1","11","MV","2","","","0","","","0","0","","","0","","","","","","1971-03-25","20.396.139-02","","61297348087","","","","152","","","","","ZILDA VARGAS ROSA","","","","0","93260050","RUA CAXIAS , 60  CENTRO-","60","CENTRO","","ESTEIO","RS","0","","","0","","","0","","0.00","0.00","0.00","","","LUIZ FERNANDO ROSA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("153","1","Nathalia Vilas Boas","","F","20","","","","0","0","","8","","","","","0","8","1","2016-05-24","0","16","NV","4","2016-05-17","2016-10-28","","","","","","","","","","","","","","1998-02-03","","","47559138888","","","","153","153","","","","FLAVIA RIBEIRO MARGARIDO VILAS BOAS","","","","0","07124365","RUA BENTO SILVA RAMOS, 194, ANTIGO 19, VILA BREMEN","194","ANTIGO 19","VILA BREMEN","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","RENATO GIMENES DE VILAS BOAS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("154","1","Vitor Morales Leme","","M","20","","","","0","0","","2","02846431000073009","2018-01-10","","","0","17","1","2016-05-24","0","17","VL","4","2016-05-18","2017-08-04","","","","","","","","","","","","","","1998-08-27","36.851.531-x","2011-01-25","48066851863","","","021944 serie 00439","154","154","2015-07-20","","","CELIA REGINA MORALES LEME","","","excluida digital 85 -16/08/17","0","07091000","RUA NOSSA SENHORA MAE DOS HOMENS , 1153 AP 23 BL 3","1153","AP 23 BL 3","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","JOEL DONATO LEME","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("155","1","LUIZ HILLER","","M","0","0","","","0","0","","8","","","0","","0","0","2","2016-05-30","1","0","LH","2","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("156","1","Claudio Barroso dos Santos Silva","","M","0","","","","0","0","","8","","","","","0","12","2","2016-06-03","0","18","CB","3","2016-06-06","2016-10-18","","","","","","","","","","","","","","1972-07-10","22.559.701-9","2000-02-18","11913574814","1938.5583.0167","2014-04-23","27410 serie 00106","156","156","2007-11-19","123.75503.59.9","","AURITA BARROSO DOS SANTOS DA SILVA","SERTAOZINHO","","","2","02161000","RUA IZIDRO ORTIZ, 279, VILA SABRINA","279","VILA SABRINA","","SO PAULO","SP","0","","","","","","0","","0.00","0.00","0.00","","","JOSE RODRIGUES DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("157","1","Julio Cesar Pereira","","M","0","","","","0","0","","8","","","","","0","8","2","2016-06-15","0","21","JU","2","2016-06-13","2017-03-23","","","","","","","","","","","","","","1957-01-03","10.784.740-1","2004-12-10","23519550130","","","","157","157","","","","EUNICE MARIA PEREIRA","SO PAULO","","","0","02310010","RUA GUARAJ, 54 APTO 73 B, VILA MAZZEI","54","APTO 73 B","VILA MAZZEI","SO PAULO","SP","0","GESTORADM","","","","","0","","0.00","0.00","0.00","","","LUIZ CARLOS PEREIRA NETO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("158","1","Gabriel Henrique de Souza Ferreira","","M","6","","","","0","0","","2","0284 6431 0000 70000","","0","","0","8","1","2016-07-12","0","13","GH","3","2016-07-13","2017-12-13","0","","","0","0","","","0","","","","","","1995-03-31","44.909.037-1","2012-06-06","44011952800","","","024764 serie 0388-sp","158","SP","2011-08-19","162.339.596.17","","CONCEIO APARECIDA DE SOUZA","JACARE","","End Rod Dom Pedro I, Km 32 , n 28 B Boa Vista","0","","RUA UBAITABA , 147, JARDIM MARIA DIRCE","147","","JARDIM MARIA DIRCE","GUARULHOS","SP","0","TECLAB8","","0","","End Rod Dom Pedro I, Km 32 , n 28 B Boa Vista","0","","0.00","0.00","0.00","","","BRAS FERREIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("160","1","LUANA RIBEIRO ALVES BORGES","","F","12","0","","","0","0","","8","0284.6431.000069.00-1","2018-01-10","0","","0","3","1","2016-08-17","1","11","","3","2016-08-17","","0","","","0","0","","","0","","","","","","1995-11-10","38.175.790-0","2016-07-14","43619605858","4130.8408.0167","2013-02-27","008114","0383","SP","2010-12-10","167.55761.088","","REGINA APARECIDA  RIBEIRO ALVES","SO PAULO","","<p>novo R Altina Alves Brogna, 359 Ponte Alta</p>","0","07179110","RUA JOS MOREIRA PINTO , 17 , JARDIM PONTE ALTA CASA DO PAI","17","","","GUARULHOS","SP","0","RECEPCAO","","0","","","0","","0.00","0.00","0.00","","","VALDIR ALVES","999","2020-01-06","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("161","1","Lucas de Oliveira Dantas","","M","7","","","","0","0","","7","","","0","","1","8","1","2016-08-17","0","13","LD","3","2016-08-04","","0","","","0","0","","","0","","","","","","1995-11-24","003.317.167","2014-05-08","70028418409","0330.0783.1678","2014-11-13","5740064 Serie 030","030","RN","2011-02-18","201.51919.01-6","","ELIZA DE LIMA OLIVEIRA","NATAL","RN","cartao santander 5526 9331 1697 2359 venc 08/26","0","59073130","RUA JARDIM DO EDEN, 739 C, PLANALTO","739","","JARDIM PONTE ALTA","NATAL","RN","0","TECLAB16","","0","","","1","329","0.00","0.00","0.00","","","IDALINO FELIPE DANTAS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("162","1","Maisa Santos Almeida","","F","23","","","","0","0","","8","","","0","","0","2","1","2016-08-19","0","18","MS","3","2016-08-24","2019-02-06","0","","","0","0","","","0","","","","","","1993-08-09","42.820.788-1","2003-06-27","06765663592","","","070725 serie00404-sp","162","SP","2012-06-05","016451652831","","AMARILZA OLIVEIRA SANTOS ALMEIDA","","","Irmos trabalham na Favos de Mel, (11) 2086-7500","0","","RUA PAQUITA","","","","RECREIO SO JORGE","","0","ADMIN2","","0","","","0","","0.00","0.00","0.00","","","LEOMAR FRANCISCO DE ALMEIDA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("163","1","JOSE MENDES DE OLIVEIRA","","M","7","0","","","0","0","","8","","","0","","0","8","2","2016-09-05","1","0","JS","3","2016-09-05","","0","","","0","0","","","0","","","","","","1986-05-05","1821920-9","2004-11-03","82367329249","0230.3442.2240","2002-05-04","","163","","","12989378024","","CELIA MENDES DA SILVA","","","","0","83825135","TRAVESSA CORA CORALINA, 57, BAIRRO VENEZA","57","","BAIRRO VENEZA","FAZENDA RIO GRANDE","PR","0","","","0","","","0","","0.00","0.00","0.00","","","PAULO ROCHA DE OLIVEIRA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("164","1","Lenon A. Teixeira","","M","7","","","","0","0","","8","","","0","","0","8","1","2016-09-19","0","19","LT","3","2016-09-19","2017-03-31","0","","","0","0","","","0","","","","","","1996-01-16","50.195.589-6","2012-05-28","43285152842","4059.4573.0167","2012-05-07","031897 serie 00381","164","SP","2010-08-31","204.434.0903-4","","ANA PAULINO DA SILVA TEIXEIRA","SO PAULO","SP","","0","07134000","AVENIDA ANTONIO CARLOS, 89 , VILA SO JOO BATISTA","89","","VILA SO JOO BATISTA","GUARULHOS","SP","1","lenon","19c162b51102cba29c9052891bf3d031","6","","","1","256","0.00","0.00","0.00","","","JOS ALEXANDRE TEIXEIRA FILHO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("165","1","Andre Luis dos Santos Pereira","","M","7","","0000-00-00","","0","0","","8","","","","","0","8","1","2016-10-07","0","13","AL","3","2016-10-06","2017-02-09","","","","","","","","","","","","","","1995-09-25","12.462.087-2","2010-09-10","09432189937","1043.1224.0663","2013-04-10","5662503 SERIE 0030","165","165","","","","ANDREIA PATRICIA DOS SANTOS PEREIRA","","","","0","81935380","RUA GUACUI,6890, APTO 22 BL 06","6890","APTO 22 BL 06","","CURITIBA","PR","0","","","","","","0","","0.00","0.00","0.00","","","NERI DOS SANTOS  PEREIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("166","1","Alisson Soares Silva","","M","20","","","","0","0","","8","","","","","0","17","1","2016-10-18","0","13","AS","4","2016-11-01","2017-03-21","","","","","","","","","","","","","","1992-07-05","48.258.723-4","2009-09-14","41031831878","3876 5866 0116","2010-01-20","53163 serie 00344 sp","166","166","2008-09-13","138.52610.77-9","","ALDECIRA SOARES DOS SANTOS","GUARULHOS","","","0","07197020","R DURVALINO CARDOSO BUENO, 125, MACEDO","125","","MACEDO","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","DORIEDISON ANTONIO DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("167","1","Matheus Wilson Fernandes da Silva","","M","0","","","","0","0","","2","0 284 6431 00007500 1","2018-01-10","","","0","8","1","2016-10-25","0","18","MW","3","2016-10-24","2017-04-19","","","","","","","","","","","","","","1996-02-21","39.453.514-5","2014-02-28","37112234867","4210.1406.0175","2014-03-21","078293 serie00400 SP","167","167","2012-03-01","","","JACQUELINE MARINO FERNANDES","GUARULHOS","","","0","07133470","RUA MERCURIO, 290 , JARDIM SANTA MARIA","290","","JARDIM SANTA MARIA","GUARULHOS","SP","0","ADMIN3","","","","","0","","0.00","0.00","0.00","","","JOSELITO SOUZA DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("168","1","HYAGO DA SILVA GOMES","","M","7","0","","","0","0","","8","","","0","","0","2","1","2016-10-31","1","0","HG","2","","","0","","","0","0","","","0","","","","","","1994-05-20","27.341.723-8","","15969901717","","","","168","SP","","","","CLAUDIA REGINA CRISTALDI DA SILVA GOMES","","SP","","0","22770130","RUA ANTONIO GIRO BARROSO , 12 , BAIRRO PECHINCHA","12","","BAIRRO PECHINCHA","","RJ","0","","","6","","","0","311","0.00","0.00","0.00","","","OSMARINO DE OLIVEIRA GOMES FILHO","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("169","1","CARLOS ROBERTO APARECIDO DE ALMEIDA","","M","18","0","","","0","0","","8","","","0","","0","2","2","2016-11-04","1","0","CR","2","2016-11-01","","0","","","0","0","","","0","","","","","","1966-12-27","18.652.632-5","","08877961848","","","2084 serie 0011SP","169","","2008-09-10","12057415505","","VICENTINA BELISRIO DE ALMEIDA","","","","2","02322160","RUA DIEGO LEIVA ,212 VILA VIRGINIA","212","","VILA VIRGINIA","SO PAULO","SP","0","","","0","","","0","","0.00","0.00","0.00","","","JOSE LUIZ DE ALMEIDA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("170","1","Thaina de Sousa","","F","20","","","","0","0","","8","","","0","","1","12","1","2016-11-10","0","16","TS","4","2016-11-10","","0","","","0","0","","","0","","","","","","1999-06-06","38.831.678-0","2016-06-21","41547696850","","","061589 serie 00442SP","170","SP","2016-04-04","201.6785583-7","","LUCELIA AFONSO DE SOUZA","SANTA BRANCA","SP","","0","07140220","RUA PASSAGEM MARCONI, 76, CASA 2 JARDIM DAS ACACIAS","76","CASA 2","JARDIM DAS ACACIAS","GUARULHOS","SP","1","thaina.souza","688d2f5228e563b3ee5381aa770ce180","5","","","0","303","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("171","1","Marcello Henrique Rodrigues de Oliveira","","M","6","","","","0","0","","8","","","0","","0","3","1","2016-12-06","0","13","MH","3","2016-12-07","2019-08-05","0","","","0","0","","","0","","","","","","1996-01-29","MG 19.037.245","2011-02-22","12132027609","2056.9592.0221","2014-02-19","5616191 SERIE 0040","0040","MG","2014-01-15","200.69797.27-1","","ANTONIA APARECIDA R DE OLIVEIRA","BELO HORIZONTE","MG","","0","30516330","RUA TOMBADOR , 42, NOVA CINTRA","42","","NOVA CINTRA","BELO HORIZONTE","MG","0","","","0","","","1","334","0.00","0.00","0.00","","","CARLOS ANTONIO DE OLIVEIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("172","1","CAROLINE AGNES DE OLIVEIRA BATISTA","","F","20","0","","","0","0","","8","","","0","","1","15","1","2017-05-30","1","6","","4","2017-06-01","","0","","","1","0","","","0","","","","","","2000-07-11","60.416.048-3","2015-09-25","50920220860","no tem","","005447 serie 00449sp","172","SP","2017-01-05","147.057.2616-9","","TATIANA OLIVEIRA DOS SANTOS SILVA","GUARULHOS","","","0","07130180","RUA EDUARDO JULIANI, 54 ANTIGO 11 A, JARDIM VISTA ALEGRE","54","ANTIGO 11 A","JARDIM VISTA ALEGRE","GUARULHOS","SP","0","carol.agnes","3bb70c9bd2f3f59cd980c1bad2482722","10","","","0","","0.00","0.00","0.00","","","RENATO BATISTA DA SILVA","999","2020-02-10","1","08:00:00","19:00:00","0","0","");
INSERT INTO funcionario VALUES("173","1","Fernando Henrique Morais Silva","","M","6","","","","0","0","","8","","","","","0","8","1","2017-06-07","0","13","FH","3","2017-06-12","2018-02-15","","","","","","","","","","","","","","1991-06-02","MG 16936692","","10369017692","1870 0459 0256","2008-04-23","","173","173","","16271593438","","SILVANA APARECIDA DA SILVA","","","","0","33350000","AVENIDA ANTONIO MOURO  GUIMARAES, 721 , CASA 2, VILA ICAL","721","CASA 2","VILA ICAL","SO JOSE DA LAPA","MG","0","","","","","","0","","0.00","0.00","0.00","","","JACI RODRIGUES DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("174","1","ALEXANDRE ZILLO","","M","18","0","","","0","0","","8","","","0","","0","8","2","2017-08-10","1","0","AZ","3","2017-08-15","","0","","","0","0","","","0","","","","","","1988-05-14","41.327.944-3","2001-10-25","32398728897","3636 1005 0175","2006-11-16","088221 serie 268-sp","174","SP","2017-03-09","206.11812.44-1","","ROSEMEIRE CORREIA ZILLO","LEME","","","0","12948017","RUA  ACACIAS , 60, PARQUE FERNO DIAS","60","","PARQUE FERNO DIAS","ATIBAIA","SP","0","VENDAS4","","0","","","0","","0.00","0.00","0.00","","","WALTER ZILLO","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("175","1","F5","","F","0","0","","","0","0","","8","","","0","","0","6","1","2017-08-15","1","11","","5","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("176","1","Luana Rocha de Melo Silva","","F","20","","","","0","0","","8","","","0","","0","17","1","2017-08-15","0","15","LS","4","2017-08-16","2018-11-27","0","","","0","0","","","0","","","","","","1999-09-17","50.670.031-8","2007-01-11","48563018884","no","","042184 serie 00449","00449","SP","2017-01-23","","","ROSANGELA ROCHA MELO DA SILVA","SO PAULO","SP","","0","07122000","RUA RAIMUNDO ALMEIDA DE ARAUJO, 458 , VILA FLORIDA","458","","VILA FLRIDA","GUARULHOS","SP","1","luana.rocha","8d79c3c06582cede889341b2afcae2fe","4","","","0","","0.00","0.00","0.00","","","IZENALDO XAVIER DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("999","1","MARCELO TORRICELI LIMA","Torriceli","M","9","0","","","0","0","","0","","","0","","1","19","2","2017-10-09","999","1","MTL","0","","","0","","","0","0","","","0","","1198808071","","torriceli@ts.com","","1981-12-07","332683709","","29849248866","","","","","","","","","APARECIDA ROSANILDE TORRICELI LIMA","SO PAULO","SP","","2","03616140","RUA BREJO NOVO","15","","VILA SALETE","SO PAULO","SP","1","TORRICELI","47157db1cc11724478b9f074cebb0f90","1","","","1","1","500000.00","500000.00","500000.00","eu.png","","ELIAS FERREIRA LIMA","999","2020-01-01","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1001","1","FERNANDA PIRES CORREIA","","F","1","","2018-08-24","","1","1","","0","","","0","","0","12","1","2018-08-28","999","4","FP","4","2018-08-27","2018-09-21","0","","","0","0","","","0","","11930156564","","nanda_pires1101@hotmail.com","","1998-01-11","54.793.436-1","2010-09-30","43377469869","435000340191 ","2016-03-28","72258","415","SP","2013-11-25","","","PATRICIA PIRES CORREIA","GUARULHOS","SP","","0","07161230","AVENIDA CIDADE DE SANTOS","239","","CIDADE SOBERANA","GUARULHOS","SP","0","fernanda.pires","688d2f5228e563b3ee5381aa770ce180","5","","","0","","0.00","0.00","0.00","","","EDNALDO ROCHA CORREIA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1002","1","GABRIELA QUEIROZ DE JESUS","","F","1","","","","1","1","","0","","","0","","0","12","1","2018-08-28","999","4","GQ","4","2018-02-19","","0","","","0","0","","","0","1122290589","","","gabiqj@gmail.com","","1999-07-05","52.966.417-3","2008-10-01","47572312888","437020120167","2016-04-27","16096","445","SP","2016-07-01","","","SILVANA QUEIROZ DE SOUZA","GUARULHOS","SP","","0","07085260","RUA IBIPITANGA","915","CASA","PARQUE CONTINENTAL","GUARULHOS","SP","0","gabriela.queiroz","688d2f5228e563b3ee5381aa770ce180","3","","","0","295","0.00","0.00","0.00","","","USLEI CARLOS DE JESUS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1003","5","WOLNEY CRISTIAN SILVA","","M","9","0","2018-01-12","","1","1","","0","","","0","","1","10","1","2018-09-11","176","1","WY","1","2018-01-15","","0","","","1","0","","","0","","","","wolneycristiansilva@gmail.com","","1982-01-15","7.8971.161-4","1996-10-30","03665803969","78252340620","2016-03-10","3432320","003-0","PR","2010-02-11","127.90098.49-4","","JALMIRA GONALVES FANTATTO SILVA","CURITIBA","PR","","0","83823214","RUA HUNGRIA","570","","NAES","FAZENDA RIO GRANDE","PR","0","wonley","d86492280afcc2e5117f4c9be22a5eaf","6","","","1","234","0.00","0.00","0.00","","","PEDRO DAVID SILVA","226","2020-02-11","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1006","1","ISABELLA RUIZ NASCIMENTO","","F","1","","2018-09-10","","1","0","","0","","","0","","0","9","1","2018-10-02","176","4","IR","4","2018-09-12","2019-09-11","35","2876-2","29.828-X","0","0","","","0","","11954760315","","isaruizisa3@gmail.com","","2002-01-30","53.247.604-9","2018-03-12","50416828876","","","78412","451","SP","2017-04-10","","","SOLANGE RUIZ CAVALCANTE NASCIMENTO","GUARULHOS","SP","","0","","RUA OLIVIO LIESSE","69","CASA","PARQUE FLAMENGO","GUARULHOS","SP","1","isabella.ruiz","718b12b9062d4d6618b1569b8c07fae0","5","","","0","","0.00","0.00","0.00","","","WALNEY SANTANA NASCIMENTO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1004","1","RAFAEL DE LUCAS VOEBE BOUARD","","M","9","0","","2020-01-08","1","1","","0","","","0","","0","19","1","2018-09-11","176","1","RL","1","2017-11-13","2020-01-07","0","","","1","0","","","0","4133488081","","","bouard.rafael@hotmail.com","","1988-10-30","11.020.783-2","2006-11-23","07613980901","","","1547282","002-0","PR","2007-02-22","","","MARIA GASPARINA VOEBE BOUARD","CURITIBA","PR","","0","81940130","RUA VALENTIN PEDRO ZANON","287","","TATUQUARA","CURITIBA","PR","0","","","0","","","1","235","0.00","0.00","0.00","","","OSBREINI LINS BOUARD","226","2020-01-27","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1005","1","MICHELL JHONATAN TEIXEIRA VIANA","","M","9","","","","1","1","","0","","","0","","1","0","2","2018-09-11","176","1","MJ","1","2018-04-24","","0","","","0","0","","","0","","63983882518","","","","1987-11-16","829258","2017-04-17","01384911197","","","1582731","0001-0","TO","2005-05-03","127.24662.97-2","","ANTONIA MARIA TEIXEIRA VIANA","PALMAS","TO","","0","77066026","AVENIDA PAJUSSARA","Q 8","","SETOR MORADA DO SOL (TAQUARALTO)","PALMAS","TO","0","michell","6308e949ff9a38085101af6043a5efc2","6","","","1","242","0.00","0.00","0.00","","","GONALO DE AGUIAR VIANA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1007","1","GILBERTO MARTINS DA SILVA","","","9","","","","0","1","","0","","","0","","0","0","0","2018-10-04","999","1","","0","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","1","gilberto.martins","74a20a6c52e182a0038d54ed4c78505e","3","","","1","262","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1008","0","CARLA DO LAGO","","F","1","","","","0","1","","0","","","0","","1","12","1","2018-12-07","999","4","CL","4","","","0","","","0","0","","","0","","11960205489","","carlalago00@gmail.com","","2000-01-13","MG19796656","","11906629650","","","","","","","","","MARIA DO CARMO FERREIRA DO LAGO","","MG","","0","","","","","","","","1","carla.lago","6ce263025c6841d31e8db919945fffb5","5","","","1","399","0.00","0.00","0.00","","","CARLOS HENRIQUE DO LAGO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1009","1","RAFAELA PINTO MORAIS ","","","10","","","","0","1","","0","","","0","","0","0","1","2019-01-31","999","4","RP","4","","","0","","","0","0","","","0","","41996476010","","rafaelamorais0874@gmail.com","","","14.403.380-9","","11928990916","","","","","","","","","","","","","0","81730360","RUA DIOGO MUGIATTI","1196","","BOQUEIRO","CURITIBA","PR","1","rafaela.morais","39d62dbeda9faa2b97e878678ba00f0d","5","","","1","387","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1010","1","ERICK CLAYTON PEREIRA SOUZA FEITOSA","","","8","","","","0","1","","0","","","0","","1","18","1","2019-11-11","1","1","EC","1","2019-01-14","","0","","","0","0","","","0","","","","","","1999-05-27","","","","","","","","","","","","","SAO PAULO","SP","","0","","","","","","","","1","teclab25","81dc9bdb52d04dc20036dbd8313ed055","6","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1011","1","TESTE","","","7","0","","","0","1","","0","","","0","","0","0","0","2019-11-22","999","5","","0","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","1","teste_sertin","47157db1cc11724478b9f074cebb0f90","9","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1012","1","EDSON LUCIANO BORGARO","Edson","M","5","","","","0","1","","0","","","0","","1","10","2","2019-11-22","53","1","EB","1","","","0","","","0","0","","","0","","","","supervisorsc@sertin.com.br","","1972-10-24","2132740","","","","","","","","","","","","JOAABA","SC","","1","","","","","","","","0","edson.borgaro","e10adc3949ba59abbe56e057f20f883e","6","","","1","101","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("178","1","Gabriel Martins Marino","","M","20","","","","0","0","","8","","","","","0","12","1","2017-10-09","0","17","","4","2017-10-16","2018-07-11","","","","","","","","","","","","","","1996-07-08","39.761.807-4","2014-05-23","35985727866","","","012050 serie 416-SP","","","1993-12-26","","","ROSEMARY LUIZA MARTINS MARINO","GUARULHOS","","","0","","RUA HLIO MANZONI, 296 AP 11 BL 11 - GOPOUVA","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","MARCELO MARINO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("181","1","Rafael de Lucas Voebe Bouard","","M","7","","0000-00-00","","0","0","","8","","","","","1","8","1","2017-11-07","0","13","RL","3","2017-11-13","","","","","","","","","","","","","","","1988-10-30","11.020.783-2","2006-11-23","07613980901","","","1547282 serie 002-0","","","2007-02-22","131.10525.52-5","","MARIA GASPARINA VOEBE BOUARD","CURITIBA","","","0","81940130","RUA VALENTIN PEDRO ZANON, 287 MD 01","","","","CURITIBA","PR","0","","","","","","0","","0.00","0.00","0.00","","","OSBREINI LINS BOUARD","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("183","1","Wolney Cristian  Silva","","M","7","","","","0","0","","8","","","","","1","8","3","2018-01-10","0","13","WY","3","2018-01-15","","","","","","","","","","","","","","","1982-01-15","78971614","1996-10-30","03665803969","","","3432320 003-0","","","2010-02-11","127.90098.49-4","","JALMIRA GONALVES FANTATTO SILVA","CURITIBA","","carto corpor 4411 7490 0512 8159 cheg 11/04/18","0","83823214","R. HUNGRIA, 570 MD2 BAIRRO: NAES L  FAZENDA RIO GRANDE.","","","","CURITIBA","PR","0","","","","","","0","","0.00","0.00","0.00","","","PEDRO DAVID SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("184","1","Gabriel de Lima Almeida","","M","20","","0000-00-00","","0","0","","8","","","","","0","17","1","2018-01-29","0","19","","4","2018-01-29","2018-04-05","","","","","","","","","","","","","","1994-11-12","45.603.408-0","2014-02-25","42997514851","405912990141","2017-11-24","009104","","","2010-12-23","12580934202","","DALVANISA FRANCISCA DE LIMA ALMEIDA","","","","0","07115000","AV. SALGADO FILHO, 3530","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","ANTERO DE ALMEIDA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("185","1","Leandro da Silva Pereira","","M","6","","","","0","0","","8","","","","","0","10","2","2018-01-30","0","13","","3","2018-03-20","2018-06-08","","","","","","","","","","","","","","1977-11-11","7.953.537","2017-08-21","77239750078","","","82716 serie 00038-18","","","1997-03-19","","","MARIA ELOIZA DA SILVA PEREIRA","SO LUIZ GONZAGA RS","","","1","88058640","RUA DO SIRI, 573 APT 07 BAIRRO INGLESES DO RIO VERMELHO","","","","FLORIANOPOLIS","SC","0","","","","","","0","","0.00","0.00","0.00","","","MILTON DE SOUZA PEREIRA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("186","1","Jean Farinha Carneiro","","M","6","","","","0","0","","8","","","","","0","10","2","2018-02-05","0","13","JF","3","2018-02-05","2018-03-07","","","","","","","","","","","","","","1993-07-16","5643063","2008-06-26","04197263147","62115451066","","3259457","","","2008-06-24","","","SELMA MOREIRA FARINHA CARNEIRO","ANAPOLIS","","","0","75085440","RUA 13, PARQUE RESIDENCIAL DAS FLORES","","","","ANAPLIS","GO","0","","","","","","0","","0.00","0.00","0.00","","","FRANCISCO ANTONIO CARNEIRO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("187","1","Everson Rodrigo Francisco","","M","5","","0000-00-00","","0","0","","8","","","","","1","2","1","2018-02-05","0","13","ER","3","2018-02-08","","","","","","","","","","","","","","","1986-02-01","45.548.048-5","2004-06-23","33260352848","","","86474","","","2002-05-22","128.04934.25-1","","NEIDE APARECIDA FREDERICO FRANCISCO","JALES","","Rv criou logon 21/3 as 17:07","0","13183280","VHAMBERTO DE SOUZA, 535","","","","HORTOLANDIA","SP","0","","","","","","0","","0.00","0.00","0.00","","","EURIDES FRANCISCO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("188","1","Rodrigo Degaspare","","M","6","","0000-00-00","","0","0","","8","","","","","1","10","1","2018-02-08","0","13","RD","3","2018-02-09","","","","","","","","","","","","","","","1997-06-09","","2015-04-22","40588500827","422906590108","2015-05-29","77318","","","2015-04-22","13557729159","","ALESSANDRA URSAIA RUSSO DEGASPARE","CAMPINAS","","RV aut logon teclb12 21/3 as 17:07","0","13081610","RUA DOS TUPINAS																, 715","","","","CAMPINAS","SP","0","","","","","","0","","0.00","0.00","0.00","","","ADEMILSON VALDINEIS DEGASPARE","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("189","1","Tufik Cury Neto","","M","0","","","","0","0","","8","","","","","0","2","2","2018-02-16","0","15","TC","2","2018-02-19","2019-06-03","","","","","","","","","","","","","","1955-10-01","7.890.554-0","2017-07-25","02949542875","","","","","","","","","GENNY APPARECIDA AMARAL CURY","SO PAULO","","","1","01294334","RUA JOAQUIM CINTRA, 136","","","","ATIBAIA","SP","0","","","","","","0","","0.00","0.00","0.00","","","JOO CURY","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("190","1","Milene Alves de Souza","","F","20","","0000-00-00","","0","0","","8","","","","","0","10","1","2018-02-21","0","16","","4","2018-02-20","2018-02-21","","","","","","","","","","","","","","2000-05-30","55.591.534-7","2011-10-17","44691808825","","","20277437","","","2015-04-30","","","MARIA JESSILEIDE ALVES","SO PAULO","","","0","07182010","RUA FRANCISCO MORVO, 124","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","JOSE DANTAS DE SOUZA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("191","1","Gabriela Queiroz de Jesus","","F","20","","0000-00-00","","0","0","","8","","","","","0","10","1","2018-02-21","0","16","GQ","4","2018-02-19","2019-07-25","","","","","","","","","","","","","","1999-07-05","52.966.417-3","2008-10-01","47572312888","437020120167","2016-04-27","16096445","","","2016-07-01","","","SILVANA QUEIROZ DE SOUZA","SO PAULO","","","0","07085260","RUA IBIPITANGA,915","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","USLEI CARLOS DE JESUS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("192","1","Sanny Tancredo Sanches","","F","20","","0000-00-00","","0","0","","8","","","","","0","3","1","2018-02-23","0","16","ST","4","2018-02-26","2018-03-15","","","","","","","","","","","","","","1999-09-22","37.234.002-7","2013-11-26","15161176966","442616610191","2017-06-28","79861","","","2015-12-21","15161176966","","ERICA TANCREDO SANCHEZ","SO PAULO","","","0","07190050","AV. ODAIR SANTANELLI,100","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","SERGIO LUIZ SANCHEZ","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("193","1","Edson Luciano Borgaro","","M","17","","","","0","0","","8","","","","","1","10","2","2018-03-01","0","20","EB","3","2018-03-01","","","","","","","","","","","","","","","1972-10-24","2132740","1996-01-31","63685990900","255835209122","1992-04-01","1751022 serie 001-0","","","2001-11-16","12272201.67-0","","IVONE BORGARO","JOAABA","","Rv criou logon 21/3 as 17:07","1","88058242","RUA SERVIDO DAS ARVORES, 213, BAIRRO INGLESES","","","","FLORIANOPOLIS","SC","0","","","","","","0","","0.00","0.00","0.00","","","JOO VALDIR BORGARO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("195","1","Fabio Francisco de Sousa","","M","6","","","","0","0","","8","","","","","0","10","2","2018-03-21","0","13","FF","3","2018-03-19","2018-06-29","","","","","","","","","","","","","","1977-04-27","25.116.426-3","2002-01-29","16701512801","259431650167","","4928804","","","2008-06-25","124.50480.36-8","","JURACY MOREIRA DE SOUSA","","","Rv criou logon 21/3 as 17:15","0","88058336","R.OLINDA ROSA DA CONCEIO","","","","FLORIANPOLIS","SC","0","","","","","","0","","0.00","0.00","0.00","","","ELVO AMARO DE SOUSA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("196","1","Larissa Ale","","F","20","","","","0","0","","8","","","","","0","3","1","2018-04-11","0","16","LA","4","2018-03-23","2018-08-01","","","","","","","","","","","","","","1998-02-28","50.127.366-9","2013-10-25","45514353842","433828710141","2016-01-12","039045 Srie 00415","","","2013-10-24","","","PRISCILA FERNANDES ALE","SO PAULO","","","0","07134400","RUA DOS CORRETORES DE IMVEIS, 347","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("197","1","Erick Clayton Pereira Souza Feitoza","","M","20","","0000-00-00","","0","0","","8","","","","","1","17","1","2018-04-12","0","13","EC","4","2018-04-12","","","","","","","","","","","","","","","1999-05-27","53.476.300-5","2017-05-31","44861684889","","","880647 Srie 442","","","2016-05-03","","","EUGENIA KALINY PEREIRA SOUZA","SO PAULO","","","0","07082670","RUA DAS OLIVEIRAS, 277","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","OSEIAS ALVES FEITOZA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("198","1","Willian Francisco Silva Faula","","M","6","","","","0","0","","8","","","","","0","2","7","2018-04-17","0","13","WF","3","2018-03-20","2019-11-01","","","","","","","","","","","","","","1991-01-06","15206092","2006-06-06","09819695694","","","292424 Srie 30","","","2008-07-29","209.47075.81-4","","ARLINDA MOREIRA SILVA FAULA","CONTAGEM","","cartao santander","0","32412375","R. ONIX, 95","","","","NOVO HORIZONTE","MG","0","","","","","","0","","0.00","0.00","0.00","","","GERALDO FERREIRA FAULA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("199","1","Gerson Vieira da Silva","","M","6","","","","0","0","","8","","","","","0","10","1","2018-04-19","0","13","GS","3","2018-04-23","2018-06-25","","","","","","","","","","","","","","1984-04-09","4648424","2001-08-15","00783346166","047926781031","2016-01-20","4228824 Srie 002-0","","","2008-03-28","20936933881","","MARIA APARECIDA VIERA DA SILVA","GOIANESIA","","tirei o teclab 8 do Gerson aut Douglas 04/07","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("200","1","Michell Jhonatan Teixeira Viana","","M","6","","","","0","0","","8","","","","","1","10","2","2018-04-23","0","13","MJ","3","2018-04-24","","","","","","","","","","","","","","","1987-11-16","829258","2017-04-17","01384911197","0375 2094 2763","2014-03-14","1582731","","","2005-05-03","127.24662.97-2","","ANTONIA MARIA TEIXEIRA VIANA","TERESINA","","","0","77066026","AV. PAJUSSARA Q8 LT11","","","","PALMAS","TO","0","","","","","","0","","0.00","0.00","0.00","","","GONALO DE AGUIAR VIANA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("201","1","Gilberto Macedo Arago","","M","6","","","","0","0","","8","","","","","1","10","1","2018-04-24","0","13","GA","3","2018-04-24","","","","","","","","","","","","","","","1980-10-02","1255984","2017-01-05","61957941200","0367 1681 1325","","","","","","","","TEREZA PEREIRA ARAGO","","","","0","77018446","1003 SUL ALAMEDA 37 PLANO DIRETOR SUL","","","","PALMAS","TO","0","","","","","","0","","0.00","0.00","0.00","","","JOS DIAS ARAGO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("202","1","Marco Antonio Ponce","","M","6","","0000-00-00","","0","0","","8","","","","","1","2","2","2018-05-29","0","13","MA","3","2018-06-04","","","","","","","","","","","","","","","1965-07-09","18.370.415","1983-12-06","06279801802","","","60878 Srie 602","","","2004-12-20","","","CARMEN CABRAL PONCE","SO PAULO","","douglas pediu p/trocar de 18 para teclab17, 10/07","1","","RUA. MIGUEL DE SOUZA - QD 26 L 21","","","","SO JOS","SC","0","","","","","","0","","0.00","0.00","0.00","","","ANTONIO CAVALHEIRO PONCE","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("203","1","Guilherme Macedo dos Santos","","M","20","","0000-00-00","","0","0","","8","","","","","1","30","1","2018-06-11","0","13","GU","4","2018-06-12","","","","","","","","","","","","","","","2000-11-30","39.093.580-3","2015-03-06","50491053855","","","8828 serie 442","","","2016-02-25","204.903.53686","","MARLUCE MACEDO DOS SANTOS","","","","0","07178570","RUA SERRA VERDE,610 VILA CARMELA","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","BENEDITO PEDRO DOS SANTOS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("204","1","Sergio Murilo Martins","","M","6","","","","0","0","","10","","","","","0","2","2","2018-08-08","0","13","SM","3","2018-08-10","2019-10-07","","","","","","","","","","","","","","1969-04-14","1.813.979-5","1999-10-29","73296295968","23036430957","","9789046","","","2015-05-07","","","DAURA IZABEL WERNER MARTINS","BALNEARIO CAMBORIU","","","1","88035130","RUA VEREADOR GUIDDO BOTT","","","","FLORIANPOLIS","SC","0","","","","","","0","","0.00","0.00","0.00","","","WANDERLEY FLORIANO MARTINS","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("205","1","Fernanda Pires Correia","","F","20","","","","0","0","","8","","","","","0","12","1","2018-08-27","0","11","FP","4","2018-08-27","2018-09-21","","","","","","","","","","","","","","1998-01-11","54.793.436-1","2010-09-30","43377469869","435000340191 394 461","2016-03-28","72258415","","","2013-11-25","","","PATRICIA PIRES CORREIA","SO PAULO","","","0","07161230","AV. CIDADE DE SANTOS, 239","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","EDNALDO ROCHA CORREIA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("207","1","Lenon Alexandre Teixeira","","M","7","","","","0","0","","8","","","","","1","8","1","2018-08-28","0","13","LT","3","2018-07-16","","","","","","","","","","","","","","","1996-01-16","50.195.589-6","2012-05-28","43285152842","4059.4573.0167","2012-05-07","031897 serie 0381 sp","","","2010-08-31","204.4340903-4","","ANA PAULINO DA SILVA TEIXEIRA","","","","0","07134000","AV ANTONIO CARLOS,39 CASA 2 VILA SO JOAO BATISTA","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","JOSE ALEXANDRE TEIXEIRA FILHO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("208","1","Isabella Ruiz Nascimento","","F","20","","0000-00-00","","0","0","","8","","","","","0","15","1","2018-09-12","0","17","IN","4","2018-09-12","2019-09-11","","","","","","","","","","","","","","2002-01-30","53.247.604-9","2018-03-12","50416828876","","","78412451 serie00451","","","2017-04-10","","","SOLANGE RUIZ CAVALCANTE NASCIMENTO","GUARULHOS","","","0","07134665","RUA OLIVIO LIESSE, 69","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","WALNEY SANTANA NASCIMENTO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("209","1","Mariana Lira Borges de Souza","","F","20","","0000-00-00","","0","0","","8","","","","","0","17","1","2018-09-14","0","17","ML","4","2018-08-28","2019-07-12","","","","","","","","","","","","","","1999-12-02","50.805.347-X","2017-11-30","49417165828","433833380167","","53377","","","2015-01-12","","","MARIA ANTONIA LIRA DE SOUZA","GUARULHOS","","","0","07194080","RUA JOSE DE ALENCAR, 18","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","GILMAR BORGES DE SOUZA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("210","1","Claudio dos Santos Silva","","M","7","","0000-00-00","","0","0","","8","","","","","0","10","1","2018-09-14","0","13","CS","3","2018-09-17","2019-02-04","","","","","","","","","","","","","","1989-03-14","20.684.097-7","2008-06-19","05820571754","1381 4415 0302","","39856","","","2007-04-13","201.90270.87-4","","ELIZABETH DOS SANTOS SILVA","RIO DE JANEIRO","","","0","81315660","RUA ORLANDO LUIS LAMARCA, 304","","","","CURITIBA","PR","0","","","","","","0","","0.00","0.00","0.00","","","CLAUDIO BATISTA DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("211","1","Gilberto Martins da Silva","","M","6","","0000-00-00","","0","0","","8","","","","","1","10","2","2018-09-14","0","13","GI","3","2018-09-17","","","","","","","","","","","","","","","1962-09-16","703.411.313-9","2016-04-06","44854331020","571061004/00","","4841431","","","2016-10-07","107.72547.78-2","","NELI MARTINS DA SILVA","BAG","","","0","97060450","RUA PADRE JOSE DE ANCHIETA, 106","","","","SANTA MARIA","RS","0","","","","","","0","","0.00","0.00","0.00","","","GILBERTO RODRIGUES DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("212","5","RAFAELA PINTO MORAIS","","F","1","0","","","0","0","","8","","","0","","1","12","1","2018-10-10","1","10","RP","4","2018-10-15","","0","","","1","0","","","0","","","","","","2000-12-11","14.403.380-9","2016-03-09","11928990916","1136 0722 0698","2018-01-11","9881061","","","2015-04-01","166.1148.75-9","","SUELI PINTO","CURITIBA","PR","","0","81730360","DIOGO MUGIATTI, 1196","","","","CURITIBA","PR","1","rafaela.morais","582e51fc3f5e3a4627dc58cd32115efa","3","","","0","","0.00","0.00","0.00","","","IVAN JOSE MORAIS","1","2020-02-27","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("214","1","Welington Siqueira Antero","","M","0","","","","0","0","","8","","","","","0","25","1","2018-10-23","0","13","","3","2018-09-04","2019-03-12","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("215","1","Carla do Lago","","F","20","","0000-00-00","","0","0","","8","","","","","1","12","1","2018-11-14","0","16","CL","4","2018-11-12","","","","","","","","","","","","","","","2000-01-13","MG-19.796.656","2012-06-29","11906629650","213020570221","","8584592","","","2014-12-08","203.88885.76-3","","MARIA DO CARMO FERREIRA","POOS DE CALDAS","","","0","07012010","RUA CERQUEIRA CSAR","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","CARLOS HENRIQUE DO LAGO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("216","1","GIOVANNA CIORLIA DE OLIVEIRA","","F","20","0","","","0","0","","8","","","0","","0","3","1","2018-12-03","1","0","","4","","","0","","","0","0","","","0","","","","","","1999-07-10","38.330.730-2","2014-01-25","49785379833","4315 7601 0175","2016-01-11","094321 serie 00440","","","2016-01-11","","","MARIA ESTELA CIORLIA DE OLIVEIRA","SO PAULO","","","0","07077040","AVENIDA JOO PALMA ALEMAN , 670 , PARQUE CONTINENTAL I","","","","GUARULHOS","SP","0","","","0","","","0","","0.00","0.00","0.00","","","ROBERTO HENRIQUE DE OLIVEIRA","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("217","1","BEATRIZ RIBEIRO VENERANDO","","F","20","0","","","0","0","","8","","","0","","0","3","1","2018-12-03","1","0","","4","","","0","","","0","0","","","0","","","","","","1997-11-12","38.309.974-2","2010-12-27","46654034813","4315 7516 0191","2016-01-05","072158 serie00415-sp","","","2013-11-23","","","IZILDA RIBEIRO VENERANDO","SO PAULO","","","0","","RUA DO BOSQUE , 30","","","","GUARULHOS","SP","0","","","0","","","0","","0.00","0.00","0.00","","","PAULO SERGIO VENERANDO","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("218","1","Marcelo Freire do Nascimento","","M","7","","0000-00-00","","0","0","","8","","","","","1","2","1","2019-02-15","0","13","MF","3","2019-02-20","","","","","","","","","","","","","","","1986-02-08","35.435.470-x","2017-01-16","34250516873","3158.5707.0124","2015-10-02","02442 serie 00289 sp","","","2001-10-16","133.63650.81-6","","ANTONIA GIVONETE FREIRE DO NASCIMENTO","GUARULHOS","","","0","07084070","RUA DAS ARVORES, 216 CASA 02, ANTIGO 08 PARQUE CONTINENTAL II","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","FRANCISCO VIEIRA DO NASCIMENTO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("219","1","Rebeca Bezerra Almeida","","F","23","","0000-00-00","","0","0","","8","","","","","0","17","1","2019-02-20","0","18","","5","2019-02-25","2019-10-18","","","","","","","","","","","","","","1999-06-24","53.167.202-5","2018-03-14","48006616841","4428.7637.0183","2017-09-11","34121 serie00394-sp","","","2016-08-12","14589054635","","MARGARETE BEZERRA ALMEIDA","SO PAULO","","","0","07183160","RUA FRANCISCO BELTRAO , 122,JARDIM SO MANOEL  CUMBICA","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","ADEMIR APARECIDO AUGUSTO DE ALMEIDA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("220","1","STHEFANY ALBUQUERQUE RICARDO","","F","20","0","","","0","0","","8","","","0","","0","10","1","2019-03-07","1","11","","4","","","0","","","0","0","","","0","","","","","","1999-06-23","54068155-6","2010-01-06","45667201879","4339 1633 0183","2017-03-06","090478 serie 0398 sp","","","2014-05-05","","","ELAINE CONCEIO ALBUQUERQUE RICARDO","SO PAULO","","","0","02232050","RUA CAPITO BUSSE , 1010, PARQUE EDU CHAVES","","","","SO PAULO","SP","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("221","1","FABIO DE ARAGO JULIO","","M","7","0","","","0","0","","8","","","0","","0","10","2","2019-04-12","1","0","FJ","3","2019-04-16","","0","","","0","0","","","0","","","","","","1979-01-30","29.898.853-7","1998-02-18","26795939871","2764 3249 0159","2017-12-27","92694 serie00163SP","","","1999-10-19","125.015.71.34.9","","MARIA JOSELITA DE ARAGO JULIO","SO PAULO","","","0","07143610","AVENIDA PAULISTANA, 101, JARDIM PARAISO","","","","GUARULHOS","SP","0","","","0","","","0","","0.00","0.00","0.00","","","FIDERCINO DA SILVA JULIO","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("222","1","Mariana Alves de Carvalho","","F","0","","","","0","0","","8","","","","","1","8","1","2019-06-11","0","13","","3","2019-06-24","","","","","","","","","","","","","","","1997-11-21","MG 19.295-167","2016-01-07","13023723605","2141.4406.0221","2016-04-19","56478 serie 0173 MG","","","2012-08-31","","","LIDIANE ALVES VICENTE","ALFENAS","","Cheg corporativo Sant 10/10/19 5526 9331,2421.1810","0","33045030","RUA SERAFIM LOURENO, 39 A CASA  BAIRRO FRIMISA","","","","SANTA LUZIA","MG","0","","","","","","0","","0.00","0.00","0.00","","","LUCAS ALVES DE CARVALHO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("223","1","Juliano Estevam Conceio","","M","0","","","","0","0","","8","","","","","0","2","2","2019-06-19","0","15","","2","2019-06-17","2019-08-09","","","","","","","","","","","","","","1978-09-07","53.787.452-5","2009-07-17","05186127752","","","","","","","","","IVONE DE SOUSA CONCEIO","","","","1","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","ADILIO ESTEVAM DA CONCEIO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("224","1","GABRIEL DE OLIVEIRA DANTAS","","M","0","0","","","0","0","","8","","","0","","0","6","1","2019-07-02","1","11","GD","2","","","0","","","0","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","0","","","0","","","0","","0.00","0.00","0.00","","","","226","2019-12-13","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("225","1","Tiago de Sousa Valerio","","M","0","","","","0","0","","8","","","","","1","8","1","2019-09-05","0","13","TV","3","2019-08-26","","","","","","","","","","","","","","","","","","10825136601","","","","","","","","","","","","Cheg corporativo Sant 10/10/19 5526 9330,9379.7542","0","","","","","","","","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("226","1","LETICIA BARBOSA DE PADUA","","F","1","0","","","0","0","","8","","","0","","1","12","1","2019-09-09","1","11","","4","2019-09-09","","0","","","0","0","","","0","","","","","","1999-04-02","53.889.812-4","2019-04-24","42671319886","4419.3961.0191","2018-01-10","025398 serie 00394sp","","","2015-05-07","","","NALVA AGUIAR DE FREITAS BARBOSA","GUARULHOS","SP","","0","07080120","AVENIDA ANTONIETA , 491, VILA ANTONIETA","","","","GUARULHOS","SP","1","leticia.padua","a45958517604f5cd90d6ee51ad9cfdb6","4","","","0","","0.00","0.00","0.00","","","JAIR  JOSE DE PADUA","226","2020-01-08","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("227","1","Fabio Camargo Filho","","M","8","","","","0","0","","8","","","","","1","8","2","2019-09-09","0","17","","2","2019-09-09","","","","","","","","","","","","","","","1961-08-15","10.145.292-5","2019-06-14","03700177810","","","","","","","","","DIVA MARCHIONI CAMARGO","SO PAULO","","","0","02842260","RUA RUI DE MORAES APOCALIPSE , 312 BLOCO 18 APTO 62, JARDIM DO TIRO","","","","SO PAULO","","0","","","","","","0","","0.00","0.00","0.00","","","FABIO CAMARGO","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("228","1","Igor Fabricio da Costa Silva","","M","0","","","","0","0","","8","","","","","1","2","1","2019-09-12","0","13","IF","3","2019-09-16","","","","","","","","","","","","","","","1993-08-23","MG 17.592810","","11390426610","","","","","","","13052265139","","MARIA ILMA DA COSTA SILVA","","","Cheg corporativo Sant 10/10/19 5526 9331,0012.9242","0","31580150","RUA RADIALISTA WILSON ORSINI, 213 CEU AZUL","","","","BELO HORIZONTE","MG","0","","","","","","0","","0.00","0.00","0.00","","","JOSE GONALVES DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("229","1","Carlos Alexandre da Silva","","M","6","","","","0","0","","8","","","","","1","8","1","2019-10-21","0","13","CA","3","2019-10-29","","","","","","","","","","","","","","","1989-03-13","MG 12144137","","09771992660","1770.9796.0256","2016-08-22","","","","","","","ADENISE MARIA RIBEIRO","","","","0","33600000","RUA RUI BARBOSA , 41 CASA , BAIRRO FIDALGO","","","","PEDRO LEOPOLDO","MG","0","","","","","","0","","0.00","0.00","0.00","","","ALEXANDRE DA SILVA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("231","1","Felipe Rodrigo de Almeida","","M","6","","","","0","0","","8","","","","","1","8","1","2019-10-30","0","13","","3","2019-11-04","","","","","","","","","","","","","","","1991-06-21","47.434.760-6","2002-06-12","10123742625","1851.3910.0281","2008-01-10","3664703 SERIE002-0","","","","162.99062.48-8","","ZILDA RODRIGUES DE ALMEIDA","NOVA LIMA","","","0","34012586","RUA RIO GRANDE DO SUL, 23 A","","","","VILA NOVA SUIA","MG","0","","","","","","0","","0.00","0.00","0.00","","","PAULO JOO DE ALMEIDA","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("232","1","Lemeson Santos Nascimento","","M","20","","","","0","0","","8","","","","","1","8","1","2019-11-07","0","19","","4","2019-09-24","","","","","","","","","","","","","","","","","","38293233877","","","080424 serie 00397","","","2012-01-16","","","","","","","0","","RUA GUARATUBA, 212 VILA FLORIDA","","","","GUARULHOS","SP","0","","","","","","0","","0.00","0.00","0.00","","","","","","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1013","1","BEATRIZ BORGES FERREIRA","","F","1","0","","","1","1","","0","","","0","","1","12","1","2020-01-13","226","5","","4","2020-01-13","","0","1036","010163986","1","0","","","0","","","","beatrizborgesfr@gmail.com","","2002-01-28","600581767","2015-06-18","36466199886","","","075114","00458","SP","2018-07-28","","","REGINA BORGES MIRANDA FERREIRA","GUARULHOS","SP","","0","07152010","RUA SERID JNIOR","426","","PARQUE SANTOS DUMONT","GUARULHOS","SP","1","beatriz.borges","8087c9870bff8a56e548aabe9a9803f5","7","","","0","","0.00","0.00","0.00","","","CARLOS FERREIRA","1013","2020-01-27","1","09:00:00","16:00:00","0","0","");
INSERT INTO funcionario VALUES("1014","1","TALIANE SILVA FERREIRA","","F","1","0","2020-01-14","","1","1","","0","","","0","","0","12","1","2020-01-13","226","6","","4","2020-01-13","2020-01-24","240","","","1","0","","","0","","","","","","1998-03-22","541064691","2018-08-28","46481198860","438974150183","2016-04-29","061567","00416","SP","2014-02-03","","","TANIA MARIA DA SILVA FERREIRA ","GUARULHOS","SP","","0","","","","","","","","1","taliane.silva","64e8cd7aaf6482bc1f6bcb5be42eb798","10","","","0","","0.00","0.00","0.00","","","LUIS ADEMILDO FERREIRA DE AMORIM ","226","2020-01-28","1","09:00:00","16:00:00","0","0","");
INSERT INTO funcionario VALUES("1015","3","ANDRESA SOARES DA SILVA","","","13","0","","","0","1","","0","","","0","","1","0","0","2020-01-14","999","10","AS","3","","","0","","","1","0","","","0","","","","","","","","","43665504821","","","","","","","","","","","","","0","","","","","","","","1","andresa.soares","cee54fff3b542e5085eb5932193ba702","11","","","0","","0.00","0.00","0.00","","","","1015","2020-01-14","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1016","1","CAMILA ALMEIDA DA SILVA","","","1","0","2020-01-24","","1","0","","0","","","0","","1","10","1","2020-01-27","226","10","","4","2020-01-27","","0","","","1","0","","","0","","11983566834","","cml_almeida@hotmail.com","","1994-11-04","3074533","2010-03-27","15500433741","034945581406","2012-12-07","5542904","030","ES","2017-01-11","","","MARIA AUGUSTA ALMEIDA DE JESUS","SERRA","ES","","0","07052160","AVENIDA SO PAULO","174","AP 7","CIDADE BRASIL","GUARULHOS","SP","0","camila.almeida","23b77460bbaa86dbccdca62ca25d3c03","13","","","0","","0.00","0.00","0.00","","","WASENGSTON GOMES DA SILVA","999","2020-02-05","1","13:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1017","1","GIOVANNA PORTO DAVANZO","","","1","0","2020-01-23","","1","0","","0","","","0","","1","10","1","2020-01-27","226","10","","4","2020-01-27","","0","","","1","0","","","0","","11958263362","","giovanna.davanzo@hotmail.com","","2001-02-03","387755275","2013-01-07","52631781821","438387830108","2017-03-16","086950","00441","SP","2019-04-24","","","GILDAIR PORTO DE ALMEIDA LIMA","GUARULHOS","SP","","0","07182300","RUA ALEXANDRA","448","","JARDIM CASTANHA","GUARULHOS","SP","0","giovanna.porto","be8ead1094e84cc4477fd57a6679fa86","13","","","0","","0.00","0.00","0.00","","","RUBENS DAVANZO","999","2020-02-05","1","08:00:00","13:00:00","0","0","");
INSERT INTO funcionario VALUES("1018","5","PATRICK CORTES BIENTINEZI","","","8","0","2020-01-17","","1","1","","0","","","0","","1","10","1","2020-01-27","226","1","","1","2020-01-21","","0","","","1","0","","","0","","41995056437","","patrickbientinezi@hotmail.com","","1993-10-12","102348672","2012-04-19","08004461948","100755280639","2011-08-31","3689354","0020","PR","2007-12-06","13140692527","","MARISE CORTES BIENTINEZI","CURITIBA","PR","","0","82710150","RUA JACOB SKROCH","5","","SANTA CNDIDA","CURITIBA","PR","0","","","0","","","1","431","0.00","0.00","0.00","","","JURANDIR BIENTINEZI","226","2020-01-30","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1019","1","CRISTIANE TORRICELI LIMA","","","18","0","","","0","1","","0","","","0","","1","0","0","2020-02-05","999","8","","5","2020-02-05","","0","","","1","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","1","cristiane.torriceli","5d4f5bcb024714c88def06d701f510f9","10","","","0","","0.00","0.00","0.00","","","","1019","2020-02-05","0","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1020","3","EFFICIENT CONTABILIDADE","","","0","0","","","0","1","","0","","","0","","1","0","0","2020-02-05","999","0","","5","2020-01-01","","0","","","1","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","1","efficient","4fd6b74ea576e43d6e744ba67c515e51","15","","","0","","0.00","0.00","0.00","","","","999","2020-02-19","1","08:00:00","18:00:00","0","1","");
INSERT INTO funcionario VALUES("1021","0","RECEPCAO","","","0","0","","","0","1","","0","","","0","","1","0","0","2020-02-05","999","0","","0","","","0","","","1","0","","","0","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","1","recepcao.sertin","ced6c227389b2e3e4c623ff878f5f989","13","","","0","","0.00","0.00","0.00","","","","999","2020-02-05","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1022","1","MANUELA SANTOS RODRIGUES","","F","1","0","2020-02-03","","1","1","","0","","","0","","1","24","1","2020-02-05","226","6","","4","2020-02-10","","159","0140","710537189","1","0","","","0","","11951438167","","ms8894441@gmail.com","","1992-05-17","48272789X","2015-02-21","38913150824","025300201929","2017-06-12","90018","344","SP","2015-08-08","1644955516601","","CLEUSA MARIA DE JESUS SANTOS ","EUCLIDES DA CUNHA","BA","","3","07243100","RUA BERILO","175","","CIDADE PARQUE BRASLIA","GUARULHOS","SP","1","manuela.santos","7451e4457a10caae112cc5aa564b38f9","10","","","0","","0.00","0.00","0.00","","","PAULO CESAR RODRIGUES DOS SANTOS ","1022","2020-02-10","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1023","1","VINICIUS AMARO FERREIRA SELLINI","","","0","0","","","0","1","","0","","","0","","0","20","1","2020-02-17","226","6","","0","","","0","","","1","0","","","0","","","","","","1999-04-15","529662930","","41070278807","","","","","","","","","PAULA ANDREA FERREIRA SELLINI","SO PAULO","SP","","0","07056070","RUA ELOY DE CASTRO BARROS","135","","VILA GALVO","GUARULHOS","SP","0","","","0","","","0","","0.00","0.00","0.00","","","JAIR ROBERTO SELLINI","226","2020-02-17","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1024","1","VINICIUS AMARO FERREIRA SELLINI","","M","4","0","","","0","0","","0","","","0","","1","13","1","2020-02-17","999","3","AV","5","2020-02-17","","0","","","1","0","","","0","","","","viniamaro@yahoo.com.br","","1999-04-15","529662930","2020-02-12","41070278807","441783040108","2017-09-14","045402","00416","SP","2014-01-21","","","PAULA ANDREA FERREIRA SELLINI","SO PAULO","SP","","0","07056070","RUA ELOY DE CASTRO BARROS","135","","VILA GALVO","GUARULHOS","SP","1","vinicius.amaro","ca86f8a54a47fe749db8465a989a604d","10","","","0","","0.00","0.00","200000.00","","","JAIR ROBERTO SELLINI","226","2020-03-02","1","08:00:00","18:00:00","0","0","");
INSERT INTO funcionario VALUES("1025","5","JOO PAULO RIBEIRO LUCENA","","","8","0","2020-02-19","","1","1","","0","","","0","","1","10","1","2020-02-28","226","1","","1","2020-03-02","","0","","","1","0","","","0","","","","joaoprlctba@gmail.com","","1992-05-27","16407276","2006-05-31","10782017657","191878200213","2009-12-04","3652200","0020","MG","2008-01-16","20465401222","","JOELMA RIBEIRO LUCENA ","CURVELO","MG","","0","81925260","RUA LUPIONPOLIS","643","","STIO CERCADO","CURITIBA","PR","0","","","0","","","0","","0.00","0.00","0.00","","","JOEL DE LUCENA RODRIGUES","226","2020-03-02","1","08:00:00","18:00:00","0","0","");


