DROP TABLE IF EXISTS nf;

CREATE TABLE `nf` (
  `id_nf` int(11) NOT NULL AUTO_INCREMENT,
  `nr_nf` varchar(50) NOT NULL,
  `data_emissao_nf` date NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `id_tipo_nf` int(11) NOT NULL,
  `valor_bruto` double NOT NULL,
  `valor_iss` double DEFAULT NULL,
  `valor_icms` double DEFAULT NULL,
  `valor_pis` double DEFAULT NULL,
  `valor_cofins` double DEFAULT NULL,
  `valor_csll` double DEFAULT NULL,
  `valor_irrf` double DEFAULT NULL,
  `valor_inss` double DEFAULT NULL,
  `valor_apos_esp` double DEFAULT NULL,
  `id_funcionario_venda` int(11) DEFAULT NULL,
  `valor_comissao` double DEFAULT NULL,
  `id_status_nf` int(11) NOT NULL,
  `contabilidade` int(1) NOT NULL DEFAULT '0',
  `data_registro` datetime NOT NULL,
  `id_funcionario_registro` int(11) NOT NULL,
  `data_protocolo` date DEFAULT NULL,
  `data_vencimento_nf` date DEFAULT NULL,
  `id_funcionario_resp_rec` int(11) DEFAULT NULL,
  `data_pagamento` date DEFAULT NULL,
  `valor_pago` double DEFAULT NULL,
  `id_orcamento` int(11) DEFAULT NULL,
  `nr_orcamento_sigs` varchar(255) DEFAULT NULL,
  `nr_controle` varbinary(20) DEFAULT NULL,
  `valor_ir_simples` double DEFAULT NULL,
  `valor_retencao` double DEFAULT NULL,
  `ir_taxa` int(11) DEFAULT NULL,
  `nr_doc_banco` varchar(15) DEFAULT NULL,
  `nf_subistituta` varchar(50) DEFAULT NULL,
  `autoriza_cancelamento` int(1) NOT NULL DEFAULT '0',
  `proximo_fup` datetime DEFAULT NULL,
  `data_alteracao` datetime DEFAULT NULL,
  `id_funcionario_alteracao` int(11) DEFAULT NULL,
  `empresa_origem_nf_emissao` int(11) DEFAULT NULL COMMENT '1 Sertin / 2 Sertim',
  PRIMARY KEY (`id_nf`)
) ENGINE=MyISAM AUTO_INCREMENT=5503 DEFAULT CHARSET=latin1;

INSERT INTO nf VALUES("4745","0001/S","2018-08-30","1716","3","8569.45999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-30","0","2018-09-27","8569.46","4816","","","0","0","0","663832000130140","","0","2018-10-02 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4847","0002/S","2018-10-26","1716","3","1200.2800000000002","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-26 00:00:00","1","","2018-11-26","0","2018-11-13","1200.28","4816","","","0","0","0","663832999139140","","0","2018-11-28 00:00:00","2018-10-26 00:00:00","1","");
INSERT INTO nf VALUES("4876","0003/S","2018-11-22","291","3","5117","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-22 00:00:00","1","","2018-12-21","0","2018-12-24","5117","4893","","","0","0","0","","","0","","2018-11-22 00:00:00","1","");
INSERT INTO nf VALUES("4886","0004/S","2018-11-23","1716","3","3298.2699999999977","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2019-01-07","0","2018-12-13","3298.27","4816","","","0","0","0","","","0","","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("4936","0005/S","2018-12-21","291","3","9401","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-08 00:00:00","1","","2019-01-21","0","2019-01-22","9401","4893","","","0","0","0","201901210105812","","0","","2019-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4955","0006/S","2019-01-17","291","3","476","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-17 00:00:00","1","","2019-02-17","0","2019-02-19","476","4893","","","0","0","0","","","0","","2019-01-17 00:00:00","1","");
INSERT INTO nf VALUES("4965","0007/S","2019-01-22","4390","3","32169.999999999996","0","0","0","0","0","0","0","0","1","0","4","0","2019-01-22 00:00:00","1","","2019-02-22","0","","0","5055","","","0","0","0","","0008/S","0","","2019-01-22 00:00:00","1","");
INSERT INTO nf VALUES("4967","0008/S","2019-01-22","4390","3","32170","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-22 00:00:00","1","","2019-02-22","0","2019-02-26","31687.45","5055","","","0","482.55","0","","","0","","2019-01-22 00:00:00","1","");
INSERT INTO nf VALUES("4992","0009/S","2019-02-07","291","3","1071","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-07 00:00:00","1","","2019-03-07","0","2019-03-12","1071","4893","","","0","0","0","201903110182875","","0","2019-04-16 00:00:00","2019-02-07 00:00:00","1","");
INSERT INTO nf VALUES("5059","0010/S","2019-03-18","291","3","357","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-18 00:00:00","1","","2019-04-18","0","2019-04-18","357","4893","","","0","0","0","201904170044552","","0","2019-05-10 00:00:00","2019-03-18 00:00:00","1","");
INSERT INTO nf VALUES("5102","0011/S","2019-04-09","291","3","595","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-09 00:00:00","1","","2019-05-09","0","2019-05-10","595","4893","","","0","0","0","201905090159836","","0","","2019-04-09 00:00:00","1","");
INSERT INTO nf VALUES("5153","0012/S","2019-05-13","291","3","4403","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-13 00:00:00","1","","2019-06-13","0","2019-06-14","4403","4893","","","0","0","0","201906130057429","","0","2019-06-14 00:00:00","2019-05-13 00:00:00","1","");
INSERT INTO nf VALUES("5208","0013/S","2019-06-10","291","3","1826","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-10 00:00:00","1","","2019-07-10","0","2019-07-11","1826","4893","","","0","0","0","201907100037388","","0","","2019-06-10 00:00:00","1","");
INSERT INTO nf VALUES("5246","0014/S","2019-07-08","291","3","2023","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-08 00:00:00","1","","2019-08-08","0","2019-08-09","2023","4893","","","0","0","0","201908080149126","","0","","2019-07-08 00:00:00","1","");
INSERT INTO nf VALUES("5270","0016/S","2019-07-29","2924","3","3611.8147","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-29 00:00:00","1","","2019-08-29","0","2019-08-08","3611.81","5029","","","0","0","0","4810847","","0","","2019-07-29 00:00:00","1","");
INSERT INTO nf VALUES("5277","0017/S","2019-07-30","2924","3","9954.657099999999","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-30 00:00:00","1","","2019-08-30","0","2019-08-08","9954.66","5029","","","0","0","0","4810847","","0","","2019-07-30 00:00:00","1","");
INSERT INTO nf VALUES("5303","0018/S","2019-08-29","291","3","238","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-29 00:00:00","1","","2019-09-29","0","2019-10-01","238","4893","","","0","0","0","201909300083504","","0","","2019-08-29 00:00:00","1","");
INSERT INTO nf VALUES("5327","0019/S","2019-09-10","4181","3","5850","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-10 00:00:00","1","","2019-10-10","0","2019-10-21","5850","5452","","","0","0","0","201910180046653","","0","","2019-09-10 00:00:00","1","");
INSERT INTO nf VALUES("5336","0020/S","2019-09-17","4075","3","2170","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-17 00:00:00","1","","2019-10-17","0","","0","5350","","","0","0","0","","","0","","2019-09-17 00:00:00","1","");
INSERT INTO nf VALUES("5351","0021/S","2019-09-30","291","3","5593","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-30 00:00:00","1","","2019-10-30","0","2019-10-31","5593","4893","","","0","0","0","201910300012784","","0","","2019-09-30 00:00:00","1","");
INSERT INTO nf VALUES("5377","0022/S","2019-10-14","291","3","119","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-14 00:00:00","1","","2019-11-14","0","2019-11-18","119","4893","","","0","0","0","201911140035592","","0","2019-11-14 00:00:00","2019-10-14 00:00:00","1","");
INSERT INTO nf VALUES("5428","0023/S","2019-11-18","291","3","4046","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-21 00:00:00","1","","2019-12-18","0","2019-12-18","4046","5560","","","0","0","0","","","0","2020-01-06 00:00:00","2020-01-16 10:53:52","53","");
INSERT INTO nf VALUES("5450","0024/S","2019-12-09","4768","3","2950","0","0","0","0","0","0","0","0","1","0","5","0","2019-12-09 00:00:00","1","","2020-01-09","0","","2950","0","","","0","0","0","","","0","","2020-02-19 15:57:31","53","2");
INSERT INTO nf VALUES("5457","0025/S","2019-12-17","291","3","9044","0","0","0","0","0","0","0","0","1","0","5","0","2019-12-17 00:00:00","1","","2020-01-17","0","","9044","5560","","","0","0","0","","","0","","2020-02-19 15:47:26","53","2");
INSERT INTO nf VALUES("5464","0026/S","2020-01-08","4629","3","2774","0","0","0","0","0","0","0","0","1","0","5","0","2020-01-08 00:00:00","1","","2020-02-08","0","","2690.78","0","","","0","83.22","0","","","0","","2020-03-02 17:56:54","53","2");
INSERT INTO nf VALUES("5465","0027/S","2020-01-08","4629","3","2125","0","0","0","0","0","0","0","0","1","0","5","1","2020-01-08 00:00:00","1","","2020-02-08","0","","2061.25","0","","","0","63.75","0","","","0","","2020-03-02 13:23:02","53","2");
INSERT INTO nf VALUES("201","0049-S","2011-12-02","497","3","5297.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-05 00:00:00","7","","2012-01-02","0","2012-01-18","5297.4","20","","","0","0","","","","0","","2012-06-05 00:00:00","7","");
INSERT INTO nf VALUES("584","0099-S","2012-01-05","687","3","12900","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-24 00:00:00","74","","2012-02-05","0","2012-09-10","12900","448","","","0","0","0","","","0","","2012-09-24 00:00:00","74","");
INSERT INTO nf VALUES("543","0224","2012-05-10","199","3","1305","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-31 00:00:00","174","","2012-05-21","0","","0","303","","","0","0","0","","","0","","2012-08-31 00:00:00","174","");
INSERT INTO nf VALUES("1088","024/S","2011-11-11","435","3","1500","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-21 00:00:00","1","","2013-06-04","0","2013-06-06","1500","280","","","0","0","0","","","0","","2013-05-21 00:00:00","1","");
INSERT INTO nf VALUES("1083","050/S","2011-12-02","176","3","15182.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-15 00:00:00","1","","2012-01-02","0","","15182.57","0","","","0","0","0","","","0","","2013-05-15 00:00:00","1","");
INSERT INTO nf VALUES("1353","1.112/V","2013-08-01","497","2","499.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-25 00:00:00","174","","2013-09-01","0","2013-08-20","499.6","1353","","","0","0","0","","","0","","2013-09-25 00:00:00","174","");
INSERT INTO nf VALUES("1321","1.140/V","2013-09-03","1","1","2830","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-03 00:00:00","174","","2013-10-03","0","2013-10-03","2830","1511","","","0","0","0","","","0","","2013-09-03 00:00:00","174","");
INSERT INTO nf VALUES("1345","1.157/V","2013-09-19","682","3","980","0","0","0","0","0","0","0","0","1","0","4","0","2013-09-20 00:00:00","174","","2013-10-09","0","","0","1324","","","0","0","0","","","0","","2013-09-20 00:00:00","174","");
INSERT INTO nf VALUES("1391","1.176/v","2013-10-10","982","3","6358","0","0","0","0","0","0","0","0","1","0","4","0","2013-10-11 00:00:00","174","","2013-11-10","0","","0","1524","","","0","0","0","","","0","","2013-10-11 00:00:00","174","");
INSERT INTO nf VALUES("1403","1.189/V","2013-10-28","204","1","3230","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-28 00:00:00","174","","2013-11-28","0","2013-11-21","3230","1649","","","0","0","0","","","0","","2013-10-28 00:00:00","174","");
INSERT INTO nf VALUES("1433","1.209/v","2013-11-08","1379","3","795","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-08 00:00:00","174","","2013-12-08","0","2013-12-16","795","1359","","","0","0","0","","","0","","2013-11-08 00:00:00","174","");
INSERT INTO nf VALUES("1465","1.225/v1","2013-11-25","1258","1","1014","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-25 00:00:00","174","","2013-12-25","0","2014-01-03","1014","1513","","","0","0","0","","","0","","2013-11-25 00:00:00","174","");
INSERT INTO nf VALUES("1466","1.225/v2","2013-11-25","1258","1","709","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-25 00:00:00","174","","2013-12-25","0","2014-01-03","709","1534","","","0","0","0","","","0","","2013-11-25 00:00:00","174","");
INSERT INTO nf VALUES("1467","1.225/v3","2013-11-25","1258","1","3826","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-25 00:00:00","174","","2013-11-25","0","2014-01-03","3826","1280","","","0","0","0","","","0","","2013-11-25 00:00:00","174","");
INSERT INTO nf VALUES("1502","1.251/v","2013-12-09","169","3","71.5","0","0","0","0","0","0","0","0","1","0","4","0","2013-12-13 00:00:00","174","","2014-01-09","0","","0","998","","","0","0","0","","","0","","2013-12-13 00:00:00","174","");
INSERT INTO nf VALUES("1535","1.269/V","2014-01-09","84","1","925","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-09 00:00:00","174","","2014-02-09","0","2014-02-10","925","1730","","","0","0","0","","","0","","2014-01-09 00:00:00","174","");
INSERT INTO nf VALUES("1544","1.273/v","2014-01-15","1565","2","1500","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-24 00:00:00","174","","2014-02-15","0","2014-02-17","1500","1752","","","0","0","0","","","0","","2014-01-24 00:00:00","174","");
INSERT INTO nf VALUES("1546","1.280/V","2014-01-27","204","1","1381","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-27 00:00:00","174","","2014-02-27","0","2015-05-21","1381","1545","","","0","0","0","2132084000000","","0","","2014-01-27 00:00:00","174","");
INSERT INTO nf VALUES("739","100","2012-01-05","169","3","8674.14","0","0","0","0","0","0","0","0","1","0","4","0","2012-12-10 00:00:00","7","","2012-02-05","0","","0","373","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1296","1000/S","2013-08-27","497","3","25599.7","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-27 00:00:00","1","","2013-09-27","0","2013-10-03","25599.7","433","","","0","0","0","","","0","","2013-08-27 00:00:00","1","");
INSERT INTO nf VALUES("1297","1001/S","2013-08-29","299","3","4498","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-29 00:00:00","1","","2013-09-29","0","2013-10-16","4273.1","1105","","","0","224.9","0","","","0","","2013-08-29 00:00:00","1","");
INSERT INTO nf VALUES("1298","1002/S","2013-08-29","253","3","481.52","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-29 00:00:00","1","","2013-09-12","0","2013-09-12","481.52","1512","","","0","0","0","","","0","","2013-08-29 00:00:00","1","");
INSERT INTO nf VALUES("1299","1003/S","2013-08-29","1548","3","5708.3333","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-29 00:00:00","1","","2013-09-10","0","","0","1423","","","0","0","0","","","0","","2013-08-29 00:00:00","1","");
INSERT INTO nf VALUES("1300","1004/S","2013-08-30","358","3","66","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-09-30","0","2013-10-07","66","1439","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1301","1005/S","2013-08-30","358","3","9828.66","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-09-30","0","2013-10-07","9828.66","1440","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1302","1006/S","2013-08-30","358","3","9828.66","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-10-30","0","2013-10-30","9828.66","1440","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1303","1007/S","2013-08-30","358","3","9828.68","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-11-30","0","2013-12-02","9828.68","1440","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1304","1008/S","2013-08-30","358","3","1600","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-09-30","0","2013-10-07","1600","1310","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1305","1009/S","2013-08-30","754","3","1356","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-11-01","0","2013-11-01","1356","1426","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("740","101","2012-01-05","169","3","1427.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-05","0","2012-03-28","1356.03","474","","","0","71.37","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1306","1010/S","2013-08-30","754","3","1356","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-11-01","0","2013-11-01","1356","1427","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1307","1011/S","2013-08-30","754","3","1356","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-11-01","0","2013-11-01","1356","1404","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1308","1012/S","2013-08-30","257","3","800","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-30 00:00:00","1","","2013-09-13","0","2013-09-13","800","1479","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1309","1013/S","2013-08-30","1492","3","1605.94","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-30 00:00:00","1","","2013-09-30","0","","0","1295","","","0","0","0","","","0","","2013-08-30 00:00:00","1","");
INSERT INTO nf VALUES("1075","1013/V","2013-05-09","169","3","102","0","0","0","0","0","0","0","0","1","0","4","0","2013-05-10 00:00:00","174","","2013-06-08","0","","0","934","","","0","0","0","","","0","","2013-05-10 00:00:00","174","");
INSERT INTO nf VALUES("1310","1014/S","2013-09-02","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-02 00:00:00","1","","2013-09-25","0","2013-10-01","3300","985","","","0","0","0","","","0","","2013-09-02 00:00:00","1","");
INSERT INTO nf VALUES("1311","1015/S","2013-09-02","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-02 00:00:00","1","","2013-10-02","0","2013-10-02","2743.57","301","","","0","0","0","","","0","","2013-09-02 00:00:00","1","");
INSERT INTO nf VALUES("1312","1016/S","2013-09-02","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-02 00:00:00","1","","2013-10-02","0","2013-09-24","6828.58","477","","","0","0","0","","","0","","2013-09-02 00:00:00","1","");
INSERT INTO nf VALUES("1313","1017/S","2013-09-02","497","3","1239.62888888","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-02 00:00:00","1","","2013-10-02","0","","1239.62","654","","","0","0","0","","","0","","2013-09-02 00:00:00","1","");
INSERT INTO nf VALUES("1314","1018/S","2013-09-02","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-02 00:00:00","1","","2013-10-02","0","2013-10-04","15500.16","1300","","","0","0","0","","","0","","2013-09-02 00:00:00","1","");
INSERT INTO nf VALUES("1315","1019/S","2013-09-02","114","3","434","0","0","0","0","0","0","0","0","1","0","4","0","2013-09-02 00:00:00","1","","2013-09-30","0","","0","1444","","","0","0","0","","","0","","2013-09-02 00:00:00","1","");
INSERT INTO nf VALUES("355","102","2012-01-05","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","7","","2012-02-05","0","2012-05-07","5000","281","","","0","0","","","","0","","2012-07-04 00:00:00","7","");
INSERT INTO nf VALUES("1316","1020/S","2013-09-02","1041","3","1714.33333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-02 00:00:00","1","","2013-10-02","0","2013-10-02","1714.33","1024","","","0","0","0","","","0","","2013-09-02 00:00:00","1","");
INSERT INTO nf VALUES("1317","1021/S","2013-09-02","609","3","1586","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-02 00:00:00","1","","2013-09-16","0","2013-09-16","1586","1434","","","0","0","0","","","0","","2013-09-02 00:00:00","1","");
INSERT INTO nf VALUES("1318","1022/S","2013-09-03","199","3","2047.44","0","0","0","0","0","0","0","0","1","0","4","0","2013-09-03 00:00:00","1","","2013-10-03","0","","0","1510","","","0","0","0","","","0","","2013-09-03 00:00:00","1","");
INSERT INTO nf VALUES("1319","1023/S","2013-09-03","1548","3","5708.3333","0","0","0","0","0","0","0","0","1","0","4","0","2013-09-03 00:00:00","1","","2013-10-10","0","","0","1423","","","0","0","0","","","0","","2013-09-03 00:00:00","1","");
INSERT INTO nf VALUES("1320","1024/S","2013-09-03","1539","3","9366.315789467999","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-03 00:00:00","1","","2013-10-03","0","2013-11-08","9366.31","1413","","","0","0","0","","","0","","2013-09-03 00:00:00","1","");
INSERT INTO nf VALUES("1322","1025/S","2013-09-03","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-03 00:00:00","1","","2013-10-04","0","2013-10-04","2413.28","931","","","0","0","0","","","0","","2013-09-03 00:00:00","1","");
INSERT INTO nf VALUES("1323","1026/S","2013-09-04","1040","3","500","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-04 00:00:00","1","","2013-09-18","0","2013-09-18","500","1457","","","0","0","0","","","0","","2013-09-04 00:00:00","1","");
INSERT INTO nf VALUES("1324","1027/S","2013-09-04","1105","3","1376","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-04 00:00:00","1","","2013-10-02","0","2013-10-03","1376","806","","","0","0","0","","","0","","2013-09-04 00:00:00","1","");
INSERT INTO nf VALUES("1325","1028/S","2013-09-04","1105","3","136","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-04 00:00:00","1","","2013-10-02","0","2013-10-03","136","806","","","0","0","0","","","0","","2013-09-04 00:00:00","1","");
INSERT INTO nf VALUES("1326","1029/S","2013-09-04","1306","3","3717.67","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-04 00:00:00","1","","2013-10-04","0","2013-10-14","3717.67","975","","","0","0","0","","","0","","2013-09-04 00:00:00","1","");
INSERT INTO nf VALUES("462","103","2012-01-06","176","3","68772.48","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-09 00:00:00","7","","2012-02-06","0","","0","475","","","0","0","0","","","0","","2012-08-09 00:00:00","7","");
INSERT INTO nf VALUES("1327","1030/S","2013-09-04","114","3","154","0","0","0","0","0","0","0","0","1","0","4","0","2013-09-04 00:00:00","1","","2013-09-30","0","","0","1444","","","0","0","0","","","0","","2013-09-04 00:00:00","1","");
INSERT INTO nf VALUES("1328","1031/S","2013-09-04","169","3","1052.46","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-04 00:00:00","1","","2013-10-04","0","2013-10-30","999.84","474","","","0","52.62","0","","","0","","2013-09-04 00:00:00","1","");
INSERT INTO nf VALUES("1329","1032/S","2013-09-05","284","3","3292.699999998","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-05 00:00:00","1","","2013-10-05","0","2013-10-14","3292.7","514","","","0","0","0","","","0","","2013-09-05 00:00:00","1","");
INSERT INTO nf VALUES("1330","1033/S","2013-09-05","284","3","698.51","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-05 00:00:00","1","","2013-10-05","0","2013-10-14","698.51","501","","","0","0","0","","","0","","2013-09-05 00:00:00","1","");
INSERT INTO nf VALUES("1331","1034/S","2013-09-05","1302","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-05 00:00:00","1","","2013-09-09","0","2013-09-17","90","1533","","","0","0","0","","","0","","2013-09-05 00:00:00","1","");
INSERT INTO nf VALUES("1332","1035/S","2013-09-06","1020","3","231","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-06 00:00:00","1","","2013-09-20","0","2013-09-19","231","1522","","","0","0","0","","","0","","2013-09-06 00:00:00","1","");
INSERT INTO nf VALUES("1333","1036/S","2013-09-09","771","3","112","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-09 00:00:00","1","","2013-09-10","0","2013-09-10","112","1363","","","0","0","0","","","0","","2013-09-09 00:00:00","1","");
INSERT INTO nf VALUES("1334","1037/S","2013-09-10","1505","3","2000","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-10 00:00:00","1","","2013-10-08","0","2013-10-08","2000","1336","","","0","0","0","","","0","","2013-09-10 00:00:00","1","");
INSERT INTO nf VALUES("1335","1038/S","2013-09-10","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-10 00:00:00","1","","2013-10-15","0","2014-03-11","42258.79","4","","","0","0","0","","","0","","2013-09-10 00:00:00","1","");
INSERT INTO nf VALUES("1336","1039/S","2013-09-10","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-10 00:00:00","1","","2013-10-10","0","2013-10-10","12261.5","1010","","","0","0","0","","","0","","2013-09-10 00:00:00","1","");
INSERT INTO nf VALUES("463","104","2012-01-06","176","3","68772.48","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-09 00:00:00","7","","2012-02-06","0","","0","475","","","0","0","0","","","0","","2012-08-09 00:00:00","7","");
INSERT INTO nf VALUES("1337","1040/S","2013-09-10","377","3","1211.2","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-10 00:00:00","1","","2013-09-24","0","2013-09-24","1211.2","1530","","","0","0","0","","","0","","2013-09-10 00:00:00","1","");
INSERT INTO nf VALUES("1338","1041/S","2013-09-10","358","3","5044.01","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-10 00:00:00","1","","2013-09-19","0","2013-09-19","5044.01","1262","","","0","0","0","","","0","","2013-09-10 00:00:00","1","");
INSERT INTO nf VALUES("1339","1042/S","2013-09-11","114","3","511","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-11 00:00:00","1","","2013-10-09","0","2013-10-09","511","1444","","","0","0","0","","","0","","2013-09-11 00:00:00","1","");
INSERT INTO nf VALUES("1341","1043/S","2013-09-17","497","3","7790","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-17 00:00:00","1","","2013-10-01","0","2013-10-02","7790","443","","","0","0","0","","","0","","2013-09-17 00:00:00","1","");
INSERT INTO nf VALUES("1185","1043/V","2013-06-04","291","3","2057.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-15 00:00:00","1","","2013-07-04","0","2013-07-04","2057.8","0","","","0","0","0","","","0","","2013-07-15 00:00:00","1","");
INSERT INTO nf VALUES("1342","1044/S","2013-09-17","955","3","3164.58","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-17 00:00:00","1","","2013-10-17","0","2013-10-24","3164.58","630","","","0","0","0","","","0","","2013-09-17 00:00:00","1","");
INSERT INTO nf VALUES("1186","1044/V","2013-06-04","1027","3","770","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-15 00:00:00","1","","2013-06-18","0","2013-07-09","770","0","","","0","0","0","","","0","","2013-07-15 00:00:00","1","");
INSERT INTO nf VALUES("1343","1045/S","2013-09-18","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-18 00:00:00","1","","2013-10-08","0","2013-10-09","605","650","","","0","0","0","","","0","","2013-09-18 00:00:00","1","");
INSERT INTO nf VALUES("1346","1046/S","2013-09-20","1105","3","1680","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-20 00:00:00","1","","2013-10-18","0","2013-10-21","1680","806","","","0","0","0","","","0","","2013-09-20 00:00:00","1","");
INSERT INTO nf VALUES("1347","1047/S","2013-09-23","491","3","2516.76","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-23 00:00:00","1","","2013-10-10","0","2013-12-23","2516.76","1048","","","0","0","0","","","0","","2013-09-23 00:00:00","1","");
INSERT INTO nf VALUES("1348","1048/S","2013-09-23","3","3","4833.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-23 00:00:00","1","","2013-10-07","0","2013-10-07","4833.33","0","","","0","0","0","","","0","","2013-09-23 00:00:00","1","");
INSERT INTO nf VALUES("1349","1049/S","2013-09-24","377","3","1930.833333","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-24 00:00:00","1","","2013-10-08","0","2013-10-08","1930.83","1287","","","0","0","0","","","0","","2013-09-24 00:00:00","1","");
INSERT INTO nf VALUES("516","105","2012-01-10","262","3","1263.72","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-23 00:00:00","74","","2012-02-05","0","2012-05-07","1263.72","23","","","0","0","0","","","0","","2012-08-23 00:00:00","74","");
INSERT INTO nf VALUES("1350","1050/S","2013-09-24","1473","3","4070.68","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-24 00:00:00","1","","2013-10-08","0","2013-10-07","4070.68","1261","","","0","0","0","","","0","","2013-09-24 00:00:00","1","");
INSERT INTO nf VALUES("1351","1051/S","2013-09-24","1015","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-24 00:00:00","1","","2013-10-08","0","2013-10-03","154","1550","","","0","0","0","","","0","","2013-09-24 00:00:00","1","");
INSERT INTO nf VALUES("1352","1052/S","2013-09-25","497","3","10971.3","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-25 00:00:00","1","","2013-10-25","0","2013-10-24","10971.3","433","","","0","0","0","","","0","","2013-09-25 00:00:00","1","");
INSERT INTO nf VALUES("1354","1053/S","2013-09-25","1617","3","570","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-25 00:00:00","1","","2013-10-23","0","2013-10-23","570","1538","","","0","0","0","","","0","","2013-09-25 00:00:00","1","");
INSERT INTO nf VALUES("1355","1054/S","2013-09-25","486","3","14714.85","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-25 00:00:00","1","","2013-10-25","0","2013-10-03","14714.85","1549","","","0","0","0","","","0","","2013-09-25 00:00:00","1","");
INSERT INTO nf VALUES("1356","1055/S","2013-09-26","419","3","4627","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-26 00:00:00","1","","2014-01-27","0","2014-01-27","4627","1430","","","0","0","0","","","0","","2013-09-26 00:00:00","1","");
INSERT INTO nf VALUES("1357","1056/S","2013-09-26","232","3","3812.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-26 00:00:00","1","","2013-10-26","0","2013-11-14","3452.22","969","","","0","360.28","0","","","0","","2013-09-26 00:00:00","1","");
INSERT INTO nf VALUES("1358","1057/S","2013-09-26","358","3","6000","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-26 00:00:00","1","","2013-11-26","0","2013-11-26","6000","1501","","","0","0","0","","","0","","2013-09-26 00:00:00","1","");
INSERT INTO nf VALUES("1359","1058/S","2013-09-26","138","3","587.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-26 00:00:00","1","","2013-10-10","0","2013-10-10","587.4","1500","","","0","0","0","","","0","","2013-09-26 00:00:00","1","");
INSERT INTO nf VALUES("1361","1059/S","2013-09-26","486","3","39629.9","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-26 00:00:00","1","","2013-10-26","0","2013-10-03","39629.9","976","","","0","0","0","","","0","","2013-09-26 00:00:00","1","");
INSERT INTO nf VALUES("741","106","2012-01-10","186","3","3671.59","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-10","0","2012-02-16","3671.59","6","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1362","1060/S","2013-09-26","486","3","1084.9","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-26 00:00:00","1","","2013-10-26","0","2013-10-03","1084.9","1012","","","0","0","0","","","0","","2013-09-26 00:00:00","1","");
INSERT INTO nf VALUES("1364","1061/S","2013-09-26","486","3","9358.88","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-26 00:00:00","1","","2013-10-26","0","2013-10-03","9358.88","306","","","0","0","0","","","0","","2013-09-26 00:00:00","1","");
INSERT INTO nf VALUES("1365","1062/S","2013-09-27","1579","3","385","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-27 00:00:00","1","","2013-10-11","0","2013-10-11","385","1464","","","0","0","0","","","0","","2013-09-27 00:00:00","1","");
INSERT INTO nf VALUES("1366","1063/S","2013-09-27","486","3","1654.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-27 00:00:00","1","","2013-10-27","0","2013-10-03","1654.8","1012","","","0","0","0","","","0","","2013-09-27 00:00:00","1","");
INSERT INTO nf VALUES("1367","1064/S","2013-09-27","752","3","8213.78","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-27 00:00:00","1","","2013-11-07","0","2014-02-12","7803.09","506","","","0","410.69","0","","","0","","2013-09-27 00:00:00","1","");
INSERT INTO nf VALUES("1368","1065/S","2013-09-27","752","3","44912.12","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-27 00:00:00","1","","2013-11-07","0","2014-02-13","42666.51","506","","","0","2245.61","0","","","0","","2013-09-27 00:00:00","1","");
INSERT INTO nf VALUES("1369","1066/S","2013-09-27","752","3","12299.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-27 00:00:00","1","","2013-11-07","0","2014-02-12","11684.31","506","","","0","614.97","0","","","0","","2013-09-27 00:00:00","1","");
INSERT INTO nf VALUES("1370","1067/S","2013-09-27","1026","3","13557.07","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-27 00:00:00","1","","2013-10-25","0","2014-03-27","13557.07","1406","","","0","0","0","","","0","","2013-09-27 00:00:00","1","");
INSERT INTO nf VALUES("1371","1068/S","2013-09-30","981","3","11696.67","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-30 00:00:00","1","","2013-10-24","0","2014-01-28","11696.67","1211","","","0","0","0","","","0","","2013-09-30 00:00:00","1","");
INSERT INTO nf VALUES("1372","1069/S","2013-09-30","486","3","63","0","0","0","0","0","0","0","0","1","0","5","0","2013-09-30 00:00:00","1","","2013-10-30","0","2013-10-03","63","976","","","0","0","0","","","0","","2013-09-30 00:00:00","1","");
INSERT INTO nf VALUES("356","107","2012-01-10","435","3","1500","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","7","","2012-02-10","0","2012-05-14","1500","280","","","0","0","","","","0","","2012-07-04 00:00:00","7","");
INSERT INTO nf VALUES("1373","1070/S","2013-10-01","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-01 00:00:00","1","","2013-11-01","0","2013-11-01","2743.57","301","","","0","0","0","","","0","","2013-10-01 00:00:00","1","");
INSERT INTO nf VALUES("1374","1071/S","2013-10-01","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-01 00:00:00","1","","2013-11-05","0","2013-11-04","6828.58","477","","","0","0","0","","","0","","2013-10-01 00:00:00","1","");
INSERT INTO nf VALUES("1375","1072/S","2013-10-01","497","3","1239.63","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-01 00:00:00","1","","2013-11-01","0","2013-11-01","1239.63","654","","","0","0","0","","","0","","2013-10-01 00:00:00","1","");
INSERT INTO nf VALUES("1376","1073/S","2013-10-01","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-01 00:00:00","1","","2013-11-01","0","2014-01-27","15500.16","1300","","","0","0","0","","","0","","2013-10-01 00:00:00","1","");
INSERT INTO nf VALUES("1377","1074/S","2013-10-01","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-01 00:00:00","1","","2013-10-25","0","2013-10-25","3300","985","","","0","0","0","","","0","","2013-10-01 00:00:00","1","");
INSERT INTO nf VALUES("1379","1075/S","2013-10-01","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-01 00:00:00","1","","2013-11-04","0","2013-11-04","2413.28","931","","","0","0","0","","","0","","2013-10-01 00:00:00","1","");
INSERT INTO nf VALUES("1191","1075/V","2013-07-01","291","3","225","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-19 00:00:00","174","","2013-08-12","0","2013-10-02","225","1331","","","0","0","0","","","0","","2013-07-19 00:00:00","174","");
INSERT INTO nf VALUES("1380","1076/S","2013-10-02","169","3","1169.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-02 00:00:00","1","","2013-11-01","0","2013-11-18","1110.93","474","","","0","58.47","0","","","0","","2013-10-02 00:00:00","1","");
INSERT INTO nf VALUES("1381","1077/S","2013-10-02","1103","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-02 00:00:00","1","","2013-10-03","0","2013-10-07","154","1506","","","0","0","0","","","0","","2013-10-02 00:00:00","1","");
INSERT INTO nf VALUES("1382","1078/S","2013-10-02","114","3","629.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-02 00:00:00","1","","2013-10-30","0","2013-10-30","629.57","1454","","","0","0","0","","","0","","2013-10-02 00:00:00","1","");
INSERT INTO nf VALUES("1383","1079/S","2013-10-02","955","3","351.62","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-02 00:00:00","1","","2013-11-02","0","2013-11-13","351.62","630","","","0","0","0","","","0","","2013-10-02 00:00:00","1","");
INSERT INTO nf VALUES("742","108","2012-01-10","291","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-10","0","2012-02-24","5000","301","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1384","1080/S","2013-10-04","1511","3","1074.12","0","0","0","0","0","0","0","0","1","0","4","0","2013-10-04 00:00:00","1","","2013-10-18","0","","0","1355","","","0","0","0","","","0","","2013-10-04 00:00:00","1","");
INSERT INTO nf VALUES("1385","1081/S","2013-10-07","1668","3","814","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-07 00:00:00","1","","2013-10-21","0","2013-10-21","814","1593","","","0","0","0","","","0","","2013-10-07 00:00:00","1","");
INSERT INTO nf VALUES("1386","1082/S","2013-10-09","232","3","1728.72","0","0","0","0","0","0","0","0","1","0","4","0","2013-10-09 00:00:00","1","","2013-11-09","0","","0","969","","","0","0","0","","","0","","2013-10-09 00:00:00","1","");
INSERT INTO nf VALUES("1387","1083/S","2013-10-10","1492","3","4656.83","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-10 00:00:00","1","","2013-11-10","0","2013-11-26","4656.83","1295","","","0","0","0","","","0","","2013-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1388","1084/S","2013-10-10","1492","3","1727.58","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-10 00:00:00","1","","2013-11-10","0","2013-11-26","1727.58","1295","","","0","0","0","","","0","","2013-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1389","1085/S","2013-10-10","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-10 00:00:00","1","","2013-11-15","0","2014-08-01","42258.79","4","","","0","0","0","","","0","","2013-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1390","1086/S","2013-10-10","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-10 00:00:00","1","","2013-11-10","0","2013-11-21","12261.5","1010","","","0","0","0","","","0","","2013-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1392","1087/S","2013-10-11","1616","3","930","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-11 00:00:00","1","","2013-11-08","0","2013-11-08","930","1537","","","0","0","0","","","0","","2013-10-11 00:00:00","1","");
INSERT INTO nf VALUES("1393","1088/S","2013-10-11","3","3","44","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-11 00:00:00","1","","2013-10-14","0","2013-10-17","44","1559","","","0","0","0","","","0","","2013-10-11 00:00:00","1","");
INSERT INTO nf VALUES("1394","1089/S","2013-10-11","982","3","6358","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-11 00:00:00","1","","2013-11-11","0","2013-11-05","6358","840","","","0","0","0","","","0","","2013-10-11 00:00:00","1","");
INSERT INTO nf VALUES("743","109","2012-01-10","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-05","0","2012-02-13","2093.67","282","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1395","1090/S","2013-10-16","377","3","1848","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-16 00:00:00","1","","2013-10-30","0","2013-10-30","1848","1494","","","0","0","0","","","0","","2013-10-16 00:00:00","1","");
INSERT INTO nf VALUES("1396","1091/S","2013-10-17","232","3","1374.73","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-17 00:00:00","1","","2013-11-17","0","2013-11-14","1374.73","969","","","0","0","0","","","0","","2013-10-17 00:00:00","1","");
INSERT INTO nf VALUES("1397","1092/S","2013-10-22","377","3","1930.83333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-22 00:00:00","1","","2013-11-05","0","2013-11-05","1930.83","1287","","","0","0","0","","","0","","2013-10-22 00:00:00","1","");
INSERT INTO nf VALUES("1398","1093/S","2013-10-22","491","3","2516.76","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-22 00:00:00","1","","2013-11-11","0","2013-12-23","2516.76","1048","","","0","0","0","","","0","","2013-10-22 00:00:00","1","");
INSERT INTO nf VALUES("1399","1094/S","2013-10-22","3","3","4833.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-22 00:00:00","1","","2013-11-05","0","2013-11-05","4833.33","702","","","0","0","0","","","0","","2013-10-22 00:00:00","1","");
INSERT INTO nf VALUES("1400","1095/S","2013-10-23","3","3","534","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-23 00:00:00","1","","2013-11-20","0","2013-11-20","534","1508","","","0","0","0","","","0","","2013-10-23 00:00:00","1","");
INSERT INTO nf VALUES("1401","1096/S","2013-10-24","333","3","2210.66","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-24 00:00:00","1","","2013-11-07","0","2013-11-07","2210.66","1564","","","0","0","0","","","0","","2013-10-24 00:00:00","1","");
INSERT INTO nf VALUES("1402","1097/S","2013-10-28","1624","3","9000","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-28 00:00:00","1","","2013-11-25","0","2014-01-07","9000","1542","","","0","0","0","","","0","","2013-10-28 00:00:00","1","");
INSERT INTO nf VALUES("1404","1098/S","2013-10-28","747","3","3049.5","0","0","0","0","0","0","0","0","1","0","4","0","2013-10-28 00:00:00","1","","2013-11-28","0","","0","1453","","","0","0","0","","","0","","2013-10-28 00:00:00","1","");
INSERT INTO nf VALUES("1405","1099/S","2013-10-28","1539","3","624.42","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-28 00:00:00","1","","2013-11-28","0","2013-11-08","624.42","1413","","","0","0","0","","","0","","2013-10-28 00:00:00","1","");
INSERT INTO nf VALUES("744","110","2012-01-11","169","3","3505.5","0","0","0","0","0","0","0","0","1","0","4","0","2012-12-10 00:00:00","7","","2012-02-11","0","","0","373","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1406","1100/S","2013-10-28","1258","3","299.842857142","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-28 00:00:00","1","","2013-11-28","0","2014-03-18","299.84","923","","","0","0","0","","","0","","2013-10-28 00:00:00","1","");
INSERT INTO nf VALUES("1407","1101/S","2013-10-28","1105","3","1630","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-28 00:00:00","1","","2013-11-25","0","2013-11-26","1630","806","","","0","0","0","","","0","","2013-10-28 00:00:00","1","");
INSERT INTO nf VALUES("1408","1102/S","2013-10-28","89","3","1623.44","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-28 00:00:00","1","","2013-11-11","0","2013-11-11","1623.44","825","","","0","0","0","","","0","","2013-10-28 00:00:00","1","");
INSERT INTO nf VALUES("1409","1103/S","2013-10-28","596","3","1158","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-28 00:00:00","1","","2013-11-11","0","2013-11-11","1158","1541","","","0","0","0","","","0","","2013-10-28 00:00:00","1","");
INSERT INTO nf VALUES("1410","1104/S","2013-10-29","299","3","7999.99","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-29 00:00:00","1","","2013-11-29","0","2013-11-19","7599.99","1185","","","0","400","0","","","0","","2013-10-29 00:00:00","1","");
INSERT INTO nf VALUES("1411","1105/S","2013-10-30","1539","3","936.62","0","0","0","0","0","0","0","0","1","0","4","0","2013-10-30 00:00:00","1","","2013-11-30","0","","0","1413","","","0","0","0","","","0","","2013-10-30 00:00:00","1","");
INSERT INTO nf VALUES("1413","1106/S","2013-10-30","682","3","1240","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-30 00:00:00","1","","2013-11-30","0","2013-12-02","1240","1332","","","0","0","0","","","0","","2013-10-30 00:00:00","1","");
INSERT INTO nf VALUES("1412","1107/S","2013-10-30","682","3","2360","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-30 00:00:00","1","","2013-11-30","0","2013-12-02","2360","1333","","","0","0","0","","","0","","2013-10-30 00:00:00","1","");
INSERT INTO nf VALUES("1414","1108/S","2013-10-30","1539","3","390.2631578945","0","0","0","0","0","0","0","0","1","0","5","0","2013-10-30 00:00:00","1","","2013-11-30","0","2013-11-08","390.26","1413","","","0","0","0","","","0","","2013-10-30 00:00:00","1","");
INSERT INTO nf VALUES("1415","1109/S","2013-11-01","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-01 00:00:00","1","","2013-12-01","0","2014-02-27","2743.57","301","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("745","111","2012-01-11","253","3","132","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-01-11","0","2014-01-22","132","479","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1231","111/V1","2013-07-31","204","3","1032","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-01 00:00:00","174","","2013-08-30","0","","0","1271","","","0","0","0","","","0","","2013-08-01 00:00:00","174","");
INSERT INTO nf VALUES("1232","111/V2","2013-07-31","204","3","1102","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-01 00:00:00","174","","2013-08-30","0","","0","1329","","","0","0","0","","","0","","2013-08-01 00:00:00","174","");
INSERT INTO nf VALUES("1416","1110/S","2013-11-01","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-01 00:00:00","1","","2013-12-05","0","2013-12-13","6828.58","477","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("1417","1111/S","2013-11-01","161","3","14690","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-01 00:00:00","1","","2013-12-01","0","2014-04-10","14690","1585","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("1418","1112/S","2013-11-01","497","3","1239.62888888","0","0","0","0","0","0","0","0","1","0","4","0","2013-11-01 00:00:00","1","","2013-12-01","0","","0","654","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("1294","1112/V","2013-08-01","1628","3","499.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-23 00:00:00","1","","2013-09-01","0","2013-08-20","499.6","0","","","0","0","0","","","0","","2013-08-23 00:00:00","1","");
INSERT INTO nf VALUES("1419","1113/S","2013-11-01","1647","3","407.55","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-01 00:00:00","1","","2013-12-01","0","2014-05-07","407.55","1562","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("1420","1114/S","2013-11-01","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-01 00:00:00","1","","2013-12-01","0","2014-04-04","15500.16","1300","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("1421","1115/S","2013-11-01","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-01 00:00:00","1","","2014-01-06","0","2014-01-22","3300","985","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("1422","1116/S","2013-11-01","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-01 00:00:00","1","","2013-11-21","0","2013-11-22","605","650","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("1423","1117/S","2013-11-01","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","4","0","2013-11-01 00:00:00","1","","2013-12-01","0","","0","474","","","0","0","0","","","0","","2013-11-01 00:00:00","1","");
INSERT INTO nf VALUES("1424","1118/S","2013-11-04","1573","3","7980","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-04 00:00:00","1","","2013-12-04","0","2013-12-05","7581","1451","","","0","399","0","","","0","","2013-11-04 00:00:00","1","");
INSERT INTO nf VALUES("1425","1119/S","2013-11-04","118","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-04 00:00:00","1","","2013-11-18","0","2013-11-22","168","1405","","","0","0","0","","","0","","2013-11-04 00:00:00","1","");
INSERT INTO nf VALUES("464","112","2012-01-11","208","3","816","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-09 00:00:00","7","","2012-01-25","0","","0","419","","","0","0","0","","","0","","2012-08-09 00:00:00","7","");
INSERT INTO nf VALUES("1426","1120/S","2013-11-04","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-04 00:00:00","1","","2013-12-04","0","2013-12-04","2413.28","931","","","0","0","0","","","0","","2013-11-04 00:00:00","1","");
INSERT INTO nf VALUES("1427","1121/S","2013-11-04","346","3","250","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-04 00:00:00","1","","2014-01-06","0","2014-01-22","250","1390","","","0","0","0","","","0","","2013-11-04 00:00:00","1","");
INSERT INTO nf VALUES("1428","1122/S","2013-11-04","661","3","2917","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-04 00:00:00","1","","2013-12-04","0","2013-12-03","2771.15","1144","","","0","145.85","0","","","0","","2013-11-04 00:00:00","1","");
INSERT INTO nf VALUES("1429","1123/S","2013-11-05","1648","3","6534","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-05 00:00:00","1","","2013-12-03","0","2013-11-22","6534","1563","","","0","0","0","","","0","","2013-11-05 00:00:00","1","");
INSERT INTO nf VALUES("1430","1124/S","2013-11-05","1648","3","3216","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-05 00:00:00","1","","2013-12-03","0","2013-11-22","3216","1582","","","0","0","0","","","0","","2013-11-05 00:00:00","1","");
INSERT INTO nf VALUES("1431","1125/S","2013-11-05","1050","3","155","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-05 00:00:00","1","","2013-11-19","0","2013-12-02","155","1623","","","0","0","0","","","0","","2013-11-05 00:00:00","1","");
INSERT INTO nf VALUES("1432","1126/S","2013-11-07","199","3","2047.44","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-07 00:00:00","1","","2013-12-07","0","2013-12-09","2047.44","1510","","","0","0","0","","","0","","2013-11-07 00:00:00","1","");
INSERT INTO nf VALUES("1434","1127/S","2013-11-08","138","3","341","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-08 00:00:00","1","","2013-11-22","0","2013-11-22","341","1570","","","0","0","0","","","0","","2013-11-08 00:00:00","1","");
INSERT INTO nf VALUES("1435","1128/S","2013-11-11","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-11 00:00:00","1","","2013-12-15","0","2014-09-01","42258.79","4","","","0","0","0","","","0","","2013-11-11 00:00:00","1","");
INSERT INTO nf VALUES("1436","1129/S","2013-11-11","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-11 00:00:00","1","","2013-12-11","0","2013-12-20","12261.5","1010","","","0","0","0","","","0","","2013-11-11 00:00:00","1","");
INSERT INTO nf VALUES("540","113","2012-01-12","208","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-29 00:00:00","74","","2012-02-12","0","2012-02-03","450","419","","","0","0","0","","","0","","2012-08-29 00:00:00","74","");
INSERT INTO nf VALUES("1437","1130/S","2013-11-12","425","3","1216.0000000000002","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-12 00:00:00","1","","2013-11-26","0","2013-11-28","1155.2","1590","","","0","60.8","0","","","0","","2013-11-12 00:00:00","1","");
INSERT INTO nf VALUES("1438","1131/S","2013-11-13","246","3","4268.0333333327","0","0","0","0","0","0","0","0","1","0","4","0","2013-11-13 00:00:00","1","","2013-12-13","0","","0","498","","","0","0","0","","","0","","2013-11-13 00:00:00","1","");
INSERT INTO nf VALUES("1439","1132/S","2013-11-13","497","3","28200","0","0","0","0","0","0","0","0","1","0","4","0","2013-11-13 00:00:00","1","","2013-12-13","0","","0","1252","","","0","0","0","","","0","","2013-11-13 00:00:00","1","");
INSERT INTO nf VALUES("1440","1133/S","2013-11-14","497","3","25850","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-14 00:00:00","1","","2013-12-14","0","2013-12-12","25850","1252","","","0","0","0","","","0","","2013-11-14 00:00:00","1","");
INSERT INTO nf VALUES("1441","1134/S","2013-11-14","497","3","1239.63","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-14 00:00:00","1","","2013-12-01","0","2013-12-24","1239.63","654","","","0","0","0","","","0","","2013-11-14 00:00:00","1","");
INSERT INTO nf VALUES("1442","1135/S","2013-11-14","1391","3","25500","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-14 00:00:00","1","","2013-11-28","0","2014-03-27","25500","1108","","","0","0","0","","","0","","2013-11-14 00:00:00","1","");
INSERT INTO nf VALUES("1443","1136/S","2013-11-14","246","3","2100.21","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-14 00:00:00","1","","2013-12-14","0","2013-12-19","2100.21","498","","","0","0","0","","","0","","2013-11-14 00:00:00","1","");
INSERT INTO nf VALUES("1444","1137/S","2013-11-18","89","3","1486.56","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-18 00:00:00","1","","2013-12-02","0","2013-12-03","1486.56","1540","","","0","0","0","","","0","","2013-11-18 00:00:00","1","");
INSERT INTO nf VALUES("1445","1138/S","2013-11-18","118","3","196","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-18 00:00:00","1","","2013-12-02","0","2013-12-02","196","1611","","","0","0","0","","","0","","2013-11-18 00:00:00","1","");
INSERT INTO nf VALUES("1446","1139/S","2013-11-18","84","3","340.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-18 00:00:00","1","","2013-12-02","0","2013-12-02","340.8","1635","","","0","0","0","","","0","","2013-11-18 00:00:00","1","");
INSERT INTO nf VALUES("746","114","2012-01-12","208","3","366","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-12","0","2012-02-03","366","0","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1447","1140/S","2013-11-19","284","3","12045.47","0","0","0","0","0","0","0","0","1","0","4","0","2013-11-19 00:00:00","1","","2013-12-19","0","","0","514","","","0","0","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1448","1141/S","2013-11-19","747","3","2769.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-19 00:00:00","1","","2013-12-19","0","2013-12-13","2507.78","1453","","","0","261.72","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1449","1142/S","2013-11-19","380","3","1600","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-19 00:00:00","1","","2013-12-17","0","2013-12-17","1520","1495","","","0","80","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1450","1143/S","2013-11-19","253","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-19 00:00:00","1","","2013-12-03","0","2013-12-03","154","1699","","","0","0","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1451","1144/S","2013-11-19","169","3","1169.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-19 00:00:00","1","","2013-12-01","0","2014-02-03","1110.93","474","","","0","58.47","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1452","1145/S","2013-11-19","1258","3","1029.33","0","0","0","0","0","0","0","0","1","0","4","0","2013-11-19 00:00:00","1","","2013-12-19","0","","0","923","","","0","0","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1453","1146/S","2013-11-19","682","3","100","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-19 00:00:00","1","","2013-12-19","0","2013-12-19","100","1509","","","0","0","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1455","1147/S","2013-11-19","682","3","1400","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-19 00:00:00","1","","2013-12-19","0","2013-12-19","1400","1306","","","0","0","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1456","1148/S","2013-11-19","682","3","1740","0","0","0","0","0","0","0","0","1","0","4","0","2013-11-19 00:00:00","1","","2013-12-19","0","","0","1579","","","0","0","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1457","1149/S","2013-11-19","682","3","1740","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-19 00:00:00","1","","2013-12-19","0","2013-12-19","1740","1588","","","0","0","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("31","115","2012-01-13","204","3","5710","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-13","0","2012-03-19","5710","477","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1458","1150/S","2013-11-19","284","3","10840.47","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-19 00:00:00","1","","2013-12-19","0","2013-12-19","10840.44","514","","","0","0","0","","","0","","2013-11-19 00:00:00","1","");
INSERT INTO nf VALUES("1459","1151/S","2013-11-21","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-21 00:00:00","1","","2013-12-11","0","2013-12-11","634.52","650","","","0","2.69","0","","","0","","2013-11-21 00:00:00","1","");
INSERT INTO nf VALUES("1460","1152/S","2013-11-21","232","3","783.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-21 00:00:00","1","","2013-12-21","0","2013-12-17","783.33","969","","","0","0","0","","","0","","2013-11-21 00:00:00","1","");
INSERT INTO nf VALUES("1461","1153/S","2013-11-22","377","3","1930.833333","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-22 00:00:00","1","","2013-12-05","0","2013-12-05","1930.83","1287","","","0","0","0","","","0","","2013-11-22 00:00:00","1","");
INSERT INTO nf VALUES("1462","1154/S","2013-11-22","491","3","2516.76","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-22 00:00:00","1","","2013-12-10","0","2013-12-30","2516.76","1048","","","0","0","0","","","0","","2013-11-22 00:00:00","1","");
INSERT INTO nf VALUES("1463","1155/S","2013-11-22","3","3","4833.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-11-22 00:00:00","1","","2013-12-05","0","2013-12-05","4833.33","597","","","0","0","0","","","0","","2013-11-22 00:00:00","1","");
INSERT INTO nf VALUES("1468","1156/S","2013-12-02","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-02 00:00:00","1","","2013-12-22","0","2014-01-06","637.2","650","","","0","0","0","","","0","","2013-12-02 00:00:00","1","");
INSERT INTO nf VALUES("1469","1157/S","2013-12-02","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-02 00:00:00","1","","2014-01-02","0","2014-02-27","2743.57","301","","","0","0","0","","","0","","2013-12-02 00:00:00","1","");
INSERT INTO nf VALUES("1470","1158/S","2013-12-02","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-02 00:00:00","1","","2014-01-06","0","2014-01-27","6828.58","477","","","0","0","0","","","0","","2013-12-02 00:00:00","1","");
INSERT INTO nf VALUES("1471","1159/S","2013-12-02","497","3","1239.62888888","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-02 00:00:00","1","","2014-01-02","0","2014-02-25","1239.62","654","","","0","0","0","","","0","","2013-12-02 00:00:00","1","");
INSERT INTO nf VALUES("34","116","2012-01-13","95","3","7741.84","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-03","0","2012-02-07","7741.84","232","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1472","1160/S","2013-12-02","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-02 00:00:00","1","","2014-01-02","0","2014-10-17","15500.16","1300","","","0","0","0","","","0","","2013-12-02 00:00:00","1","");
INSERT INTO nf VALUES("1473","1161/S","2013-12-02","299","3","9861","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-02 00:00:00","1","","2014-01-02","0","2013-12-19","9367.95","1105","","","0","493.05","0","","","0","","2013-12-02 00:00:00","1","");
INSERT INTO nf VALUES("1474","1162/S","2013-12-02","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-02 00:00:00","1","","2013-12-26","0","2014-01-24","3300","985","","","0","0","0","","","0","","2013-12-02 00:00:00","1","");
INSERT INTO nf VALUES("1475","1163/S","2013-12-02","682","3","1740","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-02 00:00:00","1","","2014-01-02","0","2014-01-02","1740","1579","","","0","0","0","","","0","","2013-12-02 00:00:00","1","");
INSERT INTO nf VALUES("1477","1164/S","2013-12-03","246","3","4267.97","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-03 00:00:00","1","","2014-01-02","0","2013-12-19","4267.97","498","","","0","0","0","","","0","","2013-12-03 00:00:00","1","");
INSERT INTO nf VALUES("1476","1165/S","2013-12-03","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-03 00:00:00","1","","2014-01-06","0","2014-01-06","2413.28","931","","","0","0","0","","","0","","2013-12-03 00:00:00","1","");
INSERT INTO nf VALUES("1478","1166/S","2013-12-03","1573","3","1995","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-03 00:00:00","1","","2014-01-03","0","2014-01-06","1895","1451","","","0","100","0","","","0","","2013-12-03 00:00:00","1","");
INSERT INTO nf VALUES("1479","1167/S","2013-12-03","55","3","543.2","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-03 00:00:00","1","","2014-01-03","0","2014-01-13","543.2","1698","","","0","0","0","","","0","","2013-12-03 00:00:00","1","");
INSERT INTO nf VALUES("1480","1168/S","2013-12-04","1387","3","2152","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-04 00:00:00","1","","2014-01-06","0","2014-01-06","2152","1107","","","0","0","0","","","0","","2013-12-04 00:00:00","1","");
INSERT INTO nf VALUES("1481","1169/S","2013-12-04","1511","3","2465.46","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-04 00:00:00","1","","2013-12-18","0","2013-12-11","2465.45","1355","","","0","0","0","","","0","","2013-12-04 00:00:00","1","");
INSERT INTO nf VALUES("33","117","2012-01-13","93","3","1861.19","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-03","0","2012-02-07","1861.19","229","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1482","1170/S","2013-12-04","1208","3","3340","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-04 00:00:00","1","","2013-12-18","0","2013-12-16","3340","1694","","","0","0","0","","","0","","2013-12-04 00:00:00","1","");
INSERT INTO nf VALUES("1483","1171/S","2013-12-04","1077","3","1380","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-04 00:00:00","1","","2014-01-04","0","2013-12-12","1380","1595","","","0","0","0","","","0","","2013-12-04 00:00:00","1","");
INSERT INTO nf VALUES("1484","1172/S","2013-12-04","941","3","5100","0","0","0","0","0","0","0","0","1","0","4","0","2013-12-04 00:00:00","1","","2013-12-20","0","","0","1670","","","0","0","0","","","0","","2013-12-04 00:00:00","1","");
INSERT INTO nf VALUES("1485","1173/S","2013-12-05","941","3","5100","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-05 00:00:00","1","","2013-12-27","0","2013-12-27","5100","1670","","","0","0","0","","","0","","2013-12-05 00:00:00","1","");
INSERT INTO nf VALUES("1486","1174/S","2013-12-06","1647","3","2703.94","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-06 00:00:00","1","","2014-01-06","0","2014-09-03","2703.94","1562","","","0","0","0","","","0","","2013-12-06 00:00:00","1","");
INSERT INTO nf VALUES("1487","1175/S","2013-12-09","1668","3","200","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-09 00:00:00","1","","2013-12-23","0","2014-01-17","200","1638","","","0","0","0","","","0","","2013-12-09 00:00:00","1","");
INSERT INTO nf VALUES("1488","1176/S","2013-12-09","299","3","1038","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-09 00:00:00","1","","2014-01-09","0","2014-01-09","986.1","1105","","","0","51.9","0","","","0","","2013-12-09 00:00:00","1","");
INSERT INTO nf VALUES("1490","1177/S","2013-12-09","169","3","1052.46","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-09 00:00:00","1","","2014-01-09","0","2014-02-03","999.84","474","","","0","52.62","0","","","0","","2013-12-09 00:00:00","1","");
INSERT INTO nf VALUES("1491","1178/S","2013-12-10","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-10 00:00:00","1","","2014-01-15","0","2014-10-02","42258.79","4","","","0","0","0","","","0","","2013-12-10 00:00:00","1","");
INSERT INTO nf VALUES("1492","1179/S","2013-12-10","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-10 00:00:00","1","","2014-01-10","0","2014-01-10","12261.5","1010","","","0","0","0","","","0","","2013-12-10 00:00:00","1","");
INSERT INTO nf VALUES("112","118","2012-01-17","25","3","25259","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-14 00:00:00","7","","2012-02-17","0","","0","463","","","","","","","","0","","2012-05-14 00:00:00","7","");
INSERT INTO nf VALUES("1493","1180/S","2013-12-10","1016","3","4142.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-10 00:00:00","1","","2014-01-10","0","2014-02-12","4142.6","690","","","0","0","0","","","0","","2013-12-10 00:00:00","1","");
INSERT INTO nf VALUES("1494","1181/S","2013-12-11","3","3","4833.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-11 00:00:00","1","","2014-01-05","0","2014-01-06","4833.93","702","","","0","0","0","","","0","","2013-12-11 00:00:00","1","");
INSERT INTO nf VALUES("1495","1182/S","2013-12-11","333","3","725.63","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-11 00:00:00","1","","2014-01-07","0","2014-01-07","725.63","1420","","","0","0","0","","","0","","2013-12-11 00:00:00","1","");
INSERT INTO nf VALUES("1497","1183/S","2013-12-12","747","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-12 00:00:00","1","","2014-01-12","0","2014-02-03","90","628","","","0","0","0","","","0","","2013-12-12 00:00:00","1","");
INSERT INTO nf VALUES("1498","1184/S","2013-12-13","26","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-13 00:00:00","1","","2014-01-13","0","2014-01-07","90","541","","","0","0","0","","","0","","2013-12-13 00:00:00","1","");
INSERT INTO nf VALUES("1499","1185/S","2013-12-13","377","3","1930.833333","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-13 00:00:00","1","","2014-01-08","0","2014-01-08","1930.83","1287","","","0","0","0","","","0","","2013-12-13 00:00:00","1","");
INSERT INTO nf VALUES("1500","1186/S","2013-12-13","431","3","4364","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-13 00:00:00","1","","2014-01-13","0","2014-01-13","4364","1415","","","0","0","0","","","0","","2013-12-13 00:00:00","1","");
INSERT INTO nf VALUES("1501","1187/S","2013-12-13","747","3","300","0","0","0","0","0","0","0","0","1","0","4","0","2013-12-13 00:00:00","1","","2014-01-13","0","","0","1654","","","0","0","0","","","0","","2013-12-13 00:00:00","1","");
INSERT INTO nf VALUES("1503","1188/S","2013-12-16","1565","3","8479.990000018995","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-16 00:00:00","1","","2014-01-06","0","2014-01-24","8479.99","1441","","","0","0","0","","","0","","2013-12-16 00:00:00","1","");
INSERT INTO nf VALUES("1504","1189/S","2013-12-16","1766","3","210","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-16 00:00:00","1","","2013-12-30","0","2013-12-19","210","1735","","","0","0","0","","","0","","2013-12-16 00:00:00","1","");
INSERT INTO nf VALUES("465","119","2012-01-17","961","3","860","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-09 00:00:00","7","","2012-01-31","0","","0","0","","","0","0","0","","","0","","2012-08-09 00:00:00","7","");
INSERT INTO nf VALUES("1522","1190/S","2013-12-16","906","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-07 00:00:00","1","","2014-01-13","0","2014-01-13","300","1654","","","0","0","0","","","0","","2014-01-07 00:00:00","1","");
INSERT INTO nf VALUES("1506","1191/S","2013-12-17","242","3","2719.2","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-28","0","2014-02-17","2719.2","1604","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1507","1192/S","2013-12-17","1555","3","495.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-17","0","2014-06-09","495.6","1531","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1508","1193/S","2013-12-17","232","3","1209.46","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-17","0","2014-02-14","1209.46","969","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1509","1194/S","2013-12-17","1728","3","3087.0499999999997","0","0","0","0","0","0","0","0","1","0","4","0","2013-12-17 00:00:00","1","","2014-01-17","0","","0","1705","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1510","1195/S","2013-12-17","395","3","943.6799999999997","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-06","0","2014-01-06","943.68","1709","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1511","1196/S","2013-12-17","1582","3","600.76","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-17","0","2014-01-29","543.5","1465","","","0","57.26","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1512","1197/S","2013-12-17","497","3","5702.12","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-17","0","2014-01-02","5702.12","20","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1513","1198/S","2013-12-17","1266","3","4733","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-28","0","2014-02-18","4733","1724","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1514","1199/S","2013-12-17","1730","3","3095","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-17","0","2013-12-26","3095","1683","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("498","120","2012-01-17","961","3","420","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","74","","2012-02-03","0","","0","0","","","0","0","0","","","0","","2012-08-16 00:00:00","74","");
INSERT INTO nf VALUES("1516","1200/S","2013-12-17","333","3","1199","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-06","0","2014-01-06","1199","1676","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1517","1201/S","2013-12-17","84","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-06","0","2014-01-06","1000","1730","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1518","1202/S","2013-12-17","951","3","2192","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-06","0","2014-02-03","2192","1497","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1519","1203/S","2013-12-17","24","3","8286.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-12-17 00:00:00","1","","2014-01-20","0","2014-02-25","8286.6","1036","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1520","1204/S","2013-12-17","1680","3","3690.0000000000005","0","0","0","0","0","0","0","0","1","0","4","0","2013-12-17 00:00:00","1","","2014-01-17","0","","0","1612","","","0","0","0","","","0","","2013-12-17 00:00:00","1","");
INSERT INTO nf VALUES("1521","1205/S","2013-12-20","1359","3","64950","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-02-17","0","2014-04-08","64950","1655","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1523","1206/S","2014-01-07","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-07 00:00:00","1","","2014-01-25","0","2014-02-13","3300","985","","","0","0","0","","","0","","2014-01-07 00:00:00","1","");
INSERT INTO nf VALUES("1524","1207/S","2014-01-08","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-01-28","0","2014-02-11","637.2","650","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1525","1208/S","2014-01-08","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-02-08","0","2014-02-27","2743.57","301","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1527","1209/S","2014-01-08","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-02-08","0","2014-01-23","6828.58","477","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("499","121","2012-01-18","961","3","330","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","74","","2012-02-02","0","","0","0","","","0","0","0","","","0","","2012-08-16 00:00:00","74","");
INSERT INTO nf VALUES("1528","1210/S","2014-01-08","497","3","1239.62888888","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-02-08","0","2014-02-05","1239.62","654","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1529","1211/S","2014-01-08","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-02-08","0","2014-10-17","15500.16","1300","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1530","1212/S","2014-01-08","1647","3","570.57","0","0","0","0","0","0","0","0","1","0","4","0","2014-01-08 00:00:00","1","","2014-02-08","0","","0","1562","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1531","1213/S","2014-01-08","204","3","340","0","0","0","0","0","0","0","0","1","0","4","0","2014-01-08 00:00:00","1","","2014-02-08","0","","0","1667","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1532","1214/S","2014-01-08","480","3","165","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-01-22","0","2014-01-31","165","1718","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1533","1215/S","2014-01-08","95","3","4892.68","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-02-05","0","2014-02-05","4892.68","1726","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1534","1216/S","2014-01-08","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-08 00:00:00","1","","2014-02-04","0","2014-02-04","2413.28","931","","","0","0","0","","","0","","2014-01-08 00:00:00","1","");
INSERT INTO nf VALUES("1536","1217/S","2014-01-10","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-10 00:00:00","1","","2014-02-10","0","2014-02-10","12261.5","1010","","","0","0","0","","","0","","2014-01-10 00:00:00","1","");
INSERT INTO nf VALUES("1539","1218/S","2014-01-13","1801","3","340","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-14 00:00:00","1","","2014-02-13","0","2014-01-21","340","1667","","","0","0","0","","","0","","2014-01-14 00:00:00","1","");
INSERT INTO nf VALUES("1540","1219/S","2014-01-22","377","3","1930.8333","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-22 00:00:00","1","","2014-02-05","0","2014-02-05","1930.83","1287","","","0","0","0","","","0","","2014-01-22 00:00:00","1","");
INSERT INTO nf VALUES("747","122","2012-01-23","172","3","3628.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-05","0","2012-02-24","3628.34","74","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1541","1220/S","2014-01-22","1762","3","420","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-22 00:00:00","1","","2014-02-05","0","2014-02-10","420","1731","","","0","0","0","","","0","","2014-01-22 00:00:00","1","");
INSERT INTO nf VALUES("1542","1221/S","2014-01-22","1306","3","1529.64","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-22 00:00:00","1","","2014-02-22","0","2014-03-18","1529.64","975","","","0","0","0","","","0","","2014-01-22 00:00:00","1","");
INSERT INTO nf VALUES("1543","1222/S","2014-01-23","333","3","412.14","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-23 00:00:00","1","","2014-02-06","0","2014-02-06","412.14","1676","","","0","0","0","","","0","","2014-01-23 00:00:00","1","");
INSERT INTO nf VALUES("1548","1223/S","2014-01-27","982","3","4489.026315810001","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-27 00:00:00","1","","2014-02-27","0","2014-03-13","4489.02","840","","","0","0","0","","","0","","2014-01-27 00:00:00","1","");
INSERT INTO nf VALUES("1549","1224/S","2014-01-27","1359","3","15915","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-27 00:00:00","1","","2014-02-27","0","2014-04-08","15915","1655","","","0","0","0","","","0","","2014-01-27 00:00:00","1","");
INSERT INTO nf VALUES("1550","1225/S","2014-01-27","609","3","1212","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-27 00:00:00","1","","2014-02-17","0","2014-02-17","1193.82","1775","","","0","18.18","0","","","0","","2014-01-27 00:00:00","1","");
INSERT INTO nf VALUES("1551","1226/S","2014-01-27","118","3","240","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-27 00:00:00","1","","2014-02-10","0","2014-02-10","240","1641","","","0","0","0","","","0","","2014-01-27 00:00:00","1","");
INSERT INTO nf VALUES("1552","1227/S","2014-01-27","118","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-27 00:00:00","1","","2014-02-10","0","2014-02-10","168","1678","","","0","0","0","","","0","","2014-01-27 00:00:00","1","");
INSERT INTO nf VALUES("1553","1228/S","2014-01-27","118","3","392","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-27 00:00:00","1","","2014-03-17","0","2014-03-18","392","1711","","","0","0","0","","","0","","2014-01-27 00:00:00","1","");
INSERT INTO nf VALUES("1554","1229/S","2014-01-27","118","3","392","0","0","0","0","0","0","0","0","1","0","4","0","2014-01-27 00:00:00","1","","2014-02-10","0","","0","1711","","","0","0","0","","","0","","2014-01-27 00:00:00","1","");
INSERT INTO nf VALUES("748","123","2012-01-23","377","3","1900","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-01-10","0","2012-02-08","1900","101","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1555","1230/S","2014-01-27","480","3","174.72","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-27 00:00:00","1","","2014-02-10","0","2014-02-11","174.72","1774","","","0","0","0","","","0","","2014-01-27 00:00:00","1","");
INSERT INTO nf VALUES("1556","1231/S","2014-01-29","377","3","784","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-29 00:00:00","1","","2014-02-13","0","2014-02-13","784","1700","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1557","1232/S","2014-01-29","981","3","3979.35","0","0","0","0","0","0","0","0","1","0","4","0","2014-01-29 00:00:00","1","","2014-02-24","0","","0","1211","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1558","1233/S","2014-01-29","1796","3","6195.15","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-29 00:00:00","1","","2014-04-04","0","2014-04-04","6195.150000000001","1339","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1559","1234/S","2014-01-29","942","3","814.8000000000001","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-29 00:00:00","1","","2014-02-13","0","2014-03-05","814.8","1624","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1560","1235/S","2014-01-29","1158","3","1840.92","0","0","0","0","0","0","0","0","1","0","4","0","2014-01-29 00:00:00","1","","2014-03-03","0","","0","1061","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1561","1236/S","2014-01-29","1603","3","274.66","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-29 00:00:00","1","","2014-03-27","0","2014-03-28","274.66","1499","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1562","1237/S","2014-01-29","497","3","35250","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-29 00:00:00","1","","2014-03-03","0","2014-03-31","35250","1252","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1565","1238/S","2014-01-29","1680","3","1845","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-29 00:00:00","1","","2014-03-03","0","2014-02-24","1845","1612","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1625","1239/S","2014-01-29","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-03 00:00:00","1","","2014-03-03","0","2014-05-29","1333.12","474","","","0","70.16","0","","","0","","2014-04-03 00:00:00","1","");
INSERT INTO nf VALUES("497","124","2012-01-23","172","3","486.8","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","74","","2012-02-15","0","","0","283","","","0","0","0","","","0","","2012-08-16 00:00:00","74","");
INSERT INTO nf VALUES("1564","1240/S","2014-01-29","1258","3","288.777777777","0","0","0","0","0","0","0","0","1","0","4","0","2014-01-29 00:00:00","1","","2014-03-03","0","","0","923","","","0","0","0","","","0","","2014-01-29 00:00:00","1","");
INSERT INTO nf VALUES("1566","1241/S","2014-01-31","419","3","3632","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-31 00:00:00","1","","2014-04-10","0","2014-04-10","3632","1743","","","0","0","0","","","0","","2014-01-31 00:00:00","1","");
INSERT INTO nf VALUES("1574","1242/S","2014-01-31","981","3","6197.25","0","0","0","0","0","0","0","0","1","0","4","0","2014-01-31 00:00:00","1","","2014-03-03","0","","0","1617","","","0","0","0","","","0","","2014-01-31 00:00:00","1","");
INSERT INTO nf VALUES("1575","1243/S","2014-01-31","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-31 00:00:00","1","","2014-03-03","0","2014-11-27","42258.79","4","","","0","0","0","","","0","","2014-01-31 00:00:00","1","");
INSERT INTO nf VALUES("1576","1244/S","2014-01-31","1771","3","70360","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-31 00:00:00","1","","2014-03-12","0","2014-03-05","70360","1525","","","0","0","0","","","0","","2014-01-31 00:00:00","1","");
INSERT INTO nf VALUES("1577","1245/S","2014-01-31","431","3","3090","0","0","0","0","0","0","0","0","1","0","5","0","2014-01-31 00:00:00","1","","2014-03-03","0","2014-03-05","3090","1764","","","0","0","0","","","0","","2014-01-31 00:00:00","1","");
INSERT INTO nf VALUES("1578","1246/S","2014-02-03","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-03 00:00:00","1","","2014-02-23","0","2014-02-25","637.2","650","","","0","0","0","","","0","","2014-02-03 00:00:00","1","");
INSERT INTO nf VALUES("1579","1247/S","2014-02-03","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-03 00:00:00","1","","2014-03-03","0","2014-03-10","2743.57","301","","","0","0","0","","","0","","2014-02-03 00:00:00","1","");
INSERT INTO nf VALUES("1580","1248/S","2014-02-03","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-03 00:00:00","1","","2014-03-05","0","2014-09-17","6828.58","477","","","0","0","0","","","0","","2014-02-03 00:00:00","1","");
INSERT INTO nf VALUES("1581","1249/S","2014-02-03","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-03 00:00:00","1","","2014-03-03","0","2015-07-01","15500.16","1300","","","0","0","0","30","","0","","2014-02-03 00:00:00","1","");
INSERT INTO nf VALUES("32","125","2012-01-23","172","3","486.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-15","0","2012-02-24","486.8","283","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1582","1250/S","2014-02-04","497","3","1239.62888888","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-04 00:00:00","1","","2014-03-03","0","2014-02-25","1239.62","654","","","0","0","0","","","0","","2014-02-04 00:00:00","1","");
INSERT INTO nf VALUES("1583","1251/S","2014-02-04","497","3","5702.12","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-04 00:00:00","1","","2014-03-03","0","2014-03-31","5702.12","20","","","0","0","0","","","0","","2014-02-04 00:00:00","1","");
INSERT INTO nf VALUES("1584","1252/S","2014-02-04","1258","3","210","0","0","0","0","0","0","0","0","1","0","2","0","2014-02-04 00:00:00","1","","2014-03-04","0","","0","923","","","0","0","0","","","0","","2014-02-04 00:00:00","1","");
INSERT INTO nf VALUES("1585","1253/S","2014-02-05","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-05 00:00:00","1","","2014-03-05","0","2014-03-05","2413.28","931","","","0","0","0","","","0","","2014-02-05 00:00:00","1","");
INSERT INTO nf VALUES("1586","1254/S","2014-02-05","463","3","1023","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-05 00:00:00","1","","2014-02-19","0","2014-02-19","1023","1759","","","0","0","0","","","0","","2014-02-05 00:00:00","1","");
INSERT INTO nf VALUES("1587","1255/S","2014-02-10","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-10 00:00:00","1","","2014-03-10","0","2014-12-19","42258.79","4","","","0","0","0","","","0","","2014-02-10 00:00:00","1","");
INSERT INTO nf VALUES("1588","1256/S","2014-02-10","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-10 00:00:00","1","","2014-03-10","0","2014-03-10","12261.5","1010","","","0","0","0","","","0","","2014-02-10 00:00:00","1","");
INSERT INTO nf VALUES("1589","1257/S","2014-02-18","346","3","3113.43","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-18 00:00:00","1","","2014-03-18","0","2014-11-03","3113.43","1810","","","0","0","0","","","0","","2014-02-18 00:00:00","1","");
INSERT INTO nf VALUES("1590","1258/S","2014-02-19","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-19 00:00:00","1","","2014-03-19","0","2014-05-29","1333.12","474","","","0","70.16","0","","","0","","2014-02-19 00:00:00","1","");
INSERT INTO nf VALUES("1611","1259/S","2014-02-19","1728","3","3087.05","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-20 00:00:00","1","","2014-03-19","0","2014-03-21","3087.05","1705","","","0","0","0","","","0","","2014-03-20 00:00:00","1","");
INSERT INTO nf VALUES("749","126","2012-01-24","291","3","3234","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-24","0","2012-02-27","3234","301","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1591","1260/S","2014-02-24","377","3","1930.833333","0","0","0","0","0","0","0","0","1","0","5","0","2014-02-24 00:00:00","1","","2014-03-06","0","2014-03-06","1930.83","1287","","","0","0","0","","","0","","2014-02-24 00:00:00","1","");
INSERT INTO nf VALUES("1592","1261/S","2014-02-25","981","3","1017.84","0","0","0","0","0","0","0","0","1","0","4","0","2014-02-25 00:00:00","1","","2014-03-11","0","","0","1617","","","0","0","0","","","0","","2014-02-25 00:00:00","1","");
INSERT INTO nf VALUES("1593","1262/S","2014-03-06","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-06 00:00:00","1","","2014-03-26","0","2014-03-27","626.44","650","","","0","10.76","0","","","0","","2014-03-06 00:00:00","1","");
INSERT INTO nf VALUES("1594","1263/S","2014-03-06","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-06 00:00:00","1","","2014-04-06","0","2014-04-07","2743.57","301","","","0","0","0","","","0","","2014-03-06 00:00:00","1","");
INSERT INTO nf VALUES("1595","1264/S","2014-03-06","497","3","1239.62888888","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-06 00:00:00","1","","2014-04-06","0","2014-03-31","1239.62","654","","","0","0","0","","","0","","2014-03-06 00:00:00","1","");
INSERT INTO nf VALUES("1596","1265/S","2014-03-06","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-06 00:00:00","1","","2014-04-06","0","2015-07-22","15500.16","1300","","","0","0","0","21","","0","","2014-03-06 00:00:00","1","");
INSERT INTO nf VALUES("1597","1266/S","2014-03-11","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-11 00:00:00","1","","2014-04-11","0","2015-02-03","42258.78999999999","4","","","0","0","0","201502020030989","","0","","2014-03-11 00:00:00","1","");
INSERT INTO nf VALUES("1598","1267/S","2014-03-11","138","3","2413.27","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-11 00:00:00","1","","2014-04-11","0","2014-04-11","2413.27","931","","","0","0","0","","","0","","2014-03-11 00:00:00","1","");
INSERT INTO nf VALUES("1603","1268/S","2014-03-13","253","3","506","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-13 00:00:00","1","","2014-03-28","0","2014-03-31","506","1832","","","0","0","0","","","0","","2014-03-13 00:00:00","1","");
INSERT INTO nf VALUES("1604","1269/S","2014-03-14","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-14 00:00:00","1","","2014-04-14","0","2014-05-29","1333.12","474","","","0","70.16","0","","","0","","2014-03-14 00:00:00","1","");
INSERT INTO nf VALUES("1605","1270/S","2014-03-14","1015","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-14 00:00:00","1","","2014-03-31","0","2014-03-21","154","1833","","","0","0","0","","","0","","2014-03-14 00:00:00","1","");
INSERT INTO nf VALUES("1606","1271/S","2014-03-17","382","3","224","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-17 00:00:00","1","","2014-03-31","0","2014-03-31","224","1816","","","0","0","0","","","0","","2014-03-17 00:00:00","1","");
INSERT INTO nf VALUES("1607","1272/S","2014-03-17","346","3","3113.43","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-17 00:00:00","1","","2014-04-29","0","2014-12-03","3113.43","1810","","","0","0","0","","","0","","2014-03-17 00:00:00","1","");
INSERT INTO nf VALUES("1608","1273/S","2014-03-19","346","3","6266","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-19 00:00:00","1","","2014-04-29","0","2015-02-09","6266","1677","","","0","0","0","110400900041566","","0","","2014-03-19 00:00:00","1","");
INSERT INTO nf VALUES("1609","1274/S","2014-03-20","491","3","5066.67","0","0","0","0","0","0","0","0","1","0","4","0","2014-03-20 00:00:00","1","","2014-04-07","0","","0","1777","","","0","0","0","","","0","","2014-03-20 00:00:00","1","");
INSERT INTO nf VALUES("1612","1275/S","2014-03-24","377","3","1930.8333","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-24 00:00:00","1","","2014-04-07","0","2014-04-07","1930.83","1287","","","0","0","0","","","0","","2014-03-24 00:00:00","1","");
INSERT INTO nf VALUES("1616","1276/S","2014-03-24","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-28 00:00:00","1","","2014-05-11","0","2014-06-12","42258.79","4","","","0","0","0","","","0","","2014-03-28 00:00:00","1","");
INSERT INTO nf VALUES("1613","1277/S","2014-03-25","1316","3","4810","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-25 00:00:00","1","","2014-04-25","0","2014-04-25","4810","1819","","","0","0","0","","","0","","2014-03-25 00:00:00","1","");
INSERT INTO nf VALUES("1614","1278/S","2014-03-25","1158","3","14970.93","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-25 00:00:00","1","","2014-04-25","0","2014-07-16","14970.93","1061","","","0","0","0","","","0","","2014-03-25 00:00:00","1","");
INSERT INTO nf VALUES("1615","1279/S","2014-03-27","981","3","4771.2","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-27 00:00:00","1","","2014-04-27","0","2014-04-25","4771.2","1211","","","0","0","0","","","0","","2014-03-27 00:00:00","1","");
INSERT INTO nf VALUES("752","128","2012-01-25","161","3","7560","0","0","0","0","0","0","0","0","1","0","4","0","2012-12-10 00:00:00","7","","2012-02-25","0","","0","42","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1617","1280/S","2014-04-01","1887","3","165","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-01 00:00:00","1","","2014-04-15","0","2014-04-14","165","1837","","","0","0","0","","","0","","2014-04-01 00:00:00","1","");
INSERT INTO nf VALUES("1618","1281/S","2014-04-01","55","3","672","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-01 00:00:00","1","","2014-05-02","0","2014-05-02","672","1841","","","0","0","0","","","0","","2014-04-01 00:00:00","1","");
INSERT INTO nf VALUES("1619","1282/S","2014-04-01","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-01 00:00:00","1","","2014-05-01","0","2015-08-03","15500.16","1300","","","0","0","0","31","","0","","2014-04-01 00:00:00","1","");
INSERT INTO nf VALUES("1620","1283/S","2014-04-01","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-01 00:00:00","1","","2014-04-21","0","","637.1999999999999","650","","","0","0","0","","","0","","2014-04-01 00:00:00","1","");
INSERT INTO nf VALUES("1621","1284/S","2014-04-02","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","4","0","2014-04-02 00:00:00","1","","2014-05-02","0","","0","301","","","0","0","0","","","0","","2014-04-02 00:00:00","1","");
INSERT INTO nf VALUES("1622","1285/S","2014-04-02","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-02 00:00:00","1","","2014-05-02","0","2014-05-29","1333.12","474","","","0","70.16","0","","","0","","2014-04-02 00:00:00","1","");
INSERT INTO nf VALUES("1623","1286/S","2014-04-02","204","3","10304","0","0","0","0","0","0","0","0","1","0","4","0","2014-04-02 00:00:00","1","","2014-05-02","0","","0","1813","","","0","0","0","","","0","","2014-04-02 00:00:00","1","");
INSERT INTO nf VALUES("1624","1287/S","2014-04-02","506","3","244","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-02 00:00:00","1","","2014-04-16","0","2014-04-04","244","1855","","","0","0","0","","","0","","2014-04-02 00:00:00","1","");
INSERT INTO nf VALUES("1626","1288/S","2014-04-04","333","3","2491","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-04 00:00:00","1","","2014-05-05","0","2014-05-05","2491","1865","","","0","0","0","","","0","","2014-04-04 00:00:00","1","");
INSERT INTO nf VALUES("1627","1289/S","2014-04-04","1408","3","686","0","0","0","0","0","0","0","0","1","0","4","0","2014-04-04 00:00:00","1","","2014-05-05","0","","0","1903","","","0","0","0","","","0","","2014-04-04 00:00:00","1","");
INSERT INTO nf VALUES("466","129","2012-01-25","427","3","4205","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-10 00:00:00","174","","2012-02-25","0","","0","0","","","0","0","0","","","0","","2012-08-10 00:00:00","174","");
INSERT INTO nf VALUES("1628","1290/S","2014-04-04","1408","3","784","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-04 00:00:00","1","","2014-05-05","0","2014-05-05","784","1903","","","0","0","0","","","0","","2014-04-04 00:00:00","1","");
INSERT INTO nf VALUES("1629","1291/S","2014-04-04","463","3","172","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-04 00:00:00","1","","2014-04-22","0","2014-04-22","172","1917","","","0","0","0","","","0","","2014-04-04 00:00:00","1","");
INSERT INTO nf VALUES("1630","1292/S","2014-04-04","319","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-04 00:00:00","1","","2014-04-22","0","2014-04-11","99","1923","","","0","0","0","","","0","","2014-04-04 00:00:00","1","");
INSERT INTO nf VALUES("1632","1293/S","2014-04-07","491","3","5066.666","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-07 00:00:00","1","","2014-05-05","0","2014-05-22","5066.66","1777","","","0","0","0","","","0","","2014-04-07 00:00:00","1","");
INSERT INTO nf VALUES("1633","1294/S","2014-04-08","1010","3","434.56","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-08 00:00:00","1","","2014-04-22","0","2014-04-22","434.56","1793","","","0","0","0","","","0","","2014-04-08 00:00:00","1","");
INSERT INTO nf VALUES("1634","1295/S","2014-04-08","114","3","350","0","0","0","0","0","0","0","0","1","0","4","0","2014-04-08 00:00:00","1","","2014-04-22","0","","0","1803","","","0","0","0","","","0","","2014-04-08 00:00:00","1","");
INSERT INTO nf VALUES("1636","1296/S","2014-04-09","1105","3","2914","0","0","0","0","0","0","0","0","1","0","4","0","2014-04-09 00:00:00","1","","2014-05-07","0","","0","806","","","0","0","0","","","0","","2014-04-09 00:00:00","1","");
INSERT INTO nf VALUES("1637","1297/S","2014-04-10","1828","3","77","0","0","0","0","0","0","0","0","1","0","4","0","2014-04-10 00:00:00","1","","2014-04-24","0","","0","1809","","","0","0","0","","","0","","2014-04-10 00:00:00","1","");
INSERT INTO nf VALUES("1638","1298/S","2014-04-11","941","3","672","0","0","0","0","0","0","0","0","1","0","4","0","2014-04-11 00:00:00","1","","2014-04-25","0","","0","1772","","","0","0","0","","","0","","2014-04-11 00:00:00","1","");
INSERT INTO nf VALUES("1639","1299/S","2014-04-11","1931","3","1811","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-11 00:00:00","1","","2014-05-12","0","2014-05-13","1720.45","1874","","","0","90.55","0","","","0","","2014-04-11 00:00:00","1","");
INSERT INTO nf VALUES("753","130","2012-01-25","172","3","2716","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-25","0","2012-02-24","2716","283","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1640","1300/S","2014-04-11","1603","3","130","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-11 00:00:00","1","","2014-04-25","0","2014-04-29","130","1664","","","0","0","0","","","0","","2014-04-11 00:00:00","1","");
INSERT INTO nf VALUES("1641","1301/S","2014-04-14","491","3","5066.67","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-14 00:00:00","1","","2014-04-24","0","2014-05-16","5066.67","1777","","","0","0","0","","","0","","2014-04-14 00:00:00","1","");
INSERT INTO nf VALUES("1600","1301/V","2014-02-25","204","3","7613.08","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-11 00:00:00","1","","2014-03-11","0","2014-03-11","7613.08","0","","","0","0","0","","","0","","2014-03-11 00:00:00","1","");
INSERT INTO nf VALUES("1642","1302/S","2014-04-14","1824","3","1371","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-15 00:00:00","1","","2014-05-30","0","2014-05-30","1371","1807","","","0","0","0","","","0","","2014-04-15 00:00:00","1","");
INSERT INTO nf VALUES("1601","1302/V","2014-02-25","204","3","6282","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-11 00:00:00","1","","2014-03-11","0","2014-03-11","6282","0","","","0","0","0","","","0","","2014-03-11 00:00:00","1","");
INSERT INTO nf VALUES("1643","1303/S","2014-04-15","1105","3","2914","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-15 00:00:00","1","","2014-05-07","0","2014-05-08","2914","806","","","0","0","0","","","0","","2014-04-15 00:00:00","1","");
INSERT INTO nf VALUES("1602","1303/V","2014-02-25","204","3","3950","0","0","0","0","0","0","0","0","1","0","5","0","2014-03-11 00:00:00","1","","2014-03-11","0","2014-03-11","3950","0","","","0","0","0","","","0","","2014-03-11 00:00:00","1","");
INSERT INTO nf VALUES("1644","1304/S","2014-04-16","1794","3","2784.000000000001","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-16 00:00:00","1","","2014-04-30","0","2014-04-30","2784","1779","","","0","0","0","","","0","","2014-04-16 00:00:00","1","");
INSERT INTO nf VALUES("1645","1305/S","2014-04-16","419","3","1980","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-16 00:00:00","1","","2014-05-19","0","2014-05-16","1980","1849","","","0","0","0","","","0","","2014-04-16 00:00:00","1","");
INSERT INTO nf VALUES("1646","1306/S","2014-04-16","253","3","169.4","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-16 00:00:00","1","","2014-04-30","0","2014-04-30","169.4","1905","","","0","0","0","","","0","","2014-04-16 00:00:00","1","");
INSERT INTO nf VALUES("1647","1307/S","2014-04-16","1800","3","3833","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-16 00:00:00","1","","2014-04-30","0","2014-04-30","3641.35","1783","","","0","191.65","0","","","0","","2014-04-16 00:00:00","1","");
INSERT INTO nf VALUES("1649","1308/S","2014-04-17","1158","3","28590.24","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-17 00:00:00","1","","2014-05-18","0","2014-07-16","28590.24","1061","","","0","0","0","","","0","","2014-04-17 00:00:00","1","");
INSERT INTO nf VALUES("1650","1309/S","2014-04-17","1158","3","28388.82","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-17 00:00:00","1","","2014-05-18","0","2015-05-14","28388.82","1061","","","0","0","0","37931548100014","","0","","2014-04-17 00:00:00","1","");
INSERT INTO nf VALUES("359","131","2012-01-25","89","3","790","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","7","","2012-02-22","0","2012-06-26","790","382","","","0","0","","","","0","","2012-07-04 00:00:00","7","");
INSERT INTO nf VALUES("1651","1310/S","2014-04-17","497","3","4700","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-17 00:00:00","1","","2014-05-18","0","2014-05-23","4700","1252","","","0","0","0","","","0","","2014-04-17 00:00:00","1","");
INSERT INTO nf VALUES("1652","1311/S","2014-04-17","497","3","4700","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-17 00:00:00","1","","2014-05-18","0","2014-05-23","4700","1252","","","0","0","0","","","0","","2014-04-17 00:00:00","1","");
INSERT INTO nf VALUES("1653","1312/S","2014-04-17","497","3","4700","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-17 00:00:00","1","","2014-05-18","0","2014-05-23","4700","1252","","","0","0","0","","","0","","2014-04-17 00:00:00","1","");
INSERT INTO nf VALUES("1654","1313/S","2014-04-22","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-22 00:00:00","1","","2014-05-06","0","2014-05-23","12737.25","1937","","","0","0","0","","","0","","2014-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1655","1314/S","2014-04-22","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-22 00:00:00","1","","2014-05-16","0","2014-05-29","12737.25","1937","","","0","0","0","","","0","","2014-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1631","1314/V","2014-03-21","169","3","71.5","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-07 00:00:00","1","","2014-04-21","0","2014-05-12","71.5","0","","","0","0","0","","","0","","2014-04-07 00:00:00","1","");
INSERT INTO nf VALUES("1656","1315/S","2014-04-22","512","3","420","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-22 00:00:00","1","","2014-05-06","0","2014-05-06","420","1921","","","0","0","0","","","0","","2014-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1657","1316/S","2014-04-22","1974","3","165","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-22 00:00:00","1","","2014-05-06","0","2014-05-06","165","1907","","","0","0","0","","","0","","2014-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1658","1317/S","2014-04-22","346","3","3113.42571428","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-22 00:00:00","1","","2014-05-18","0","2015-03-04","3113.43","1810","","","0","0","0","110631000031797","","0","","2014-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1659","1318/S","2014-04-22","828","3","264","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-22 00:00:00","1","","2014-05-22","0","2014-05-22","264","1784","","","0","0","0","","","0","","2014-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1660","1319/S","2014-04-22","84","3","1473.6799999999998","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-22 00:00:00","1","","2014-05-07","0","2014-05-07","1473.68","1802","","","0","0","0","","","0","","2014-04-22 00:00:00","1","");
INSERT INTO nf VALUES("754","132","2012-01-25","425","3","6032","0","0","0","0","0","0","0","0","1","0","4","0","2012-12-10 00:00:00","7","","2012-02-25","0","","0","217","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1661","1320/S","2014-04-22","682","3","644.8","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-22 00:00:00","1","","2014-05-22","0","2014-05-22","644.8","1738","","","0","0","0","","","0","","2014-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1662","1321/S","2014-04-24","1963","3","27999.999999999993","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-24 00:00:00","1","","2014-05-09","0","2014-05-13","28000","1902","","","0","0","0","","","0","","2014-04-24 00:00:00","1","");
INSERT INTO nf VALUES("1663","1322/S","2014-04-24","1807","3","896","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-24 00:00:00","1","","2014-05-24","0","2014-05-26","896","1794","","","0","0","0","","","0","","2014-04-24 00:00:00","1","");
INSERT INTO nf VALUES("1721","1322/V","2014-04-09","204","2","10304","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-26 00:00:00","1","","2014-05-09","0","2014-06-04","10304","0","","","0","0","0","","","0","","2014-05-26 00:00:00","1","");
INSERT INTO nf VALUES("1666","1323/S","2014-04-24","941","3","672","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-25 00:00:00","1","","2014-04-25","0","2014-05-05","672","1772","","","0","0","0","","","0","","2014-04-25 00:00:00","1","");
INSERT INTO nf VALUES("1664","1324/S","2014-04-24","1050","3","140","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-24 00:00:00","1","","2014-05-08","0","2014-05-05","140","1941","","","0","0","0","","","0","","2014-04-24 00:00:00","1","");
INSERT INTO nf VALUES("1665","1325/S","2014-04-24","604","3","26438.130000000012","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-24 00:00:00","1","","2014-05-24","0","2014-06-04","24970.81","1800","","","0","1467.32","0","","","0","","2014-04-24 00:00:00","1","");
INSERT INTO nf VALUES("1667","1326/S","2014-04-25","114","3","260","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-25 00:00:00","1","","2014-05-25","0","2014-06-05","260","1803","","","0","0","0","","","0","","2014-04-25 00:00:00","1","");
INSERT INTO nf VALUES("1668","1327/S","2014-04-25","262","3","2494","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-25 00:00:00","1","","2014-05-09","0","2014-05-09","2494","1781","","","0","0","0","","","0","","2014-04-25 00:00:00","1","");
INSERT INTO nf VALUES("1669","1328/S","2014-04-28","1316","3","2943.833333333334","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-28 00:00:00","1","","2014-05-13","0","2014-05-14","2943.83","1812","","","0","0","0","","","0","","2014-04-28 00:00:00","1","");
INSERT INTO nf VALUES("1670","1329/S","2014-04-28","981","3","8319.3","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-28 00:00:00","1","","2014-05-28","0","2014-05-28","8319.3","1617","","","0","0","0","","","0","","2014-04-28 00:00:00","1","");
INSERT INTO nf VALUES("755","133","2012-01-27","241","3","500","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-27","0","2012-02-17","500","192","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1671","1330/S","2014-04-28","291","3","2194.86","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-28 00:00:00","1","","2014-05-28","0","2014-05-28","2194.86","301","","","0","0","0","","","0","","2014-04-28 00:00:00","1","");
INSERT INTO nf VALUES("1672","1331/S","2014-04-29","497","3","4700","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-29 00:00:00","1","","2014-05-29","0","2014-05-29","4700","1252","","","0","0","0","","","0","","2014-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1674","1332/S","2014-04-29","1258","3","4248","0","0","0","0","0","0","0","0","1","0","5","0","2014-04-30 00:00:00","1","","2014-05-29","0","2014-06-09","4248","923","","","0","0","0","","","0","","2014-04-30 00:00:00","1","");
INSERT INTO nf VALUES("1673","1333/S","2014-04-30","747","3","876","0","0","0","0","0","0","0","0","1","0","4","0","2014-04-30 00:00:00","1","","2014-05-30","0","","0","1453","","","0","0","0","","","0","","2014-04-30 00:00:00","1","");
INSERT INTO nf VALUES("1675","1334/S","2014-05-05","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-05 00:00:00","1","","2014-06-05","0","2014-10-17","1333.12","474","","","0","70.16","0","","","0","","2014-05-05 00:00:00","1","");
INSERT INTO nf VALUES("1676","1335/S","2014-05-05","253","3","660","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-05 00:00:00","1","","2014-05-20","0","2014-05-20","660","1951","","","0","0","0","","","0","","2014-05-05 00:00:00","1","");
INSERT INTO nf VALUES("1677","1336/S","2014-05-05","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-05 00:00:00","1","","2014-06-05","0","2015-08-25","15500.16","1300","","","0","0","0","","","0","","2014-05-05 00:00:00","1","");
INSERT INTO nf VALUES("1678","1337/S","2014-05-05","1992","3","112","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-05 00:00:00","1","","2014-05-19","0","2014-05-20","112","1928","","","0","0","0","","","0","","2014-05-05 00:00:00","1","");
INSERT INTO nf VALUES("1679","1338/S","2014-05-05","661","3","637.21","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-05 00:00:00","1","","2014-05-26","0","2014-09-01","634.52","650","","","0","2.69","0","","","0","","2014-05-05 00:00:00","1","");
INSERT INTO nf VALUES("1686","1339/S","2014-05-06","497","3","5702.12","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-06 00:00:00","1","","2014-06-06","0","2014-05-23","5702.12","20","","","0","0","0","","","0","","2014-05-06 00:00:00","1","");
INSERT INTO nf VALUES("500","134","2012-01-30","961","3","330","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","74","","2012-02-21","0","","0","0","","","0","0","0","","","0","","2012-08-16 00:00:00","74","");
INSERT INTO nf VALUES("1687","1340/S","2014-05-06","1770","3","720","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-06 00:00:00","1","","2014-06-13","0","2014-06-17","720","1789","","","0","0","0","","","0","","2014-05-06 00:00:00","1","");
INSERT INTO nf VALUES("1688","1341/S","2014-05-06","420","3","168","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-06 00:00:00","1","","2014-06-06","0","","0","1954","","","0","0","0","","","0","","2014-05-06 00:00:00","1","");
INSERT INTO nf VALUES("1689","1342/S","2014-05-06","1105","3","408","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-06 00:00:00","1","","2014-06-06","0","2014-06-06","408","806","","","0","0","0","","","0","","2014-05-06 00:00:00","1","");
INSERT INTO nf VALUES("1690","1343/S","2014-05-07","491","3","5066.666","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-07 00:00:00","1","","2014-06-09","0","","0","1777","","","0","0","0","","","0","","2014-05-07 00:00:00","1","");
INSERT INTO nf VALUES("1691","1344/S","2014-05-08","604","3","4268.1900000000005","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-08 00:00:00","1","","2014-06-08","0","2014-06-04","4182.83","1800","","","0","85.36","0","","","0","","2014-05-08 00:00:00","1","");
INSERT INTO nf VALUES("1695","1345/S","2014-05-09","1105","3","196","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-09 00:00:00","1","","2014-06-09","0","2014-06-12","196","806","","","0","0","0","","","0","","2014-05-09 00:00:00","1","");
INSERT INTO nf VALUES("1714","1345/V","2014-05-16","169","2","703.2","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-19 00:00:00","1","","2014-06-16","0","2014-07-24","703.2","0","","","0","0","0","","","0","","2014-05-19 00:00:00","1","");
INSERT INTO nf VALUES("1719","1346/S","2014-05-12","420","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-23 00:00:00","1","","2014-06-06","0","2014-06-05","168","1954","","","0","0","0","","","0","","2014-05-23 00:00:00","1","");
INSERT INTO nf VALUES("1700","1347/S","2014-05-12","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-12 00:00:00","1","","2014-06-12","0","2014-06-12","42258.79","4","","","0","0","0","","","0","","2014-05-12 00:00:00","1","");
INSERT INTO nf VALUES("1701","1348/S","2014-05-12","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-12 00:00:00","1","","2014-06-12","0","2014-07-11","12737.25","1937","","","0","0","0","","","0","","2014-05-12 00:00:00","1","");
INSERT INTO nf VALUES("1702","1349/S","2014-05-12","747","3","876","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-12 00:00:00","1","","2014-06-12","0","","0","1453","","","0","0","0","","","0","","2014-05-12 00:00:00","1","");
INSERT INTO nf VALUES("425","135","2012-01-30","877","3","125","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-20 00:00:00","7","","2012-02-14","0","2012-06-29","125","0","","","0","0","0","","","0","","2012-07-20 00:00:00","7","");
INSERT INTO nf VALUES("1703","1350/S","2014-05-13","491","3","2533.333","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-13 00:00:00","1","","2014-06-09","0","2014-07-18","2533.33","1777","","","0","0","0","","","0","","2014-05-13 00:00:00","1","");
INSERT INTO nf VALUES("1704","1351/S","2014-05-13","431","3","6826.658909003801","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-13 00:00:00","1","","2014-06-27","0","2014-06-01","6826.650000000001","1824","","","0","0","0","","","0","","2014-05-13 00:00:00","1","");
INSERT INTO nf VALUES("1705","1352/S","2014-05-13","1297","3","535.7142857142858","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-13 00:00:00","1","","2014-06-13","0","2014-06-17","535.71","1957","","","0","0","0","","","0","","2014-05-13 00:00:00","1","");
INSERT INTO nf VALUES("1706","1353/S","2014-05-14","747","3","901","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-14 00:00:00","1","","2014-06-13","0","2014-05-27","901","1453","","","0","0","0","","","0","","2014-05-14 00:00:00","1","");
INSERT INTO nf VALUES("1707","1354/S","2014-05-14","1015","3","385","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-14 00:00:00","1","","2014-05-28","0","2014-06-03","385","1940","","","0","0","0","","","0","","2014-05-14 00:00:00","1","");
INSERT INTO nf VALUES("1722","1354/V","2014-05-23","169","3","1440","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-27 00:00:00","1","","2014-06-23","0","2014-12-03","1440","0","","","0","0","0","","","0","","2014-05-27 00:00:00","1","");
INSERT INTO nf VALUES("1708","1355/S","2014-05-15","291","3","1097.42","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-15 00:00:00","1","","2014-06-15","0","2014-06-16","1097.42","301","","","0","0","0","","","0","","2014-05-15 00:00:00","1","");
INSERT INTO nf VALUES("1713","1356/S","2014-05-16","1771","3","10390","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-16 00:00:00","1","","2014-06-16","0","","0","1525","","","0","0","0","","","0","","2014-05-16 00:00:00","1","");
INSERT INTO nf VALUES("1715","1357/S","2014-05-20","346","3","3113.42571428","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-20 00:00:00","1","","2014-06-20","0","2015-03-04","3113.43","1810","","","0","0","0","110631000031797","","0","","2014-05-20 00:00:00","1","");
INSERT INTO nf VALUES("1717","1358/S","2014-05-20","377","3","2043","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-20 00:00:00","1","","2014-06-04","0","","0","2019","","","0","0","0","","","0","","2014-05-20 00:00:00","1","");
INSERT INTO nf VALUES("1718","1359/S","2014-05-20","380","3","4234.3","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-20 00:00:00","1","","2014-06-03","0","2014-06-05","4022.58","1890","","","0","211.72","0","","","0","","2014-05-20 00:00:00","1","");
INSERT INTO nf VALUES("548","136","2012-02-01","961","3","330","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-03 00:00:00","74","","2012-02-02","0","2013-01-15","330","0","","","0","0","0","","","0","","2012-09-03 00:00:00","74","");
INSERT INTO nf VALUES("1720","1360/S","2014-05-23","333","3","420.29999999999995","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-23 00:00:00","1","","2014-06-06","0","2014-06-10","420.3","1420","","","0","0","0","","","0","","2014-05-23 00:00:00","1","");
INSERT INTO nf VALUES("1723","1361/S","2014-05-29","1931","3","1811","0","0","0","0","0","0","0","0","1","0","5","0","2014-05-29 00:00:00","1","","2014-06-13","0","2014-06-17","1720.45","1983","","","0","90.55","0","","","0","","2014-05-29 00:00:00","1","");
INSERT INTO nf VALUES("1724","1362/S","2014-05-29","1105","3","57694","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-29 00:00:00","1","","2014-06-29","0","","0","1913","","","0","0","0","","","0","","2014-05-29 00:00:00","1","");
INSERT INTO nf VALUES("1725","1363/S","2014-05-30","232","3","1934.16","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-30 00:00:00","1","","2014-06-30","0","","0","969","","","0","0","0","","","0","","2014-05-30 00:00:00","1","");
INSERT INTO nf VALUES("1726","1364/S","2014-05-30","232","3","17780","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-30 00:00:00","1","","2014-06-30","0","","0","969","","","0","0","0","","","0","","2014-05-30 00:00:00","1","");
INSERT INTO nf VALUES("1727","1365/S","2014-05-30","232","3","7453.24","0","0","0","0","0","0","0","0","1","0","4","0","2014-05-30 00:00:00","1","","2014-06-30","0","","0","969","","","0","0","0","","","0","","2014-05-30 00:00:00","1","");
INSERT INTO nf VALUES("1728","1366/S","2014-06-02","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-02 00:00:00","1","","2014-07-02","0","2015-08-25","15500.16","1300","","","0","0","0","","","0","","2014-06-02 00:00:00","1","");
INSERT INTO nf VALUES("1729","1367/S","2014-06-02","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-02 00:00:00","1","","2014-07-02","0","2014-09-25","1333.12","474","","","0","70.16","0","","","0","","2014-06-02 00:00:00","1","");
INSERT INTO nf VALUES("1730","1368/S","2014-06-02","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-02 00:00:00","1","","2014-06-20","0","2014-06-24","634.51","650","","","0","2.69","0","","","0","","2014-06-02 00:00:00","1","");
INSERT INTO nf VALUES("1731","1369/S","2014-06-03","1771","3","4090","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-03 00:00:00","1","","2014-07-03","0","2014-06-13","4090","1525","","","0","0","0","","","0","","2014-06-03 00:00:00","1","");
INSERT INTO nf VALUES("756","137","2012-02-02","169","3","3565.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-11","0","2012-03-28","3387.22","373","","","0","178.28","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1732","1370/S","2014-06-03","291","3","1097.42","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-03 00:00:00","1","","2014-07-03","0","2014-07-04","1097.42","301","","","0","0","0","","","0","","2014-06-03 00:00:00","1","");
INSERT INTO nf VALUES("1733","1371/S","2014-06-04","1348","3","2404.0000000000005","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-04 00:00:00","1","","2014-06-30","0","2014-07-02","2404","1980","","","0","0","0","","","0","","2014-06-04 00:00:00","1","");
INSERT INTO nf VALUES("1734","1372/S","2014-06-05","491","3","2533.333","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-05 00:00:00","1","","2014-07-07","0","2014-07-30","2533.33","1777","","","0","0","0","","","0","","2014-06-05 00:00:00","1","");
INSERT INTO nf VALUES("1735","1373/S","2014-06-06","754","3","1995","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-06 00:00:00","1","","2014-06-20","0","2014-06-18","1995","1977","","","0","0","0","","","0","","2014-06-06 00:00:00","1","");
INSERT INTO nf VALUES("1736","1374/S","2014-06-06","1931","3","4533","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-06 00:00:00","1","","2014-07-07","0","2014-07-09","4306.35","1966","","","0","226.65","0","","","0","","2014-06-06 00:00:00","1","");
INSERT INTO nf VALUES("1737","1375/S","2014-06-09","1782","3","1700.0000000000002","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-09 00:00:00","1","","2014-07-09","0","2014-07-09","1700","1761","","","0","0","0","","","0","","2014-06-09 00:00:00","1","");
INSERT INTO nf VALUES("1738","1376/S","2014-06-09","51","3","1110","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-09 00:00:00","1","","2014-06-23","0","2014-06-25","1110","2010","","","0","0","0","","","0","","2014-06-09 00:00:00","1","");
INSERT INTO nf VALUES("1739","1377/S","2014-06-10","747","3","2910","0","0","0","0","0","0","0","0","1","0","4","0","2014-06-10 00:00:00","1","","2014-07-10","0","","0","1453","","","0","0","0","","","0","","2014-06-10 00:00:00","1","");
INSERT INTO nf VALUES("1740","1378/S","2014-06-10","747","3","2475","0","0","0","0","0","0","0","0","1","0","4","0","2014-06-10 00:00:00","1","","2014-07-10","0","","0","1453","","","0","0","0","","","0","","2014-06-10 00:00:00","1","");
INSERT INTO nf VALUES("1741","1379/S","2014-06-10","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-10 00:00:00","1","","2014-07-10","0","2014-07-10","12737.25","1937","","","0","0","0","","","0","","2014-06-10 00:00:00","1","");
INSERT INTO nf VALUES("757","138","2012-02-02","169","3","4572.47","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-05","0","2012-05-14","4343.85","373","","","0","228.62","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1742","1380/S","2014-06-10","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-10 00:00:00","1","","2014-07-10","0","2014-07-16","43805.46","4","","","0","0","0","","","0","","2014-06-10 00:00:00","1","");
INSERT INTO nf VALUES("1753","1381/S","2014-06-13","2036","3","179","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-13 00:00:00","1","","2014-06-27","0","2014-07-23","179","2026","","","0","0","0","","","0","","2014-06-13 00:00:00","1","");
INSERT INTO nf VALUES("1754","1382/S","2014-06-13","1905","3","224","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-13 00:00:00","1","","2014-06-27","0","2014-07-10","224","1853","","","0","0","0","","","0","","2014-06-13 00:00:00","1","");
INSERT INTO nf VALUES("1755","1383/S","2014-06-13","1297","3","214.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-13 00:00:00","1","","2014-06-27","0","2014-06-27","214.28","1957","","","0","0","0","","","0","","2014-06-13 00:00:00","1","");
INSERT INTO nf VALUES("1758","1384/S","2014-06-18","747","3","2730","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-18 00:00:00","1","","2014-07-18","0","2014-09-03","2730","1453","","","0","0","0","","","0","","2014-06-18 00:00:00","1","");
INSERT INTO nf VALUES("1759","1385/S","2014-06-18","747","3","2475","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-18 00:00:00","1","","2014-07-18","0","2014-07-29","2475","1453","","","0","0","0","","","0","","2014-06-18 00:00:00","1","");
INSERT INTO nf VALUES("1760","1386/S","2014-06-18","346","3","3113.42571428","0","0","0","0","0","0","0","0","1","0","2","0","2014-06-18 00:00:00","1","","2014-07-18","0","","0","1810","","","0","0","0","","","0","2018-11-06 00:00:00","2014-06-18 00:00:00","1","");
INSERT INTO nf VALUES("1761","1387/S","2014-06-20","161","3","7733.35","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-20 00:00:00","1","","2014-07-20","0","2014-07-22","7733.35","4","","","0","0","0","","","0","","2014-06-20 00:00:00","1","");
INSERT INTO nf VALUES("1762","1388/S","2014-06-20","975","3","3239.5483164522316","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-20 00:00:00","1","","2014-07-21","0","2014-07-23","3239.54","1899","","","0","0","0","","","0","","2014-06-20 00:00:00","1","");
INSERT INTO nf VALUES("1763","1389/S","2014-06-24","441","3","3680.7999999999993","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-24 00:00:00","1","","2014-07-10","0","2014-07-14","3680.8","1749","","","0","0","0","","","0","","2014-06-24 00:00:00","1","");
INSERT INTO nf VALUES("47","139","2012-02-02","169","3","510.42","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-02","0","2012-05-14","484.9","373","","","","25.52","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1764","1390/S","2014-06-25","1105","3","20520","0","0","0","0","0","0","0","0","1","0","4","0","2014-06-25 00:00:00","1","","2014-07-25","0","","0","1913","","","0","0","0","","","0","","2014-06-25 00:00:00","1","");
INSERT INTO nf VALUES("1765","1391/S","2014-06-30","1430","3","150","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-08-05","150","2067","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1766","1392/S","2014-06-30","1582","3","27736.159999999996","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-08-11","26158.81","1465","","","0","1577.35","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1767","1393/S","2014-06-30","480","3","140","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-15","0","2014-07-15","140","2027","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1768","1394/S","2014-06-30","497","3","9400","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-07-24","9400","1252","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1769","1395/S","2014-06-30","299","3","36815.78947368421","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-07-28","34975","1976","","","0","1840.79","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1770","1396/S","2014-06-30","2043","3","1358.998","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","","1359","2039","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1771","1397/S","2014-06-30","1511","3","1466.26","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-08-01","1466.26","2022","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1890","1397/V","2014-07-29","176","3","6645.27","0","0","0","0","0","0","0","0","1","0","4","0","2014-09-02 00:00:00","1","","2014-08-29","0","","0","0","","","0","0","0","","","0","","2014-09-02 00:00:00","1","");
INSERT INTO nf VALUES("1772","1398/S","2014-06-30","1217","3","29089.99996","0","0","0","0","0","0","0","0","1","0","4","0","2014-06-30 00:00:00","1","","2014-07-30","0","","0","1477","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1775","1399/S","2014-06-30","1105","3","5700","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-07-30","5700","1913","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("493","140","2012-02-02","333","3","1739.93","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","74","","2012-02-20","0","","0","226","","","0","0","0","","","0","","2012-08-16 00:00:00","74","");
INSERT INTO nf VALUES("1773","1400/S","2014-06-30","975","3","1575.44","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-08-01","1575.44","1899","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1774","1401/S","2014-06-30","1730","3","2490","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-07-10","2490","2028","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1776","1402/S","2014-06-30","253","3","343.42285714285714","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-15","0","2014-07-18","343.42","2055","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1777","1403/S","2014-06-30","333","3","2559.2782999999995","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-08-01","2559.27","1736","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1778","1404/S","2014-06-30","1316","3","4745.454545454546","0","0","0","0","0","0","0","0","1","0","4","0","2014-06-30 00:00:00","1","","2014-07-30","0","","0","1819","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1779","1405/S","2014-06-30","747","3","1700","0","0","0","0","0","0","0","0","1","0","4","0","2014-06-30 00:00:00","1","","2014-07-30","0","","0","1453","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1780","1406/S","2014-06-30","380","3","1030.8671789242592","0","0","0","0","0","0","0","0","1","0","5","0","2014-06-30 00:00:00","1","","2014-07-30","0","2014-08-01","979.32","1963","","","0","51.54","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1781","1407/S","2014-06-30","431","3","5737.684291692699","0","0","0","0","0","0","0","0","1","0","4","0","2014-06-30 00:00:00","1","","2014-07-30","0","","0","1824","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1782","1408/S","2014-06-30","747","3","300","0","0","0","0","0","0","0","0","1","0","4","0","2014-06-30 00:00:00","1","","2014-07-30","0","","0","628","","","0","0","0","","","0","","2014-06-30 00:00:00","1","");
INSERT INTO nf VALUES("1783","1409/S","2014-07-01","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-01 00:00:00","1","","2014-07-21","0","2014-09-01","634.52","650","","","0","2.69","0","","","0","","2014-07-01 00:00:00","1","");
INSERT INTO nf VALUES("30","141","2012-02-03","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-21","0","2012-02-24","14400","0","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1784","1410/S","2014-07-02","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-02 00:00:00","1","","2014-08-02","0","2015-08-25","15500.16","1300","","","0","0","0","","","0","","2014-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1785","1411/S","2014-07-02","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-02 00:00:00","1","","2014-08-02","0","2014-09-25","1333.12","474","","","0","70.16","0","","","0","","2014-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1786","1412/S","2014-07-02","291","3","1097.42","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-02 00:00:00","1","","2014-08-02","0","2014-08-04","1097.42","301","","","0","0","0","","","0","","2014-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1787","1413/S","2014-07-02","1735","3","1080","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-02 00:00:00","1","","2014-07-22","0","2014-07-24","1080","2011","","","0","0","0","","","0","","2014-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1788","1414/S","2014-07-02","975","3","2085.01","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-02 00:00:00","1","","2014-08-02","0","2014-08-06","2085.01","1899","","","0","0","0","","","0","","2014-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1789","1415/S","2014-07-02","431","3","3343.9207781459104","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-02 00:00:00","1","","2014-08-04","0","2014-08-05","3343.92","1824","","","0","0","0","","","0","","2014-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1790","1416/S","2014-07-02","1428","3","10145.700000000006","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-02 00:00:00","1","","2014-07-28","0","","0","1176","","","0","0","0","","","0","","2014-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1791","1417/S","2014-07-03","1428","3","3886.570000000001","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-03 00:00:00","1","","2014-07-29","0","2014-07-15","3886.57","1176","","","0","0","0","","","0","","2014-07-03 00:00:00","1","");
INSERT INTO nf VALUES("1792","1418/S","2014-07-03","1105","3","19520","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-03 00:00:00","1","","2014-08-03","0","2014-08-04","19520","1913","","","0","0","0","","","0","","2014-07-03 00:00:00","1","");
INSERT INTO nf VALUES("1793","1419/S","2014-07-04","982","3","4676.9","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-04 00:00:00","1","","2014-08-04","0","2014-10-03","4676.9","840","","","0","0","0","","","0","","2014-07-04 00:00:00","1","");
INSERT INTO nf VALUES("36","142","2012-02-03","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-01","0","2012-03-13","3700","0","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1794","1420/S","2014-07-04","232","3","5582.84","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-04 00:00:00","1","","2014-08-04","0","","0","2000","","","0","0","0","","","0","","2014-07-04 00:00:00","1","");
INSERT INTO nf VALUES("1795","1421/S","2014-07-04","299","3","12213.550000000001","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-04 00:00:00","1","","2014-08-04","0","","0","1976","","","0","0","0","","","0","","2014-07-04 00:00:00","1","");
INSERT INTO nf VALUES("1796","1422/S","2014-07-07","1491","3","823.2367700258397","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-07 00:00:00","1","","2014-08-07","0","2014-08-06","823.23","2041","","","0","0","0","","","0","","2014-07-07 00:00:00","1","");
INSERT INTO nf VALUES("1797","1423/S","2014-07-07","1105","3","1340","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-07 00:00:00","1","","2014-08-07","0","","0","1913","","","0","0","0","","","0","","2014-07-07 00:00:00","1","");
INSERT INTO nf VALUES("1798","1424/S","2014-07-08","491","3","2533.333","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-08 00:00:00","1","","2014-08-08","0","2014-09-02","2533.33","1777","","","0","0","0","","","0","","2014-07-08 00:00:00","1","");
INSERT INTO nf VALUES("1799","1425/S","2014-07-10","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-10 00:00:00","1","","2014-08-10","0","2014-08-13","43805.46","4","","","0","0","0","","","0","","2014-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1800","1426/S","2014-07-10","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-10 00:00:00","1","","2014-08-10","0","2014-08-11","12737.25","1937","","","0","0","0","","","0","","2014-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1801","1427/S","2014-07-10","747","3","1700","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-10 00:00:00","1","","2014-08-10","0","2014-07-29","1700","1453","","","0","0","0","","","0","","2014-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1802","1428/S","2014-07-10","1124","3","1807.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-10 00:00:00","1","","2014-07-25","0","2014-07-29","1807.11","1998","","","0","0","0","","","0","","2014-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1803","1429/S","2014-07-10","253","3","179.17714285714285","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-10 00:00:00","1","","2014-07-24","0","2014-07-29","179.17","2055","","","0","0","0","","","0","","2014-07-10 00:00:00","1","");
INSERT INTO nf VALUES("26","143","2012-02-06","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-05","0","2012-06-01","5000","281","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1804","1430/S","2014-07-10","376","3","3190","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-10 00:00:00","1","","2014-08-11","0","","0","1929","","","0","0","0","","","0","","2014-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1805","1431/S","2014-07-10","2064","3","2230.6","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-10 00:00:00","1","","2014-07-25","0","","0","2075","","","0","0","0","","","0","","2014-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1806","1432/S","2014-07-10","412","3","224","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-10 00:00:00","1","","2014-07-24","0","2014-08-25","224","1989","","","0","0","0","","","0","","2014-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1807","1433/S","2014-07-11","981","3","7706.41","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-11 00:00:00","1","","2014-08-11","0","2014-08-11","7706.41","1617","","","0","0","0","","","0","","2014-07-11 00:00:00","1","");
INSERT INTO nf VALUES("1808","1434/S","2014-07-11","1514","3","752.4943067123958","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-11 00:00:00","1","","2014-08-21","0","2014-08-25","752.49","2090","","","0","0","0","","","0","","2014-07-11 00:00:00","1","");
INSERT INTO nf VALUES("1809","1435/S","2014-07-14","2064","3","2230.6","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-14 00:00:00","1","","2014-07-29","0","2014-07-31","2230.6","2075","","","0","0","0","","","0","","2014-07-14 00:00:00","1","");
INSERT INTO nf VALUES("1853","1436/S","2014-07-14","376","3","3190","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-06 00:00:00","1","","2014-08-14","0","2014-08-18","3190","1929","","","0","0","0","","","0","","2014-08-06 00:00:00","1","");
INSERT INTO nf VALUES("1810","1437/S","2014-07-16","299","3","11796.387333333334","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-16 00:00:00","1","","2014-08-16","0","2014-08-04","11206.57","1976","","","0","589.81","0","","","0","","2014-07-16 00:00:00","1","");
INSERT INTO nf VALUES("1811","1438/S","2014-07-17","232","3","15044.62","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-17 00:00:00","1","","2014-08-17","0","2014-08-14","15044.62","969","","","0","0","0","","","0","","2014-07-17 00:00:00","1","");
INSERT INTO nf VALUES("1812","1439/S","2014-07-17","232","3","1484.58","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-17 00:00:00","1","","2014-08-17","0","2014-08-14","1484.58","969","","","0","0","0","","","0","","2014-07-17 00:00:00","1","");
INSERT INTO nf VALUES("46","144","2012-02-06","333","3","1973.84","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-05","0","2012-03-07","1973.84","41","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1813","1440/S","2014-07-17","232","3","4929.16","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-17 00:00:00","1","","2014-08-17","0","2014-08-14","4929.16","969","","","0","0","0","","","0","","2014-07-17 00:00:00","1","");
INSERT INTO nf VALUES("1814","1441/S","2014-07-17","346","3","3113.42571428","0","0","0","0","0","0","0","0","1","0","2","0","2014-07-17 00:00:00","1","","2014-08-18","0","","0","1810","","","0","0","0","","","0","2018-11-06 00:00:00","2014-07-17 00:00:00","1","");
INSERT INTO nf VALUES("1815","1442/S","2014-07-18","981","3","550","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-18 00:00:00","1","","2014-08-18","0","","0","1211","","","0","0","0","","","0","","2014-07-18 00:00:00","1","");
INSERT INTO nf VALUES("1816","1443/S","2014-07-18","981","3","275.15","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-18 00:00:00","1","","2014-08-18","0","2014-08-11","275.15","1211","","","0","0","0","","","0","","2014-07-18 00:00:00","1","");
INSERT INTO nf VALUES("1817","1444/S","2014-07-18","981","3","3153.9","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-18 00:00:00","1","","2014-08-18","0","2014-08-11","3153.9","1211","","","0","0","0","","","0","","2014-07-18 00:00:00","1","");
INSERT INTO nf VALUES("1935","1444/V","2014-09-29","204","3","120","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-29","0","2015-05-19","120","0","","","0","0","0","2132031000000","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("1818","1445/S","2014-07-21","1491","3","742.3486821705426","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-21 00:00:00","1","","2014-08-21","0","2014-08-20","742.35","2041","","","0","0","0","","","0","","2014-07-21 00:00:00","1","");
INSERT INTO nf VALUES("1936","1445/V","2014-09-29","204","3","1759","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-29","0","2015-05-19","1759","0","","","0","0","0","2132031000000","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("1819","1446/S","2014-07-21","717","3","250","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-21 00:00:00","1","","2014-07-28","0","2014-07-04","250","2034","","","0","0","0","","","0","","2014-07-21 00:00:00","1","");
INSERT INTO nf VALUES("1937","1446/V","2014-09-29","204","3","562","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-29","0","2015-05-19","562","0","","","0","0","0","2132031000000","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("1820","1447/S","2014-07-21","380","3","2744","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-21 00:00:00","1","","2014-08-21","0","2014-08-25","2606.8","2127","","","0","137.2","0","","","0","","2014-07-21 00:00:00","1","");
INSERT INTO nf VALUES("1938","1447/V","2014-09-29","204","3","412","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-29","0","2015-05-19","412","0","","","0","0","0","2132031000000","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("1821","1448/S","2014-07-21","380","3","299.99999999999994","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-21 00:00:00","1","","2014-08-04","0","2014-08-06","285","1969","","","0","15","0","","","0","","2014-07-21 00:00:00","1","");
INSERT INTO nf VALUES("1939","1448/V","2014-09-29","204","3","5220","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-29","0","2015-05-19","5220","0","","","0","0","0","2132031000000","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("1822","1449/S","2014-07-22","246","3","13194.950000000008","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-22 00:00:00","1","","2014-08-22","0","","0","498","","","0","0","0","","","0","","2014-07-22 00:00:00","1","");
INSERT INTO nf VALUES("1","145","2012-02-06","161","3","38000","0","0","0","0","0","0","0","0","1","0","5","0","2012-03-30 00:00:00","7","","2012-02-15","0","2012-03-15","38000","4","","","","","","","","0","","2012-03-30 00:00:00","7","");
INSERT INTO nf VALUES("1823","1450/S","2014-07-22","981","3","550.3","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-22 00:00:00","1","","2014-08-18","0","2014-09-02","550.3","1211","","","0","0","0","","","0","","2014-07-22 00:00:00","1","");
INSERT INTO nf VALUES("1824","1451/S","2014-07-22","1032","3","2962.0000000000005","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-22 00:00:00","1","","2014-08-22","0","2014-08-26","2962","2064","","","0","0","0","","","0","","2014-07-22 00:00:00","1","");
INSERT INTO nf VALUES("1825","1452/S","2014-07-23","118","3","408","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-23 00:00:00","1","","2014-08-23","0","2014-08-22","408","2029","","","0","0","0","","","0","","2014-07-23 00:00:00","1","");
INSERT INTO nf VALUES("1826","1453/S","2014-07-23","2057","3","1070","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-23 00:00:00","1","","2014-08-23","0","2014-08-26","1070","2050","","","0","0","0","","","0","","2014-07-23 00:00:00","1","");
INSERT INTO nf VALUES("1827","1454/S","2014-07-23","1316","3","5887.6","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-23 00:00:00","1","","2014-08-20","0","2014-08-22","5887.6","1812","","","0","0","0","","","0","","2014-07-23 00:00:00","1","");
INSERT INTO nf VALUES("1828","1455/S","2014-07-23","333","3","1042.59","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-23 00:00:00","1","","2014-08-25","0","2014-08-27","1042.59","2102","","","0","0","0","","","0","","2014-07-23 00:00:00","1","");
INSERT INTO nf VALUES("1829","1456/S","2014-07-24","1105","3","2025","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-24 00:00:00","1","","2014-08-24","0","2014-08-22","2025","1913","","","0","0","0","","","0","","2014-07-24 00:00:00","1","");
INSERT INTO nf VALUES("1830","1457/S","2014-07-24","1105","3","1876","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-24 00:00:00","1","","2014-08-24","0","2014-08-22","1876","1913","","","0","0","0","","","0","","2014-07-24 00:00:00","1","");
INSERT INTO nf VALUES("1831","1458/S","2014-07-24","463","3","198","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-24 00:00:00","1","","2014-08-07","0","2014-08-11","198","2106","","","0","0","0","","","0","","2014-07-24 00:00:00","1","");
INSERT INTO nf VALUES("2077","1458/V","2014-10-13","204","1","4365","0","0","0","0","0","0","0","0","1","0","4","0","2014-12-22 00:00:00","1","","2014-10-27","0","","0","0","","","0","0","0","","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("1832","1459/S","2014-07-24","1680","3","3785.00464621","0","0","0","0","0","0","0","0","1","0","4","0","2014-07-24 00:00:00","1","","2014-08-24","0","","0","1612","","","0","0","0","","","0","","2014-07-24 00:00:00","1","");
INSERT INTO nf VALUES("1964","1459/V","2014-10-13","204","3","4635","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-13 00:00:00","1","","2014-10-27","0","2015-05-21","4635","0","","","0","0","0","2132151000000","","0","","2014-10-13 00:00:00","1","");
INSERT INTO nf VALUES("423","146","2012-02-08","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-20 00:00:00","7","","2012-03-05","0","2012-03-07","2093.67","282","","CTO-10","0","0","0","","","0","","2012-07-20 00:00:00","7","");
INSERT INTO nf VALUES("1836","1460/S","2014-07-28","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-28","0","2014-08-13","7198.11","2146","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1837","1461/S","2014-07-28","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-28","0","2014-08-14","7198.11","2146","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("2078","1461/V","2014-10-28","176","1","7364","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-22 00:00:00","1","","2014-11-27","0","2015-05-04","7364","0","","","0","0","0","201504300002719","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("1838","1462/S","2014-07-28","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-28","0","2014-08-14","7198.11","2146","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1833","1463/S","2014-07-29","24","3","3560","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-01","0","2014-08-05","3560","1232","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1834","1464/S","2014-07-29","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-29","0","2014-08-14","7198.11","2146","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1835","1465/S","2014-07-29","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-29","0","2014-08-14","7198.11","2146","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1839","1466/S","2014-07-29","176","3","34752","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-29","0","2014-09-23","34752","1939","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("2081","1466/V","2014-11-06","204","2","877","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-22 00:00:00","1","","2014-12-06","0","2015-05-20","877","0","","","0","0","0","2116907000000","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("1840","1467/S","2014-07-29","1680","3","1791.58","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-29","0","2014-10-06","1791.58","1612","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1841","1468/S","2014-07-29","1680","3","1845","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-29 00:00:00","1","","2014-08-29","0","2014-08-20","1845","1612","","","0","0","0","","","0","","2014-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1843","1469/S","2014-07-30","114","3","656","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-30 00:00:00","1","","2014-08-13","0","2014-10-23","656","1926","","","0","0","0","","","0","","2014-07-30 00:00:00","1","");
INSERT INTO nf VALUES("42","147","2012-02-08","253","3","231","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-23","0","2012-02-27","231","195","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1844","1470/S","2014-07-31","1372","3","25412.63","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-31 00:00:00","1","","2014-08-31","0","2014-10-09","24142","1986","","","0","1270.63","0","","","0","","2014-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1845","1471/S","2014-07-31","747","3","1066","0","0","0","0","0","0","0","0","1","0","5","0","2014-07-31 00:00:00","1","","2014-08-31","0","2014-08-14","1066","1453","","","0","0","0","","","0","","2014-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1846","1472/S","2014-08-01","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-01 00:00:00","1","","2014-09-01","0","2014-09-02","634.52","650","","","0","2.69","0","","","0","","2014-08-01 00:00:00","1","");
INSERT INTO nf VALUES("2079","1472/V","2014-11-27","176","1","3047.72","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-22 00:00:00","1","","2014-12-25","0","2015-05-04","3047.72","0","","","0","0","0","201504300002719","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("1847","1473/S","2014-08-01","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-01 00:00:00","1","","2014-09-01","0","2014-10-03","7198.11","2146","","","0","0","0","","","0","","2014-08-01 00:00:00","1","");
INSERT INTO nf VALUES("1848","1474/S","2014-08-05","497","3","5702.12","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-05 00:00:00","1","","2014-09-05","0","2014-09-15","5702.12","20","","","0","0","0","","","0","","2014-08-05 00:00:00","1","");
INSERT INTO nf VALUES("2080","1474/V","2014-11-28","176","2","3070.36","0","0","0","0","0","0","0","0","1","0","4","0","2014-12-22 00:00:00","1","","2014-12-28","0","","0","0","","","0","0","0","","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("1849","1475/S","2014-08-05","491","3","2533.333","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-05 00:00:00","1","","2014-09-05","0","2014-09-29","2533.33","1777","","","0","0","0","","","0","","2014-08-05 00:00:00","1","");
INSERT INTO nf VALUES("2082","1475/V","2014-11-28","176","2","1114.74","0","0","0","0","0","0","0","0","1","0","4","0","2014-12-22 00:00:00","1","","2014-12-28","0","","0","0","","","0","0","0","","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("1850","1476/S","2014-08-05","419","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-05 00:00:00","1","","2014-10-30","0","2014-11-03","7100","2134","","","0","0","0","","","0","","2014-08-05 00:00:00","1","");
INSERT INTO nf VALUES("2083","1476/V","2014-12-02","176","2","2300","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-22 00:00:00","1","","2014-12-28","0","2015-05-04","2300","0","","","0","0","0","201504300002719","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("1851","1477/S","2014-08-06","1379","3","1026","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-06 00:00:00","1","","2014-09-06","0","2014-09-15","1026","2046","","","0","0","0","","","0","","2014-08-06 00:00:00","1","");
INSERT INTO nf VALUES("1854","1478/S","2014-08-08","246","3","8415.34","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-08 00:00:00","1","","2014-08-22","0","2014-08-27","8415.34","498","","","0","0","0","","","0","","2014-08-08 00:00:00","1","");
INSERT INTO nf VALUES("1855","1479/S","2014-08-08","246","3","4771.16","0","0","0","0","0","0","0","0","1","0","4","0","2014-08-08 00:00:00","1","","2014-08-22","0","","0","498","","","0","0","0","","","0","","2014-08-08 00:00:00","1","");
INSERT INTO nf VALUES("2069","1479/V","2014-12-04","84","1","822","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-16 00:00:00","1","","2015-01-15","0","2015-01-19","822","0","","","0","0","0","","","0","","2014-12-16 00:00:00","1","");
INSERT INTO nf VALUES("35","148","2012-02-08","408","3","750","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-29","0","2012-03-02","750","118","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1856","1480/S","2014-08-11","24","3","5697","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-11 00:00:00","1","","2014-08-25","0","2014-08-27","5697","1984","","","0","0","0","","","0","","2014-08-11 00:00:00","1","");
INSERT INTO nf VALUES("1857","1481/S","2014-08-11","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-11 00:00:00","1","","2014-09-11","0","2014-09-15","43805.46","4","","","0","0","0","","","0","","2014-08-11 00:00:00","1","");
INSERT INTO nf VALUES("1858","1482/S","2014-08-12","2145","3","1672","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-12 00:00:00","1","","2014-09-09","0","2014-09-25","1672","2157","","","0","0","0","","","0","","2014-08-12 00:00:00","1","");
INSERT INTO nf VALUES("1859","1483/S","2014-08-12","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-12 00:00:00","1","","2014-09-12","0","2014-09-12","12737.25","1937","","","0","0","0","","","0","","2014-08-12 00:00:00","1","");
INSERT INTO nf VALUES("1860","1484/S","2014-08-13","232","3","16291.67","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-13 00:00:00","1","","2014-09-13","0","2014-10-10","16291.67","2000","","","0","0","0","","","0","","2014-08-13 00:00:00","1","");
INSERT INTO nf VALUES("1861","1485/S","2014-08-13","232","3","2131.04","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-13 00:00:00","1","","2014-09-13","0","2014-10-10","2131.04","2000","","","0","0","0","","","0","","2014-08-13 00:00:00","1","");
INSERT INTO nf VALUES("1862","1486/S","2014-08-13","232","3","1636.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-13 00:00:00","1","","2014-09-13","0","2014-10-10","1636.25","2000","","","0","0","0","","","0","","2014-08-13 00:00:00","1","");
INSERT INTO nf VALUES("1863","1487/S","2014-08-13","232","3","10739.58","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-13 00:00:00","1","","2014-09-13","0","2014-10-10","10739.58","2000","","","0","0","0","","","0","","2014-08-13 00:00:00","1","");
INSERT INTO nf VALUES("1864","1488/S","2014-08-14","333","3","1880.4199999999987","0","0","0","0","0","0","0","0","1","0","4","0","2014-08-14 00:00:00","1","","2014-08-28","0","","0","2169","","","0","0","0","","","0","","2014-08-14 00:00:00","1","");
INSERT INTO nf VALUES("1865","1489/S","2014-08-19","346","3","3113.42571428","0","0","0","0","0","0","0","0","1","0","2","0","2014-08-19 00:00:00","1","","2014-09-19","0","","0","1810","","","0","0","0","","","0","2018-11-06 00:00:00","2014-08-19 00:00:00","1","");
INSERT INTO nf VALUES("360","149","2012-02-10","435","3","1500","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","7","","2012-03-10","0","2012-06-12","1500","280","","","0","0","","","","0","","2012-07-04 00:00:00","7","");
INSERT INTO nf VALUES("1866","1490/S","2014-08-19","1217","3","1400","0","0","0","0","0","0","0","0","1","0","4","0","2014-08-19 00:00:00","1","","2014-09-19","0","","0","1477","","","0","0","0","","","0","","2014-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2063","1490/V","2014-12-16","176","2","300","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-16 00:00:00","1","","2015-01-13","0","2015-01-02","300","0","","","0","0","0","","","0","","2014-12-16 00:00:00","1","");
INSERT INTO nf VALUES("1867","1491/S","2014-08-19","1514","3","557.8942325190733","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-19 00:00:00","1","","2014-09-02","0","2014-09-03","557.89","2090","","","0","0","0","","","0","","2014-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2064","1491/V","2014-12-16","204","2","375.77","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-16 00:00:00","1","","2015-01-13","0","2015-01-05","375.77","0","","","0","0","0","","","0","","2014-12-16 00:00:00","1","");
INSERT INTO nf VALUES("1868","1492/S","2014-08-19","246","3","4771.0599999999995","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-19 00:00:00","1","","2014-09-19","0","2014-09-08","4771.06","498","","","0","0","0","","","0","","2014-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2062","1492/V","2014-12-16","176","3","110","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-16 00:00:00","1","","2015-01-13","0","2015-01-02","110","0","","","0","0","0","","","0","","2014-12-16 00:00:00","1","");
INSERT INTO nf VALUES("1869","1493/S","2014-08-20","1212","3","145","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-20 00:00:00","1","","2014-09-03","0","2014-09-02","145","2143","","","0","0","0","","","0","","2014-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1870","1494/S","2014-08-20","1898","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-20 00:00:00","1","","2014-09-03","0","2014-11-07","450","2153","","","0","0","0","","","0","","2014-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1871","1495/S","2014-08-20","246","3","6610.239999999999","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-20 00:00:00","1","","2014-09-20","0","2014-09-08","6610.24","498","","","0","0","0","","","0","","2014-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1872","1496/S","2014-08-20","2099","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-20 00:00:00","1","","2014-08-21","0","2014-08-21","90","2128","","","0","0","0","","","0","","2014-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1873","1497/S","2014-08-22","2050","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-22 00:00:00","1","","2014-08-29","0","2014-09-03","159.6","2043","","","0","8.4","0","","","0","","2014-08-22 00:00:00","1","");
INSERT INTO nf VALUES("1874","1498/S","2014-08-22","1515","3","1384.1491507268554","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-22 00:00:00","1","","2014-09-05","0","2014-09-09","1384.15","2047","","","0","0","0","","","0","","2014-08-22 00:00:00","1","");
INSERT INTO nf VALUES("1875","1499/S","2014-08-27","463","3","143","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-27 00:00:00","1","","2014-09-25","0","2014-09-29","143","2144","","","0","0","0","","","0","","2014-08-27 00:00:00","1","");
INSERT INTO nf VALUES("1057","15/S","2011-11-09","1297","3","900","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-30 00:00:00","1","","2011-11-24","0","2013-04-30","900","0","","","0","0","0","","","0","","2013-04-30 00:00:00","1","");
INSERT INTO nf VALUES("357","150","2012-02-10","186","3","3671.59","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","7","","2012-03-10","0","2012-05-07","3671.59","6","","","0","0","","","","0","","2012-07-04 00:00:00","7","");
INSERT INTO nf VALUES("1876","1500/S","2014-08-27","431","3","5583.103996484679","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-27 00:00:00","1","","2014-11-11","0","2014-11-13","5583.1","1824","","","0","0","0","","","0","","2014-08-27 00:00:00","1","");
INSERT INTO nf VALUES("1877","1501/S","2014-08-27","497","3","23500","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-27 00:00:00","1","","2014-09-27","0","2014-10-28","23500","1252","","","0","0","0","","","0","","2014-08-27 00:00:00","1","");
INSERT INTO nf VALUES("2111","1501/V","2015-02-04","169","2","1014","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-04 00:00:00","1","","2015-03-06","0","2015-07-24","1014","905","","","0","0","0","121983","","0","","2015-02-04 00:00:00","1","");
INSERT INTO nf VALUES("1878","1502/S","2014-08-27","1217","3","29090","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-27 00:00:00","1","","2014-10-09","0","2014-11-17","29090","1477","","","0","0","0","","","0","","2014-08-27 00:00:00","1","");
INSERT INTO nf VALUES("1879","1503/S","2014-08-27","1217","3","1400","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-27 00:00:00","1","","2014-10-09","0","2014-11-17","1400","1477","","","0","0","0","","","0","","2014-08-27 00:00:00","1","");
INSERT INTO nf VALUES("1889","1504/S","2014-08-27","176","3","58932","0","0","0","0","0","0","0","0","1","0","4","0","2014-09-01 00:00:00","1","","2014-09-27","0","","0","1939","","","0","0","0","","","0","","2014-09-01 00:00:00","1","");
INSERT INTO nf VALUES("2119","1504/V","2015-02-12","176","1","1486.58","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-13 00:00:00","1","","2015-03-14","0","2015-04-24","1486.58","2479","","","0","0","0","201504230008963","","0","","2015-02-13 00:00:00","1","");
INSERT INTO nf VALUES("1880","1505/S","2014-08-28","981","3","22092.164845656094","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-28 00:00:00","1","","2014-09-11","0","2014-12-10","22092.16","2089","","","0","0","0","","","0","","2014-08-28 00:00:00","1","");
INSERT INTO nf VALUES("1881","1506/S","2014-08-28","1217","3","1600","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-28 00:00:00","1","","2014-10-09","0","2014-11-17","1600","1477","","","0","0","0","","","0","","2014-08-28 00:00:00","1","");
INSERT INTO nf VALUES("1882","1507/S","2014-08-29","754","3","2827.6","0","0","0","0","0","0","0","0","1","0","5","0","2014-08-29 00:00:00","1","","2014-09-12","0","2014-09-12","2827.6","2138","","","0","0","0","","","0","","2014-08-29 00:00:00","1","");
INSERT INTO nf VALUES("1883","1508/S","2014-09-01","661","3","637.207272727","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-01 00:00:00","1","","2014-09-21","0","2014-09-23","634.52","650","","","0","2.69","0","","","0","","2014-09-01 00:00:00","1","");
INSERT INTO nf VALUES("1885","1509/S","2014-09-01","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-01 00:00:00","1","","2014-10-01","0","2014-10-09","7198.11","2146","","","0","0","0","","","0","","2014-09-01 00:00:00","1","");
INSERT INTO nf VALUES("2120","1509/V","2015-02-13","176","1","230.24","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-13 00:00:00","1","","2015-03-15","0","2015-04-24","230.24","2448","","","0","0","0","201504230008963","","0","","2015-02-13 00:00:00","1","");
INSERT INTO nf VALUES("27","151","2012-02-10","262","3","1263.72","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-10","0","2012-03-27","1263.72","23","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1886","1510/S","2014-09-01","497","3","5702.12","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-01 00:00:00","1","","2014-10-01","0","2014-10-09","5702.12","2147","","","0","0","0","","","0","","2014-09-01 00:00:00","1","");
INSERT INTO nf VALUES("2121","1510/V","2015-02-13","176","1","240","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-13 00:00:00","1","","2015-03-15","0","2015-04-24","240","2480","","","0","0","0","201504230008963","","0","","2015-02-13 00:00:00","1","");
INSERT INTO nf VALUES("1887","1511/S","2014-09-01","1590","3","2795.9969230769234","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-01 00:00:00","1","","2014-10-01","0","2014-09-26","2796","1846","","","0","0","0","","","0","","2014-09-01 00:00:00","1","");
INSERT INTO nf VALUES("2126","1511/V","2015-02-13","176","2","360","0","0","0","0","0","0","0","0","1","0","4","0","2015-02-23 00:00:00","1","","2015-03-15","0","","0","2478","","","0","0","0","","1567/V","0","","2015-02-23 00:00:00","1","");
INSERT INTO nf VALUES("1895","1512/S","2014-09-02","176","3","11484","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-05 00:00:00","1","","2014-10-02","0","2014-12-09","11484","1939","","","0","0","0","","","0","","2014-09-05 00:00:00","1","");
INSERT INTO nf VALUES("1891","1513/S","2014-09-04","253","3","883","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-04 00:00:00","1","","2014-09-18","0","2014-09-18","883","2158","","","0","0","0","","","0","","2014-09-04 00:00:00","1","");
INSERT INTO nf VALUES("1892","1514/S","2014-09-04","1105","3","6286","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-04 00:00:00","1","","2014-10-04","0","2014-10-06","6286","1913","","","0","0","0","","","0","","2014-09-04 00:00:00","1","");
INSERT INTO nf VALUES("1893","1515/S","2014-09-04","2145","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-04 00:00:00","1","","2014-09-08","0","2014-09-05","77","2234","","","0","0","0","","","0","","2014-09-04 00:00:00","1","");
INSERT INTO nf VALUES("1894","1516/S","2014-09-05","491","3","2533.333","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-05 00:00:00","1","","2014-10-06","0","2014-10-27","2533.33","1777","","","0","0","0","","","0","","2014-09-05 00:00:00","1","");
INSERT INTO nf VALUES("1896","1517/S","2014-09-05","1536","3","59.99999999999999","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-05 00:00:00","1","","2014-09-08","0","2014-09-08","60","2189","","","0","0","0","","","0","","2014-09-05 00:00:00","1","");
INSERT INTO nf VALUES("1897","1518/S","2014-09-09","1041","3","10164.48","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-09 00:00:00","1","","2015-03-10","0","2015-03-17","10164.48","2080","","","0","0","0","110761000027916","","0","","2014-09-09 00:00:00","1","");
INSERT INTO nf VALUES("1898","1519/S","2014-09-09","246","3","10800","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-09 00:00:00","1","","2014-10-09","0","2014-09-26","10800","498","","","0","0","0","","","0","","2014-09-09 00:00:00","1","");
INSERT INTO nf VALUES("54","152","2012-02-10","204","3","5710","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-10","0","2012-03-19","5710","0","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1899","1520/S","2014-09-09","1040","3","663.002","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-09 00:00:00","1","","2014-10-10","0","2014-10-14","663","2183","","","0","0","0","","","0","","2014-09-09 00:00:00","1","");
INSERT INTO nf VALUES("1900","1521/S","2014-09-10","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-10 00:00:00","1","","2014-10-10","0","2014-10-10","12737.25","1937","","","0","0","0","","","0","","2014-09-10 00:00:00","1","");
INSERT INTO nf VALUES("2128","1521/V","2015-02-25","176","2","1245","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-27","0","2015-04-24","1245","2537","","","0","0","0","201504230008963","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("1901","1522/S","2014-09-10","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-10 00:00:00","1","","2014-10-10","0","2014-10-13","43805.46","4","","","0","0","0","","","0","","2014-09-10 00:00:00","1","");
INSERT INTO nf VALUES("2129","1522/V","2015-02-25","176","2","120","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-27","0","2015-04-24","120","2545","","","0","0","0","201504230008963","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("1902","1523/S","2014-09-10","431","3","2216.4476977285067","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-10 00:00:00","1","","2014-11-06","0","2014-11-11","2216.45","1824","","","0","0","0","","","0","","2014-09-10 00:00:00","1","");
INSERT INTO nf VALUES("2130","1523/V","2015-02-25","176","2","457.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-27","0","2015-04-24","457.5","2555","","","0","0","0","201504230008963","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("1903","1524/S","2014-09-11","299","3","8895.649999999989","0","0","0","0","0","0","0","0","1","0","4","0","2014-09-11 00:00:00","1","","2014-10-11","0","","0","1976","","","0","0","0","","","0","","2014-09-11 00:00:00","1","");
INSERT INTO nf VALUES("2131","1524/V","2015-02-25","176","2","160","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-27","0","2015-04-24","160","2556","","","0","0","0","201504230008963","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("1905","1525/S","2014-09-12","1020","3","308","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-12 00:00:00","1","","2014-10-10","0","2014-10-14","308","2242","","","0","0","0","","","0","","2014-09-12 00:00:00","1","");
INSERT INTO nf VALUES("2132","1525/V","2015-02-25","204","2","493","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-27","0","2015-06-03","493","2530","","","0","0","0","2367588000000","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("1906","1526/S","2014-09-12","596","3","180","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-12 00:00:00","1","","2014-10-12","0","2014-10-13","180","2188","","","0","0","0","","","0","","2014-09-12 00:00:00","1","");
INSERT INTO nf VALUES("1907","1527/S","2014-09-15","497","3","4700","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-15 00:00:00","1","","2014-10-15","0","2014-10-20","4700","1252","","","0","0","0","","","0","","2014-09-15 00:00:00","1","");
INSERT INTO nf VALUES("2150","1527/V","2015-02-26","204","2","7200","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-28","0","2016-04-11","7200","0","","","0","0","0","1506243000000","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("1908","1528/S","2014-09-17","204","3","1568","0","0","0","0","0","0","0","0","1","0","4","0","2014-09-17 00:00:00","1","","2014-10-17","0","","0","1935","","","0","0","0","","","0","","2014-09-17 00:00:00","1","");
INSERT INTO nf VALUES("2182","1528/V","2015-02-27","176","2","315","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-16 00:00:00","1","","2015-03-29","0","2015-04-24","315","2535","","","0","0","0","201504230008963","","0","","2015-03-16 00:00:00","1","");
INSERT INTO nf VALUES("1909","1529/S","2014-09-18","982","3","12124.078947416398","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-18 00:00:00","1","","2014-10-18","0","2014-10-29","12124.08","840","","","0","0","0","","","0","","2014-09-18 00:00:00","1","");
INSERT INTO nf VALUES("39","153","2012-02-10","291","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-10","0","2012-03-13","2500","301","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1910","1530/S","2014-09-18","222","3","84.7","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-18 00:00:00","1","","2014-09-18","0","2014-09-22","84.7","2192","","","0","0","0","","","0","","2014-09-18 00:00:00","1","");
INSERT INTO nf VALUES("1911","1531/S","2014-09-18","253","3","261","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-18 00:00:00","1","","2014-10-15","0","2014-10-15","261","2261","","","0","0","0","","","0","","2014-09-18 00:00:00","1","");
INSERT INTO nf VALUES("1912","1532/S","2014-09-18","661","3","1242","0","0","0","0","0","0","0","0","1","0","4","0","2014-09-18 00:00:00","1","","2014-10-18","0","","0","1904","","","0","0","0","","","0","","2014-09-18 00:00:00","1","");
INSERT INTO nf VALUES("1913","1533/S","2014-09-18","2006","3","1428.53","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-18 00:00:00","1","","2014-10-16","0","2014-10-20","1428.53","2275","","","0","0","0","","","0","","2014-09-18 00:00:00","1","");
INSERT INTO nf VALUES("2168","1533/V","2015-03-05","2373","2","408","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-06 00:00:00","1","","2015-04-02","0","2015-04-07","408","2570","","","0","0","0","110971000030399","","0","","2015-03-06 00:00:00","1","");
INSERT INTO nf VALUES("1914","1534/S","2014-09-18","242","3","1622.87","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-18 00:00:00","1","","2014-10-16","0","2014-11-07","1622.87","2227","","","0","0","0","","","0","","2014-09-18 00:00:00","1","");
INSERT INTO nf VALUES("1915","1535/S","2014-09-22","1582","3","1362.46","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-22 00:00:00","1","","2014-10-22","0","2014-11-06","1294.34","1465","","","0","68.12","0","","","0","","2014-09-22 00:00:00","1","");
INSERT INTO nf VALUES("2173","1535/V","2015-03-10","1","2","3387","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-10 00:00:00","1","","2015-04-09","0","2015-04-10","3387","2542","","","0","0","0","111001000033294","","0","","2015-03-10 00:00:00","1","");
INSERT INTO nf VALUES("1916","1536/S","2014-09-22","497","3","14100","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-22 00:00:00","1","","2014-10-22","0","2014-11-07","14100","1252","","","0","0","0","","","0","","2014-09-22 00:00:00","1","");
INSERT INTO nf VALUES("2174","1536/V","2015-03-11","176","2","1114.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-11 00:00:00","1","","2015-04-10","0","2015-04-24","1114.74","2397","","","0","0","0","201504230008963","","0","","2015-03-11 00:00:00","1","");
INSERT INTO nf VALUES("1917","1537/S","2014-09-22","2216","3","374.4","0","0","0","0","0","0","0","0","1","0","2","0","2014-09-22 00:00:00","1","","2014-11-03","0","","0","2293","","","0","0","0","","","0","","2014-09-22 00:00:00","1","");
INSERT INTO nf VALUES("2175","1537/V","2015-03-11","176","2","55.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-11 00:00:00","1","","2015-04-10","0","2015-04-24","55.5","2574","","","0","0","0","201504230008963","","0","","2015-03-11 00:00:00","1","");
INSERT INTO nf VALUES("1918","1538/S","2014-09-22","1217","3","3540","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-22 00:00:00","1","","2014-10-22","0","2014-11-17","3540","1477","","","0","0","0","","","0","","2014-09-22 00:00:00","1","");
INSERT INTO nf VALUES("2176","1538/V","2015-03-11","176","2","484.62","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-11 00:00:00","1","","2015-04-10","0","2015-04-24","484.62","2576","","","0","0","0","201504230008963","","0","","2015-03-11 00:00:00","1","");
INSERT INTO nf VALUES("1919","1539/S","2014-09-23","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-23 00:00:00","1","","2014-10-07","0","2014-10-09","1385.58","2140","","","0","0","0","","","0","","2014-09-23 00:00:00","1","");
INSERT INTO nf VALUES("77","154","2012-02-17","377","3","1900","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-23","0","2012-05-29","1900","101","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1920","1540/S","2014-09-23","1582","3","1520.35","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-23 00:00:00","1","","2014-10-23","0","2014-11-06","1444.33","1465","","","0","76.02","0","","","0","","2014-09-23 00:00:00","1","");
INSERT INTO nf VALUES("1921","1541/S","2014-09-24","661","3","1242","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-24 00:00:00","1","","2014-10-18","0","2014-10-21","1242","1904","","","0","0","0","","","0","","2014-09-24 00:00:00","1","");
INSERT INTO nf VALUES("1922","1542/S","2014-09-24","2186","3","202","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-24 00:00:00","1","","2014-10-08","0","2014-10-10","202","2253","","","0","0","0","","","0","","2014-09-24 00:00:00","1","");
INSERT INTO nf VALUES("1923","1543/S","2014-09-24","1511","3","2278.4001694400004","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-24 00:00:00","1","","2014-10-08","0","2014-10-13","2278.4","2238","","","0","0","0","","","0","","2014-09-24 00:00:00","1","");
INSERT INTO nf VALUES("1924","1544/S","2014-09-24","1217","3","43890","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-24 00:00:00","1","","2014-10-24","0","2014-11-17","43890","1477","","","0","0","0","","","0","","2014-09-24 00:00:00","1","");
INSERT INTO nf VALUES("1928","1545/S","2014-09-25","752","3","33893.125","0","0","0","0","0","0","0","0","1","0","4","0","2014-09-25 00:00:00","1","","2014-10-25","0","","0","2094","","","0","0","0","","","0","","2014-09-25 00:00:00","1","");
INSERT INTO nf VALUES("1929","1546/S","2014-09-25","1771","3","3960","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-25 00:00:00","1","","2014-10-25","0","2014-10-30","3960","1525","","","0","0","0","","","0","","2014-09-25 00:00:00","1","");
INSERT INTO nf VALUES("1930","1547/S","2014-09-26","176","3","18540","0","0","0","0","0","0","0","0","1","0","4","0","2014-09-26 00:00:00","1","","2014-10-26","0","","0","1939","","","0","0","0","","","0","","2014-09-26 00:00:00","1","");
INSERT INTO nf VALUES("1931","1548/S","2014-09-26","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-26 00:00:00","1","","2014-10-10","0","2015-07-13","17000","1947","","","0","0","0","10","","0","","2014-09-26 00:00:00","1","");
INSERT INTO nf VALUES("1932","1549/S","2014-09-29","1020","3","196","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-29 00:00:00","1","","2014-10-15","0","2014-10-13","196","2288","","","0","0","0","","","0","","2014-09-29 00:00:00","1","");
INSERT INTO nf VALUES("25","155","2012-02-17","172","3","3628.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-23","0","2012-03-27","3628.34","74","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1933","1550/S","2014-09-29","1064","3","900","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-29 00:00:00","1","","2014-10-13","0","2014-10-08","900","2274","","","0","0","0","","","0","","2014-09-29 00:00:00","1","");
INSERT INTO nf VALUES("1934","1551/S","2014-09-29","299","3","2473.121428571428","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-29 00:00:00","1","","2014-10-29","0","2014-11-03","2349.46","1976","","","0","123.66","0","","","0","","2014-09-29 00:00:00","1","");
INSERT INTO nf VALUES("1942","1552/S","2014-09-30","752","3","24209.375","0","0","0","0","0","0","0","0","1","0","4","0","2014-09-30 00:00:00","1","","2014-10-30","0","","0","2094","","","0","0","0","","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("1943","1553/S","2014-09-30","2187","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-20","0","2014-10-28","1000","2259","","","0","0","0","","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2232","1553/V","2015-03-31","176","3","55","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-17 00:00:00","1","","2015-04-30","0","2015-04-24","55","2629","","","0","0","0","201504230008963","","0","","2015-04-17 00:00:00","1","");
INSERT INTO nf VALUES("1944","1554/S","2014-09-30","1603","3","817","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-28","0","2014-10-30","817","2111","","","0","0","0","","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2233","1554/V","2015-03-31","176","3","987","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-17 00:00:00","1","","2015-04-30","0","2015-04-24","987","2627","","","0","0","0","201504230008963","","0","","2015-04-17 00:00:00","1","");
INSERT INTO nf VALUES("1945","1555/S","2014-09-30","1408","3","695.684","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-20","0","2014-10-22","695.68","2257","","","0","0","0","","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2214","1555/V","2015-03-31","55","3","298","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-01 00:00:00","1","","2015-05-08","0","2015-05-12","298","0","","","0","0","0","111321000029742","","0","","2015-04-01 00:00:00","1","");
INSERT INTO nf VALUES("1946","1556/S","2014-09-30","176","3","21120","0","0","0","0","0","0","0","0","1","0","5","0","2014-09-30 00:00:00","1","","2014-10-30","0","2015-01-02","21120","1939","","","0","0","0","","","0","","2014-09-30 00:00:00","1","");
INSERT INTO nf VALUES("1949","1557/S","2014-10-01","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-01 00:00:00","1","","2014-11-01","0","2014-11-07","7198.11","2146","","","0","0","0","","","0","","2014-10-01 00:00:00","1","");
INSERT INTO nf VALUES("1950","1558/S","2014-10-06","491","3","2533.333","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-06 00:00:00","1","","2014-11-06","0","2014-11-28","2533.33","1777","","","0","0","0","","","0","","2014-10-06 00:00:00","1","");
INSERT INTO nf VALUES("1951","1559/S","2014-10-08","1536","3","737","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-08 00:00:00","1","","2014-10-22","0","2014-10-24","737","2172","","","0","0","0","","","0","","2014-10-08 00:00:00","1","");
INSERT INTO nf VALUES("544","156","2012-02-17","250","3","14400","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-31 00:00:00","174","","2012-03-23","0","","0","0","","","0","0","0","","","0","","2012-08-31 00:00:00","174","");
INSERT INTO nf VALUES("1952","1560/S","2014-10-08","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-08 00:00:00","1","","2014-11-08","0","2014-11-12","1385.58","2140","","","0","0","0","","","0","","2014-10-08 00:00:00","1","");
INSERT INTO nf VALUES("1956","1561/S","2014-10-09","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-09 00:00:00","1","","2014-10-25","0","2014-10-29","775.33","2243","","","0","0","0","","","0","","2014-10-09 00:00:00","1","");
INSERT INTO nf VALUES("1957","1562/S","2014-10-10","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-10 00:00:00","1","","2014-11-10","0","2015-07-13","17000","1947","","","0","0","0","10","","0","","2014-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1958","1563/S","2014-10-10","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-10 00:00:00","1","","2014-11-10","0","2015-02-03","43805.46","4","","","0","0","0","201501280018947","","0","","2014-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1959","1564/S","2014-10-10","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-10 00:00:00","1","","2014-11-10","0","2014-11-10","12737.25","1937","","","0","0","0","","","0","","2014-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1960","1565/S","2014-10-10","752","3","19367.5","0","0","0","0","0","0","0","0","1","0","4","0","2014-10-10 00:00:00","1","","2014-11-10","0","","0","2094","","","0","0","0","","","0","","2014-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1961","1566/S","2014-10-10","1428","3","3044.610392156864","0","0","0","0","0","0","0","0","1","0","4","0","2014-10-10 00:00:00","1","","2014-11-04","0","","0","1176","","","0","0","0","","","0","","2014-10-10 00:00:00","1","");
INSERT INTO nf VALUES("1962","1567/S","2014-10-13","204","3","297","0","0","0","0","0","0","0","0","1","0","4","0","2014-10-13 00:00:00","1","","2014-11-13","0","","0","2306","","","0","0","0","","","0","","2014-10-13 00:00:00","1","");
INSERT INTO nf VALUES("2246","1567/V","2015-04-24","176","2","360","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-24 00:00:00","1","","2015-05-24","0","2016-02-19","360","2478","","","0","0","0","201602180020967","","0","","2015-04-24 00:00:00","1","");
INSERT INTO nf VALUES("1963","1568/S","2014-10-13","204","3","139","0","0","0","0","0","0","0","0","1","0","4","0","2014-10-13 00:00:00","1","","2014-11-13","0","","0","2002","","","0","0","0","","","0","","2014-10-13 00:00:00","1","");
INSERT INTO nf VALUES("1965","1569/S","2014-10-17","253","3","87","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-17 00:00:00","1","","2014-10-31","0","2014-10-31","87","2325","","","0","0","0","","","0","","2014-10-17 00:00:00","1","");
INSERT INTO nf VALUES("53","157","2012-02-17","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-23","0","2012-05-30","13680","0","","","","720","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1966","1570/S","2014-10-17","497","3","23500","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-17 00:00:00","1","","2014-11-17","0","2014-12-31","23500","1252","","","0","0","0","","","0","","2014-10-17 00:00:00","1","");
INSERT INTO nf VALUES("1967","1571/S","2014-10-21","752","3","48931.73","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-21 00:00:00","1","","2014-11-20","0","2014-12-24","46485.15","2094","","","0","2446.58","0","","","0","","2014-10-21 00:00:00","1","");
INSERT INTO nf VALUES("1972","1572/S","2014-10-21","752","3","20324.49","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-22 00:00:00","1","","2014-11-21","0","2014-12-24","19308.27","2094","","","0","1016.22","0","","","0","","2014-10-22 00:00:00","1","");
INSERT INTO nf VALUES("1973","1573/S","2014-10-21","752","3","8213.78","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-22 00:00:00","1","","2014-11-21","0","2014-12-24","7803.1","2094","","","0","410.68","0","","","0","","2014-10-22 00:00:00","1","");
INSERT INTO nf VALUES("2264","1573/V","2015-04-30","176","3","10836","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-30","0","2016-04-14","10836","2524","","","0","0","0","201604130010431","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("1970","1574/S","2014-10-22","1771","3","6300","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-22 00:00:00","1","","2014-11-22","0","2014-11-21","6300","1525","","","0","0","0","","","0","","2014-10-22 00:00:00","1","");
INSERT INTO nf VALUES("2263","1574/V","2015-04-30","176","2","230","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-30","0","2015-06-09","230","2707","","","0","0","0","201506080010999","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("1971","1575/S","2014-10-22","2232","3","2004","0","0","0","0","0","0","0","0","1","0","4","0","2014-10-22 00:00:00","1","","2014-11-22","0","","0","2312","","","0","0","0","","","0","","2014-10-22 00:00:00","1","");
INSERT INTO nf VALUES("1974","1576/S","2014-10-24","299","3","10297.28","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-24 00:00:00","1","","2014-11-24","0","2014-11-07","9782.42","1976","","","0","514.86","0","","","0","","2014-10-24 00:00:00","1","");
INSERT INTO nf VALUES("1975","1577/S","2014-10-24","982","3","1580","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-24 00:00:00","1","","2014-11-24","0","2014-11-06","1580","840","","","0","0","0","","","0","","2014-10-24 00:00:00","1","");
INSERT INTO nf VALUES("1976","1578/S","2014-10-24","2209","3","6549.999749999999","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-24 00:00:00","1","","2014-11-10","0","2015-01-29","6550","2280","","","0","0","0","","","0","","2014-10-24 00:00:00","1","");
INSERT INTO nf VALUES("1977","1579/S","2014-10-24","1428","3","2962.825392156864","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-24 00:00:00","1","","2014-11-18","0","2014-11-06","2962.83","1176","","","0","0","0","","","0","","2014-10-24 00:00:00","1","");
INSERT INTO nf VALUES("758","158","2012-02-27","92","3","2089.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-03-13","0","2012-04-16","2089.5","345","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1978","1580/S","2014-10-27","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-27 00:00:00","1","","2014-11-25","0","2014-11-27","775.33","2243","","","0","0","0","","","0","","2014-10-27 00:00:00","1","");
INSERT INTO nf VALUES("1979","1581/S","2014-10-27","1344","3","6227.738458049886","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-27 00:00:00","1","","2014-12-03","0","2014-12-05","6227.74","2209","","","0","0","0","","","0","","2014-10-27 00:00:00","1","");
INSERT INTO nf VALUES("2278","1581/V","2015-05-11","176","2","200","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-11 00:00:00","1","","2015-06-11","0","2015-06-09","200","2756","","","0","0","0","201506080010999","","0","","2015-05-11 00:00:00","1","");
INSERT INTO nf VALUES("1980","1582/S","2014-10-28","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-28 00:00:00","1","","2014-11-25","0","2014-11-27","4600","2318","","","0","0","0","","","0","","2014-10-28 00:00:00","1","");
INSERT INTO nf VALUES("1981","1583/S","2014-10-29","1379","3","1050","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-29 00:00:00","1","","2014-11-29","0","2014-12-01","1050","2328","","","0","0","0","","","0","","2014-10-29 00:00:00","1","");
INSERT INTO nf VALUES("2280","1583/V","2015-05-13","176","2","120","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-13 00:00:00","1","","2015-06-13","0","2015-06-09","120","2761","","","0","0","0","201506080010999","","0","","2015-05-13 00:00:00","1","");
INSERT INTO nf VALUES("1982","1584/S","2014-10-29","2232","3","3340","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-29 00:00:00","1","","2014-11-29","0","2014-11-25","2972.6","2312","","","0","367.4","0","","","0","","2014-10-29 00:00:00","1","");
INSERT INTO nf VALUES("1983","1585/S","2014-10-30","1775","3","6349.702194357366","0","0","0","0","0","0","0","0","1","0","4","0","2014-10-30 00:00:00","1","","2014-12-01","0","","0","1753","","","0","0","0","","","0","","2014-10-30 00:00:00","1","");
INSERT INTO nf VALUES("1984","1586/S","2014-10-30","2214","3","325","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-30 00:00:00","1","","2014-11-13","0","2014-11-13","325","2290","","","0","0","0","","","0","","2014-10-30 00:00:00","1","");
INSERT INTO nf VALUES("1985","1587/S","2014-10-30","2247","3","690","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-30 00:00:00","1","","2014-11-13","0","2014-11-17","690","2333","","","0","0","0","","","0","","2014-10-30 00:00:00","1","");
INSERT INTO nf VALUES("1986","1588/S","2014-10-31","1020","3","84","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-11-14","0","2014-11-18","84","2342","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1987","1589/S","2014-10-31","1579","3","666","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-11-14","0","2014-11-17","666","2331","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("495","159","2012-02-29","241","3","1155","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","74","","2012-03-14","0","","0","192","","","0","0","0","","","0","","2012-08-16 00:00:00","74","");
INSERT INTO nf VALUES("1988","1590/S","2014-10-31","1721","3","3412","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-12-16","0","2014-12-18","3412","2272","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1989","1591/S","2014-10-31","2245","3","1602","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-12-01","0","2014-12-03","1602","2330","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1990","1592/S","2014-10-31","1040","3","500","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-11-14","0","2014-11-18","500","2369","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1991","1593/S","2014-10-31","380","3","1707.1950000000002","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-11-28","0","2014-12-02","1707.2","2173","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1992","1594/S","2014-10-31","2139","3","1700","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-12-15","0","2014-12-17","1700","2151","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1993","1595/S","2014-10-31","333","3","1887.6","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-11-28","0","2014-12-02","1887.6","2208","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1994","1596/S","2014-10-31","176","3","12732","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-12-01","0","2014-12-29","12732","1939","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1995","1597/S","2014-10-31","431","3","1329.868618637104","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-12-12","0","2014-12-16","1329.87","1824","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1996","1598/S","2014-10-31","1302","3","430.00072","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-11-14","0","2014-11-19","430","2320","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1997","1599/S","2014-10-31","1302","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-11-14","0","2014-11-19","99","2190","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("58","160","2012-02-28","441","3","1686","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-20","0","2012-03-13","1686","0","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1998","1600/S","2014-10-31","1771","3","600","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-12-01","0","2014-12-04","600","1525","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("1999","1601/S","2014-10-31","771","3","123.2","0","0","0","0","0","0","0","0","1","0","5","0","2014-10-31 00:00:00","1","","2014-11-14","0","2014-11-18","123.2","2321","","","0","0","0","","","0","","2014-10-31 00:00:00","1","");
INSERT INTO nf VALUES("2000","1602/S","2014-11-03","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-03 00:00:00","1","","2014-12-03","0","2014-12-05","7198.11","2146","","","0","0","0","","","0","","2014-11-03 00:00:00","1","");
INSERT INTO nf VALUES("2001","1603/S","2014-11-03","1302","3","281","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-03 00:00:00","1","","2014-11-17","0","2014-11-19","281","2298","","","0","0","0","","","0","","2014-11-03 00:00:00","1","");
INSERT INTO nf VALUES("2002","1604/S","2014-11-04","1379","3","950","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-04 00:00:00","1","","2014-12-02","0","2014-12-15","950","2068","","","0","0","0","","","0","","2014-11-04 00:00:00","1","");
INSERT INTO nf VALUES("2004","1605/S","2014-11-06","491","3","2533.333","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-06 00:00:00","1","","2014-12-08","0","2014-12-31","2533.33","1777","","","0","0","0","","","0","","2014-11-06 00:00:00","1","");
INSERT INTO nf VALUES("2005","1606/S","2014-11-06","380","3","1788.15806805708","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-06 00:00:00","1","","2014-12-08","0","2014-12-11","1788.16","1963","","","0","0","0","","","0","","2014-11-06 00:00:00","1","");
INSERT INTO nf VALUES("2006","1607/S","2014-11-07","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-07 00:00:00","1","","2014-12-08","0","2014-12-10","1385.58","2140","","","0","0","0","","","0","","2014-11-07 00:00:00","1","");
INSERT INTO nf VALUES("2007","1608/S","2014-11-07","111","3","1046","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-07 00:00:00","1","","2014-11-25","0","2014-11-27","1046","1732","","","0","0","0","","","0","","2014-11-07 00:00:00","1","");
INSERT INTO nf VALUES("2008","1609/S","2014-11-10","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-10 00:00:00","1","","2014-12-10","0","2015-02-03","43805.46","4","","","0","0","0","201501280018956","","0","","2014-11-10 00:00:00","1","");
INSERT INTO nf VALUES("86","161","2012-02-29","204","3","17000","0","0","0","0","0","0","0","0","1","0","4","0","2012-04-30 00:00:00","7","","2012-03-29","0","","0","0","","","","","","","","0","","2012-04-30 00:00:00","7","");
INSERT INTO nf VALUES("2009","1610/S","2014-11-10","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-10 00:00:00","1","","2014-12-10","0","2015-07-13","17000","1947","","","0","0","0","10","","0","","2014-11-10 00:00:00","1","");
INSERT INTO nf VALUES("2010","1611/S","2014-11-10","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-10 00:00:00","1","","2014-12-10","0","2014-12-10","12737.25","1937","","","0","0","0","","","0","","2014-11-10 00:00:00","1","");
INSERT INTO nf VALUES("2011","1612/S","2014-11-11","1050","3","310","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-11 00:00:00","1","","2014-11-25","0","2014-11-26","310","2373","","","0","0","0","","","0","","2014-11-11 00:00:00","1","");
INSERT INTO nf VALUES("2012","1613/S","2014-11-11","138","3","338.8","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-11 00:00:00","1","","2014-12-09","0","2014-12-11","338.8","2240","","","0","0","0","","","0","","2014-11-11 00:00:00","1","");
INSERT INTO nf VALUES("2351","1613/V","2015-07-07","176","3","67","0","0","0","0","0","0","0","0","1","0","3","0","2015-07-07 00:00:00","1","","2015-08-06","0","","0","2809","","","0","0","0","","","0","2018-02-26 00:00:00","2015-07-07 00:00:00","1","");
INSERT INTO nf VALUES("2013","1614/S","2014-11-11","138","3","254.10000000000002","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-11 00:00:00","1","","2014-12-09","0","2014-12-11","254.1","2323","","","0","0","0","","","0","","2014-11-11 00:00:00","1","");
INSERT INTO nf VALUES("2014","1615/S","2014-11-12","2271","3","112","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-12 00:00:00","1","","2014-12-12","0","2014-10-24","112","2360","","","0","0","0","","","0","","2014-11-12 00:00:00","1","");
INSERT INTO nf VALUES("2015","1616/S","2014-11-12","253","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-12 00:00:00","1","","2014-11-26","0","2014-11-28","77","2363","","","0","0","0","","","0","","2014-11-12 00:00:00","1","");
INSERT INTO nf VALUES("2016","1617/S","2014-11-17","1105","3","1950","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-17 00:00:00","1","","2014-12-17","0","2014-12-16","1950","1913","","","0","0","0","","","0","","2014-11-17 00:00:00","1","");
INSERT INTO nf VALUES("2017","1618/S","2014-11-18","333","3","851.4000000000001","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-18 00:00:00","1","","2014-12-16","0","2014-12-18","851.4","2208","","","0","0","0","","","0","","2014-11-18 00:00:00","1","");
INSERT INTO nf VALUES("2018","1619/S","2014-11-18","1428","3","1323.0666666666668","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-18 00:00:00","1","","2014-12-15","0","2014-12-03","1323.07","1176","","","0","0","0","","","0","","2014-11-18 00:00:00","1","");
INSERT INTO nf VALUES("60","162","2012-02-28","463","3","924","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-20","0","2012-03-22","924","213","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2019","1620/S","2014-11-18","354","3","4066.4","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-18 00:00:00","1","","2014-12-18","0","2015-01-07","4066.4","2054","","","0","0","0","","","0","","2014-11-18 00:00:00","1","");
INSERT INTO nf VALUES("2020","1621/S","2014-11-24","1105","3","2087","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-24 00:00:00","1","","2014-12-24","0","2014-12-15","2087","1913","","","0","0","0","","","0","","2014-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2021","1622/S","2014-11-24","1105","3","542","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-24 00:00:00","1","","2014-12-24","0","2014-12-15","542","1913","","","0","0","0","","","0","","2014-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2355","1622/V","2015-07-14","176","3","47.28","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-14 00:00:00","1","","2015-08-14","0","2015-10-23","47.28","2893","","","0","0","0","201510220011196","","0","","2015-07-14 00:00:00","1","");
INSERT INTO nf VALUES("2022","1623/S","2014-11-24","661","3","1338.71","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-24 00:00:00","1","","2014-12-24","0","2014-12-24","1338.71","2407","","","0","0","0","","","0","","2014-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2356","1623/V","2015-07-14","176","3","70","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-14 00:00:00","1","","2015-08-14","0","2015-10-23","70","2894","","","0","0","0","201510220011196","","0","","2015-07-14 00:00:00","1","");
INSERT INTO nf VALUES("2023","1624/S","2014-11-24","2295","3","349.99559999999997","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-24 00:00:00","1","","2014-11-25","0","2015-01-21","350","2402","","","0","0","0","","","0","","2014-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2357","1624/V","2015-07-14","176","3","63.6","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-14 00:00:00","1","","2015-08-14","0","2015-10-23","63.6","2896","","","0","0","0","201510220011196","","0","","2015-07-14 00:00:00","1","");
INSERT INTO nf VALUES("2024","1625/S","2014-11-25","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-25 00:00:00","1","","2014-12-26","0","2015-06-19","615.23","2243","","","0","160.1","0","111701000031043","","0","","2014-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2369","1625/V","2015-07-17","176","3","470","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-17 00:00:00","1","","2015-08-17","0","2015-08-13","470","2901","","","0","0","0","","","0","","2015-07-17 00:00:00","1","");
INSERT INTO nf VALUES("2025","1626/S","2014-11-25","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-25 00:00:00","1","","2014-12-26","0","2014-12-30","4600","2318","","","0","0","0","","","0","","2014-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2368","1626/V","2015-07-17","176","3","122","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-17 00:00:00","1","","2015-08-17","0","2015-08-13","122","2900","","","0","0","0","","","0","","2015-07-17 00:00:00","1","");
INSERT INTO nf VALUES("2026","1627/S","2014-11-25","2181","3","5822.463684813753","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-25 00:00:00","1","","2014-12-23","0","2014-12-26","5822.46","2232","","","0","0","0","","","0","","2014-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2367","1627/V","2015-07-17","176","3","195","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-17 00:00:00","1","","2015-08-17","0","2015-08-13","195","2899","","","0","0","0","","","0","","2015-07-17 00:00:00","1","");
INSERT INTO nf VALUES("2027","1628/S","2014-11-25","2182","3","5167.8","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-25 00:00:00","1","","2014-12-23","0","2014-12-26","5167.8","2231","","","0","0","0","","","0","","2014-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2366","1628/V","2015-07-17","176","3","238","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-17 00:00:00","1","","2015-08-17","0","2015-08-13","238","2898","","","0","0","0","","","0","","2015-07-17 00:00:00","1","");
INSERT INTO nf VALUES("2028","1629/S","2014-11-26","2195","3","750","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-26 00:00:00","1","","2014-12-24","0","2014-12-24","750","2263","","","0","0","0","","","0","","2014-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2370","1629/V","2015-07-17","176","3","84.15","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-17 00:00:00","1","","2015-08-17","0","2015-08-13","84.15","2897","","","0","0","0","","","0","","2015-07-17 00:00:00","1","");
INSERT INTO nf VALUES("55","163","2012-03-02","172","3","486.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-15","0","2012-03-19","486.8","283","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2029","1630/S","2014-11-28","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-28 00:00:00","1","","2015-01-10","0","2015-07-13","17000","1947","","","0","0","0","10","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2030","1631/S","2014-11-28","1492","3","9488.96","0","0","0","0","0","0","0","0","1","0","4","0","2014-11-28 00:00:00","1","","2014-12-28","0","","0","2344","","","0","0","0","","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2031","1632/S","2014-11-28","162","3","158.61","0","0","0","0","0","0","0","0","1","0","4","0","2014-11-28 00:00:00","1","","2014-12-28","0","","0","2365","","","0","0","0","","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2377","1632/V","2015-07-24","176","2","1908","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-24 00:00:00","1","","2015-08-23","0","2015-10-23","1908","2904","","","0","0","0","201510220011196","","0","","2015-07-24 00:00:00","1","");
INSERT INTO nf VALUES("2032","1633/S","2014-11-28","1892","3","1153.6","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-28 00:00:00","1","","2015-01-05","0","2015-01-07","1153.6","2384","","","0","0","0","","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2378","1633/V","2015-07-24","176","2","640","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-24 00:00:00","1","","2015-08-23","0","2016-02-19","640","2906","","","0","0","0","201602180020967","","0","","2015-07-24 00:00:00","1","");
INSERT INTO nf VALUES("2033","1634/S","2014-11-28","1387","3","3250","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-28 00:00:00","1","","2015-01-22","0","2015-01-26","3250","2366","","","0","0","0","","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2034","1635/S","2014-11-28","486","3","2097","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-28 00:00:00","1","","2015-01-07","0","2015-01-07","1992.15","2086","","","0","104.85","0","","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2387","1635/V","2015-07-27","176","2","526.65","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-08-25","0","2015-10-23","526.65","2902","","","0","0","0","201510220011196","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2035","1636/S","2014-11-28","1379","3","1207","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-28 00:00:00","1","","2014-12-26","0","2015-01-16","1207","2379","","","0","0","0","","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2388","1636/V","2015-07-27","176","2","156.08","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-08-25","0","2016-02-19","156.08","2903","","","0","0","0","201602180020967","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2036","1637/S","2014-11-28","1379","3","765","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-28 00:00:00","1","","2014-12-27","0","2015-01-16","765","2210","","","0","0","0","","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2389","1637/V","2015-07-27","176","2","2875","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-08-25","0","2016-02-19","2875","2905","","","0","0","0","201602180020967","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2037","1638/S","2014-11-28","1680","3","148.45705385","0","0","0","0","0","0","0","0","1","0","5","0","2014-11-28 00:00:00","1","","2014-12-28","0","2015-03-11","148.45999999999998","1612","","","0","0","0","897748000000","","0","","2014-11-28 00:00:00","1","");
INSERT INTO nf VALUES("2386","1638/V","2015-07-27","176","2","3656.6","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-08-25","0","2016-02-19","3656.6","2907","","","0","0","0","201602180020967","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2038","1639/S","2014-12-01","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-01 00:00:00","1","","2015-01-01","0","2015-01-05","7198.11","2146","","","0","0","0","","","0","","2014-12-01 00:00:00","1","");
INSERT INTO nf VALUES("29","164","2012-03-06","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-06","0","2012-04-11","2093.67","0","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2039","1640/S","2014-12-01","497","3","5702.12","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-01 00:00:00","1","","2015-01-01","0","2014-12-18","5702.12","2147","","","0","0","0","","","0","","2014-12-01 00:00:00","1","");
INSERT INTO nf VALUES("2040","1641/S","2014-11-28","1775","3","26740.000000000004","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-01 00:00:00","1","","2015-01-01","0","2015-01-02","26740","1753","","","0","0","0","14175","","0","","2014-12-01 00:00:00","1","");
INSERT INTO nf VALUES("2041","1642/S","2014-11-28","1775","3","1990.4761904761904","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-01 00:00:00","1","","2015-01-01","0","2015-01-02","1990.48","1867","","","0","0","0","","","0","","2014-12-01 00:00:00","1","");
INSERT INTO nf VALUES("2052","1643/S","2014-12-05","176","3","3774","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-11 00:00:00","1","","2015-01-05","0","2015-05-04","3774","1939","","","0","0","0","201504300002696","","0","","2014-12-11 00:00:00","1","");
INSERT INTO nf VALUES("2046","1644/S","2014-12-05","176","3","8970","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-10 00:00:00","1","","2015-01-05","0","2015-05-04","8970","1939","","","0","0","0","201504300002696","","0","","2014-12-10 00:00:00","1","");
INSERT INTO nf VALUES("2047","1645/S","2014-12-05","176","3","11580","0","0","0","0","0","0","0","0","1","0","4","0","2014-12-10 00:00:00","1","","2015-01-05","0","","0","1939","","","0","0","0","","","0","","2014-12-10 00:00:00","1","");
INSERT INTO nf VALUES("2042","1646/S","2014-12-09","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-09 00:00:00","1","","2015-01-10","0","2015-01-13","669.35","2407","","","0","0","0","","","0","","2014-12-09 00:00:00","1","");
INSERT INTO nf VALUES("2043","1647/S","2014-12-09","491","3","2533.333","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-09 00:00:00","1","","2015-01-05","0","2015-01-27","2533.33","1777","","","0","0","0","","","0","","2014-12-09 00:00:00","1","");
INSERT INTO nf VALUES("2044","1648/S","2014-12-09","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-09 00:00:00","1","","2015-01-07","0","2015-01-09","1385.58","2140","","","0","0","0","","","0","","2014-12-09 00:00:00","1","");
INSERT INTO nf VALUES("2045","1649/S","2014-12-09","299","3","7754.647498562394","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-09 00:00:00","1","","2015-01-10","0","2015-02-24","7366.81","1976","","","0","387.84","0","583249000000","","0","","2014-12-09 00:00:00","1","");
INSERT INTO nf VALUES("50","165","2012-03-06","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-06","0","2012-07-03","5000","281","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2048","1650/S","2014-12-11","1492","3","8128.96","0","0","0","0","0","0","0","0","1","0","4","0","2014-12-11 00:00:00","1","","2015-01-11","0","","0","2344","","","0","0","0","","","0","","2014-12-11 00:00:00","1","");
INSERT INTO nf VALUES("2049","1651/S","2014-12-11","2291","3","630","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-11 00:00:00","1","","2014-12-26","0","2014-12-30","630","2396","","","0","0","0","","","0","","2014-12-11 00:00:00","1","");
INSERT INTO nf VALUES("2050","1652/S","2014-12-11","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-11 00:00:00","1","","2015-01-11","0","2015-11-19","43805.46","2403","","","0","0","0","20151119002986","","0","","2014-12-11 00:00:00","1","");
INSERT INTO nf VALUES("2051","1653/S","2014-12-11","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-11 00:00:00","1","","2015-01-11","0","2015-01-12","12737.25","1937","","","0","0","0","","","0","","2014-12-11 00:00:00","1","");
INSERT INTO nf VALUES("2053","1654/S","2014-12-12","1492","3","8128.96","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-12 00:00:00","1","","2015-01-11","0","2015-03-23","7360.77","2344","","","0","768.19","0","1101974000000","","0","","2014-12-12 00:00:00","1","");
INSERT INTO nf VALUES("2054","1655/S","2014-12-12","1020","3","165","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-12 00:00:00","1","","2014-12-12","0","2015-01-21","165","2421","","","0","0","0","","","0","","2014-12-12 00:00:00","1","");
INSERT INTO nf VALUES("2427","1655/V","2015-08-10","204","2","297","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-11 00:00:00","1","","2015-08-30","0","2016-04-11","297","0","","","0","0","0","1525456000000","","0","","2015-08-11 00:00:00","1","");
INSERT INTO nf VALUES("2055","1656/S","2014-12-12","497","3","7900","0","0","0","0","0","0","0","0","1","0","4","0","2014-12-12 00:00:00","1","","2015-01-05","0","","0","2393","","","0","0","0","","","0","","2014-12-12 00:00:00","1","");
INSERT INTO nf VALUES("2426","1656/V","2015-08-10","204","2","139","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-11 00:00:00","1","","2015-08-30","0","2016-04-11","139","0","","","0","0","0","1525456000000","","0","","2015-08-11 00:00:00","1","");
INSERT INTO nf VALUES("2056","1657/S","2014-12-12","253","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-12 00:00:00","1","","2014-12-26","0","2014-12-30","154","2415","","","0","0","0","","","0","","2014-12-12 00:00:00","1","");
INSERT INTO nf VALUES("2425","1657/V","2015-08-10","204","2","1568","0","0","0","0","0","0","0","0","1","0","2","0","2015-08-11 00:00:00","1","","2015-08-30","0","","0","0","","","0","0","0","","","0","2018-10-08 00:00:00","2015-08-11 00:00:00","1","");
INSERT INTO nf VALUES("2057","1658/S","2014-12-15","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-15 00:00:00","1","","2015-01-26","0","2015-01-28","4600","2318","","","0","0","0","","","0","","2014-12-15 00:00:00","1","");
INSERT INTO nf VALUES("2424","1658/V","2015-08-10","204","2","500","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-11 00:00:00","1","","2015-08-30","0","2016-04-11","500","0","","","0","0","0","1525456000000","","0","","2015-08-11 00:00:00","1","");
INSERT INTO nf VALUES("2058","1659/S","2014-12-15","1077","3","4805.580000000001","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-15 00:00:00","1","","2015-01-16","0","2015-05-05","4565.31","2317","","","0","240.27","0","1781643000000","","0","","2014-12-15 00:00:00","1","");
INSERT INTO nf VALUES("2423","1659/V","2015-08-10","204","2","4080","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-11 00:00:00","1","","2015-08-30","0","2016-04-11","4080","0","","","0","0","0","1525456000000","","0","","2015-08-11 00:00:00","1","");
INSERT INTO nf VALUES("56","166","2012-03-06","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-06","0","2012-07-25","3700","0","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2059","1660/S","2014-12-15","24","3","6893.9","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-15 00:00:00","1","","2015-01-12","0","2015-01-14","6893.9","2430","","","0","0","0","","","0","","2014-12-15 00:00:00","1","");
INSERT INTO nf VALUES("2422","1660/V","2015-08-10","204","2","8000","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-11 00:00:00","1","","2015-08-30","0","2016-04-11","8000","0","","","0","0","0","1525456000000","","0","","2015-08-11 00:00:00","1","");
INSERT INTO nf VALUES("2060","1661/S","2014-12-15","84","3","965","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-15 00:00:00","1","","2015-01-12","0","2015-01-14","965","2374","","","0","0","0","","","0","","2014-12-15 00:00:00","1","");
INSERT INTO nf VALUES("2061","1662/S","2014-12-16","162","3","158.62","0","0","0","0","0","0","0","0","1","0","4","0","2014-12-16 00:00:00","1","","2015-01-16","0","","0","2365","","","0","0","0","","","0","","2014-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2068","1663/S","2014-12-16","162","3","158.62","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-16 00:00:00","1","","2015-01-16","0","2014-12-24","158.61","2365","","","0","0","0","","","0","","2014-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2066","1664/S","2014-12-16","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-16 00:00:00","1","","2015-01-25","0","2015-01-28","775.33","2243","","","0","0","0","","","0","","2014-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2421","1664/V","2015-08-11","176","3","1805.36","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-11 00:00:00","1","","2015-09-11","0","2016-02-19","1805.36","2996","","","0","0","0","201602180020967","","0","","2015-08-11 00:00:00","1","");
INSERT INTO nf VALUES("2067","1665/S","2014-12-16","2213","3","190","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-16 00:00:00","1","","2015-01-16","0","2014-12-19","190","2289","","","0","0","0","","","0","","2014-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2070","1666/S","2014-12-17","1344","3","3540","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-17 00:00:00","1","","2015-01-25","0","2015-01-28","3540","2440","","","0","0","0","","","0","","2014-12-17 00:00:00","1","");
INSERT INTO nf VALUES("2071","1667/S","2014-12-17","517","3","2677.995189","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-17 00:00:00","1","","2015-01-23","0","2015-01-27","2678","2418","","","0","0","0","","","0","","2014-12-17 00:00:00","1","");
INSERT INTO nf VALUES("2073","1668/S","2014-12-22","982","3","1263.3421052632","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-22 00:00:00","1","","2015-01-25","0","2015-03-19","1263.34","840","","","0","0","0","1049598000000","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("2074","1669/S","2014-12-22","340","3","23195.83714000001","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-22 00:00:00","1","","2015-01-07","0","2015-01-06","23195.84","2347","","","0","0","0","","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("57","167","2012-03-06","291","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-06","0","2012-06-13","2500","301","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2075","1670/S","2014-12-22","176","3","7488","0","0","0","0","0","0","0","0","1","0","5","0","2014-12-22 00:00:00","1","","2015-01-31","0","2015-05-04","7488","1939","","","0","0","0","201504300002696","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("2076","1671/S","2014-12-22","1492","3","22845.269999999997","0","0","0","0","0","0","0","0","1","0","4","0","2014-12-22 00:00:00","1","","2015-01-14","0","","0","2344","","","0","0","0","","","0","","2014-12-22 00:00:00","1","");
INSERT INTO nf VALUES("2088","1672/S","2014-12-22","497","3","7900","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-13 00:00:00","1","","2015-01-22","0","2015-01-19","7900","2393","","","0","0","0","","","0","","2015-01-13 00:00:00","1","");
INSERT INTO nf VALUES("2086","1673/S","2014-12-23","1771","3","11670","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-12 00:00:00","1","","2015-01-23","0","2015-03-05","11670","1525","","","0","0","0","201503050002740","","0","","2015-01-12 00:00:00","1","");
INSERT INTO nf VALUES("2084","1674/S","2015-01-12","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-12 00:00:00","1","","2015-02-10","0","2015-08-25","17000","1947","","","0","0","0","","","0","","2015-01-12 00:00:00","1","");
INSERT INTO nf VALUES("2085","1675/S","2015-01-12","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-12 00:00:00","1","","2015-02-01","0","2015-03-10","7198.11","2146","","","0","0","0","860549000000","","0","","2015-01-12 00:00:00","1","");
INSERT INTO nf VALUES("2463","1675/V","2015-08-31","2426","3","1344","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-01 00:00:00","1","","2015-11-26","0","2016-03-21","1344","2927","","","0","0","0","110811000036949","","0","","2015-09-01 00:00:00","1","");
INSERT INTO nf VALUES("2087","1676/S","2015-01-13","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-13 00:00:00","1","","2015-02-13","0","2015-02-13","12737.25","1937","","","0","0","0","201502130008609","","0","","2015-01-13 00:00:00","1","");
INSERT INTO nf VALUES("2464","1676/V","2015-09-01","2426","3","710","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-01 00:00:00","1","","2015-11-26","0","2016-03-21","710","2958","","","0","0","0","110811000036949","","0","","2015-09-01 00:00:00","1","");
INSERT INTO nf VALUES("2089","1677/S","2015-01-13","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-13 00:00:00","1","","2015-02-09","0","2015-02-10","1385.58","2140","","","0","0","0","110411000034915","","0","","2015-01-13 00:00:00","1","");
INSERT INTO nf VALUES("2090","1678/S","2015-01-13","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-13 00:00:00","1","","2015-02-13","0","2015-02-18","669.36","2407","","","0","0","0","201502130021915","","0","","2015-01-13 00:00:00","1","");
INSERT INTO nf VALUES("2091","1679/S","2015-01-20","176","3","12678","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-20 00:00:00","1","","2015-02-20","0","2015-05-04","12678","1939","","","0","0","0","201504300002696","","0","","2015-01-20 00:00:00","1","");
INSERT INTO nf VALUES("59","168","2012-03-06","391","3","840","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-25","0","2012-03-28","840","100","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2092","1680/S","2015-01-22","55","3","656","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-22 00:00:00","1","","2015-02-05","0","2015-02-23","656","2466","","","0","0","0","663402000009200","","0","","2015-01-22 00:00:00","1","");
INSERT INTO nf VALUES("2093","1681/S","2015-01-26","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-26 00:00:00","1","","2015-02-25","0","2015-02-27","4600","2318","","","0","0","0","110581000038980","","0","","2015-01-26 00:00:00","1","");
INSERT INTO nf VALUES("2094","1682/S","2015-01-27","1770","3","697.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-27 00:00:00","1","","2015-02-10","0","2015-02-12","697.2","2471","","","0","0","0","110431000031345","","0","","2015-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2095","1683/S","2015-01-27","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-27 00:00:00","1","","2015-02-25","0","2015-02-27","775.33","2243","","","0","0","0","110581000038980","","0","","2015-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2096","1684/S","2015-01-28","1775","3","209.52380952380952","0","0","0","0","0","0","0","0","1","0","4","0","2015-01-28 00:00:00","1","","2015-02-28","0","","0","1867","","","0","0","0","","1779/S","0","","2015-01-28 00:00:00","1","");
INSERT INTO nf VALUES("2097","1685/S","2015-01-30","480","3","178.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-30 00:00:00","1","","2015-02-13","0","2015-02-19","178.2","2405","","","0","0","0","110501000031571","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2098","1686/S","2015-01-30","982","3","1496.34210527","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-30 00:00:00","1","","2015-03-02","0","2015-03-19","1496.34","840","","","0","0","0","1049598000000","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2099","1687/S","2015-01-30","1266","3","5475.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-30 00:00:00","1","","2015-03-05","0","","5475.5","2387","","","0","0","0","110891000035716","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2100","1688/S","2015-01-30","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-30 00:00:00","1","","2015-03-02","0","2016-03-31","43805.46","2509","","","0","0","0","201603310022516","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2101","1689/S","2015-01-30","176","3","28446","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-30 00:00:00","1","","2015-03-02","0","2015-04-24","28446","1939","","","0","0","0","201504230009867","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("62","169","2012-03-06","479","3","670","0","0","0","0","0","0","0","0","1","0","4","0","2012-04-17 00:00:00","134","","2012-04-06","0","","0","253","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2102","1690/S","2015-01-30","176","3","528","0","0","0","0","0","0","0","0","1","0","4","0","2015-01-30 00:00:00","1","","2015-03-02","0","","0","0","","","0","0","0","","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2103","1691/S","2015-01-30","340","3","24795.660000000014","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-30 00:00:00","1","","2015-02-16","0","2015-04-30","24795.66","2347","","","0","0","0","4227691","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2104","1692/S","2015-01-30","24","3","1708.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-30 00:00:00","1","","2015-02-19","0","2015-02-23","1708.8","2296","","","0","0","0","110541000032097","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2105","1693/S","2015-01-30","24","3","3066.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-01-30 00:00:00","1","","2015-02-19","0","2015-02-23","3066.4","2142","","","0","0","0","110541000032097","","0","","2015-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2507","1693/V","2015-09-29","204","2","426.46","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-29 00:00:00","1","","2015-10-29","0","2016-04-04","426.46","3067","","","0","0","0","1367784000000","","0","","2015-09-29 00:00:00","1","");
INSERT INTO nf VALUES("2107","1694/S","2015-01-30","1771","3","5400","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-02 00:00:00","1","","2015-03-02","0","2015-02-27","5400","1525","","","0","0","0","201502270003000","","0","","2015-02-02 00:00:00","1","");
INSERT INTO nf VALUES("2108","1695/S","2015-01-30","1771","3","47620","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-02 00:00:00","1","","2015-03-02","0","2015-02-27","47620","1525","","","0","0","0","201502270002980","","0","","2015-02-02 00:00:00","1","");
INSERT INTO nf VALUES("2109","1696/S","2015-02-03","204","3","7198.11","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-03 00:00:00","1","","2015-03-03","0","2015-03-10","6777.02","2146","","","0","421.09","0","862028000000","","0","","2015-02-03 00:00:00","1","");
INSERT INTO nf VALUES("2609","1696/V","2015-10-01","176","2","10620","0","0","0","0","0","0","0","0","1","0","4","0","2015-11-24 00:00:00","1","","2015-11-01","0","","0","3089","","","0","0","0","","2042/V","0","2016-10-17 00:00:00","2015-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2110","1697/S","2015-02-03","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-03 00:00:00","1","","2015-03-03","0","2015-03-24","669.36","2407","","","0","0","0","201503230022575","","0","","2015-02-03 00:00:00","1","");
INSERT INTO nf VALUES("2112","1698/S","2015-02-09","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-09 00:00:00","1","","2015-03-09","0","2015-03-11","1385.58","2140","","","0","0","0","110701000032377","","0","","2015-02-09 00:00:00","1","");
INSERT INTO nf VALUES("2113","1699/S","2015-02-10","291","3","12737.25","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-10 00:00:00","1","","2015-03-10","0","2015-04-01","12737.25","1937","","","0","0","0","201504010031519","","0","","2015-02-10 00:00:00","1","");
INSERT INTO nf VALUES("65","170","2012-03-06","497","3","5297.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-06","0","2012-04-24","5297.4","20","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2114","1700/S","2015-02-10","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-10 00:00:00","1","","2015-03-10","0","2015-08-25","17000","1947","","","0","0","0","","","0","","2015-02-10 00:00:00","1","");
INSERT INTO nf VALUES("2115","1701/S","2015-02-10","161","3","43805.46","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-10 00:00:00","1","","2015-03-10","0","2016-03-31","43805.46","2509","","","0","0","0","201603310022517","","0","","2015-02-10 00:00:00","1","");
INSERT INTO nf VALUES("2117","1702/S","2015-02-10","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-10 00:00:00","1","","2015-02-24","0","2015-08-24","5874.99","2104","","","0","0","0","","","0","","2015-02-10 00:00:00","1","");
INSERT INTO nf VALUES("2532","1702/V","2015-10-13","1","3","1538.48","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-13 00:00:00","1","","2015-11-12","0","2015-11-16","1538.48","0","","","0","0","0","113201000034486","","0","","2015-10-13 00:00:00","1","");
INSERT INTO nf VALUES("2118","1703/S","2015-02-10","176","3","9048","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-10 00:00:00","1","","2015-03-10","0","2015-05-04","9048","1939","","","0","0","0","201504300002696","","0","","2015-02-10 00:00:00","1","");
INSERT INTO nf VALUES("2535","1703/V","2015-10-14","176","2","1030.7","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-14 00:00:00","1","","2015-11-13","0","2016-02-19","1030.7","3103","","","0","0","0","201602180020967","","0","","2015-10-14 00:00:00","1","");
INSERT INTO nf VALUES("2122","1704/S","2015-02-19","2309","3","360","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-19 00:00:00","1","","2015-03-05","0","2015-03-09","360","2429","","","0","0","0","110681000040890","","0","","2015-02-19 00:00:00","1","");
INSERT INTO nf VALUES("2123","1705/S","2015-02-19","601","3","6122","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-19 00:00:00","1","","2015-03-19","0","2015-06-15","5815.9","2395","","","0","306.1","0","2596833000000","","0","","2015-02-19 00:00:00","1","");
INSERT INTO nf VALUES("2124","1706/S","2015-02-19","2322","3","3136.01","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-19 00:00:00","1","","2015-03-19","0","2015-03-23","3136.01","2450","","","0","0","0","110821000032381","","0","","2015-02-19 00:00:00","1","");
INSERT INTO nf VALUES("2125","1707/S","2015-02-19","682","3","691.6","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-19 00:00:00","1","","2015-03-21","0","2015-03-23","691.6","2449","","","0","0","0","38835","","0","","2015-02-19 00:00:00","1","");
INSERT INTO nf VALUES("2127","1708/S","2015-02-23","974","3","231","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-23 00:00:00","1","","2015-03-09","0","2015-03-12","231","2461","","","0","0","0","110711000031418","","0","","2015-02-23 00:00:00","1","");
INSERT INTO nf VALUES("2543","1708/V","2015-10-20","176","2","2727","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-20 00:00:00","1","","2015-11-19","0","2016-02-19","2727","3140","","","0","0","0","201602180020967","","0","","2015-10-20 00:00:00","1","");
INSERT INTO nf VALUES("2133","1709/S","2015-02-25","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-25","0","2015-03-27","4600","2318","","","0","0","0","110861000029167","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("546","171","2012-03-06","425","3","301.6","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-31 00:00:00","174","","2012-03-06","0","","0","219","","","0","0","0","","","0","","2012-08-31 00:00:00","174","");
INSERT INTO nf VALUES("2134","1710/S","2015-02-25","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-25","0","2015-03-20","775.33","2243","","","0","0","0","","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2136","1711/S","2015-02-25","2360","3","114.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-02-25","0","2015-02-13","114.4","2544","","","0","0","0","634434","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2137","1712/S","2015-02-25","463","3","1016.3999999999994","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-11","0","2015-03-13","1016.4","2442","","","0","0","0","110721000033110","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2138","1713/S","2015-02-25","1105","3","1950","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-04-05","0","2015-04-07","1950","1913","","","0","0","0","9291349700190","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2139","1714/S","2015-02-25","982","3","5855.368421073201","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-27","0","2015-03-10","5855.37","840","","","0","0","0","877578000000","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2140","1715/S","2015-02-25","2311","3","854.9985","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-11","0","2015-03-13","855","2435","","","0","0","0","110721000033110","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2141","1716/S","2015-02-25","358","3","6066","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-18","0","2015-03-18","6066","2543","","","0","0","0","660756000064034","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2142","1717/S","2015-02-25","55","3","656","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-25 00:00:00","1","","2015-03-23","0","2015-03-25","656","2526","","","0","0","0","110841000029107","","0","","2015-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2143","1718/S","2015-02-26","2326","3","2527.94","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-26 00:00:00","1","","2015-03-19","0","2015-03-23","2527.94","2473","","","0","0","0","110821000032381","","0","","2015-02-26 00:00:00","1","");
INSERT INTO nf VALUES("2144","1719/S","2015-02-26","1105","3","2950","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-26 00:00:00","1","","2015-04-05","0","2015-04-07","2950","1913","","","0","0","0","9291349700189","","0","","2015-02-26 00:00:00","1","");
INSERT INTO nf VALUES("63","172","2012-03-08","346","3","900","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-23","0","2012-03-30","900","216","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2145","1720/S","2015-02-26","982","3","1496.34210527","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-26 00:00:00","1","","2015-03-28","0","2015-03-10","1496.34","840","","","0","0","0","877578000000","","0","","2015-02-26 00:00:00","1","");
INSERT INTO nf VALUES("2146","1721/S","2015-02-27","24","3","3446.95","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-13","0","2015-03-17","3446.95","2488","","","0","0","0","110761000027916","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2147","1722/S","2015-02-27","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-20","0","2015-03-20","13399.63","2582","","","0","0","0","201503200007789","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2148","1723/S","2015-01-27","1492","3","2299.02","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-26","0","2015-03-23","2299.02","2344","","","0","0","0","1103328000000","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2149","1724/S","2015-01-27","1492","3","13380","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-26","0","2015-03-23","13380","2344","","","0","0","0","1106553000000","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2151","1725/S","2015-02-27","1800","3","912.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-20","0","2015-03-18","912.4","2445","","","0","0","0","110771000026840","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2152","1726/S","2015-02-27","1105","3","2950","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-04-10","0","2015-04-13","2950","1913","","","0","0","0","","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2153","1727/S","2015-02-27","472","3","1274","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-04-06","0","2015-05-04","1274","2370","","","0","0","0","341902","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2598","1727/V","2015-11-19","176","2","940.6","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-19 00:00:00","1","","2015-12-19","0","2016-04-14","940.6","3209","","","0","0","0","201604130010431","","0","","2015-11-19 00:00:00","1","");
INSERT INTO nf VALUES("2154","1728/S","2015-02-27","2090","3","5815","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-29","0","2015-04-01","5815","2114","","","0","0","0","48503","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2155","1729/S","2015-02-27","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-27","0","2015-07-03","5874.99","2104","","","0","0","0","476000","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("759","173","2012-03-08","126","3","7830","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-04-09","0","2012-04-11","7830","255","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("2156","1730/S","2015-02-27","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-27","0","2015-07-03","5874.99","2104","","","0","0","0","476000","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2157","1731/S","2015-02-27","176","3","9616.94","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-27","0","2015-04-24","9616.94","1939","","","0","0","0","201504230009867","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2158","1732/S","2015-02-27","2364","3","630","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-27","0","2015-03-31","630","2554","","","0","0","0","100900900262924","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2160","1733/S","2015-02-27","333","3","1346.1","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-24","0","2015-03-26","1346.1","2446","","","0","0","0","110851000027826","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2161","1734/S","2015-02-27","333","3","436.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-02-27 00:00:00","1","","2015-03-24","0","2015-03-26","436.8","2446","","","0","0","0","110851000027826","","0","","2015-02-27 00:00:00","1","");
INSERT INTO nf VALUES("2606","1734/V","2015-11-24","176","2","622.17","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-24 00:00:00","1","","2015-12-24","0","2016-02-19","622.17","3049","","","0","0","0","201602180020967","","0","","2015-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2162","1735/S","2015-03-02","497","3","5702.12","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-02 00:00:00","1","","2015-04-01","0","2015-04-20","5702.12","2147","","","0","0","0","1571229000000","","0","","2015-03-02 00:00:00","1","");
INSERT INTO nf VALUES("2163","1736/S","2015-03-04","161","3","5186.56","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-04 00:00:00","1","","2015-04-04","0","2015-06-24","5186.56","2509","","","0","0","0","201506230024329","","0","","2015-03-04 00:00:00","1","");
INSERT INTO nf VALUES("2607","1736/V","2015-11-24","176","2","1009.89","0","0","0","0","0","0","0","0","1","0","4","0","2015-11-24 00:00:00","1","","2015-12-24","0","","0","3223","","","0","0","0","","","0","","2015-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2164","1737/S","2015-03-05","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-05 00:00:00","1","","2015-04-06","0","2015-04-08","2710.66","2427","","","0","0","0","110981000030832","","0","","2015-03-05 00:00:00","1","");
INSERT INTO nf VALUES("2165","1738/S","2015-03-06","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-06 00:00:00","1","","2015-04-06","0","2015-04-07","669.36","2407","","","0","0","0","201504060024164","","0","","2015-03-06 00:00:00","1","");
INSERT INTO nf VALUES("2166","1739/S","2015-03-06","2373","3","360","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-06 00:00:00","1","","2015-04-02","0","2015-04-07","360","2570","","","0","0","0","110971000030399","","0","","2015-03-06 00:00:00","1","");
INSERT INTO nf VALUES("2623","1739/V","2015-11-26","55","2","676.56","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2015-12-15","0","2015-12-17","676.56","2888","","","0","0","0","113511000030848","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("517","174","2012-03-08","126","3","2670","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-23 00:00:00","74","","2012-05-08","0","2012-05-10","2670","255","","","0","0","0","","","0","","2012-08-23 00:00:00","74","");
INSERT INTO nf VALUES("2167","1740/S","2015-03-06","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-06 00:00:00","1","","2015-04-05","0","2015-07-03","5874.99","2104","","","0","0","0","476000","","0","","2015-03-06 00:00:00","1","");
INSERT INTO nf VALUES("2630","1740/V","2015-11-26","204","2","8840","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2015-12-26","0","2016-04-11","8840","0","","","0","0","0","1506326000000","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2169","1741/S","2015-03-06","506","3","266.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-06 00:00:00","1","","2015-03-20","0","2015-03-26","266.4","2575","","","0","0","0","110851000027826","","0","","2015-03-06 00:00:00","1","");
INSERT INTO nf VALUES("2170","1742/S","2015-03-09","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-09 00:00:00","1","","2015-04-07","0","2015-04-09","1385.58","2140","","","0","0","0","110991000029983","","0","","2015-03-09 00:00:00","1","");
INSERT INTO nf VALUES("2171","1743/S","2015-03-10","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-10 00:00:00","1","","2015-04-10","0","2016-04-29","46398.74","2509","","","0","0","0","201604290020270","","0","","2015-03-10 00:00:00","1","");
INSERT INTO nf VALUES("2172","1744/S","2015-03-10","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-10 00:00:00","1","","2015-04-10","0","","17000","1947","","","0","0","0","17","","0","","2015-03-10 00:00:00","1","");
INSERT INTO nf VALUES("2177","1745/S","2015-03-12","942","3","5380","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-12 00:00:00","1","","2015-03-27","0","2015-04-17","5380","2372","","","0","0","0","8774243","","0","","2015-03-12 00:00:00","1","");
INSERT INTO nf VALUES("2644","1745/V","2015-12-04","176","2","3738","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-04 00:00:00","1","","2016-01-03","0","2016-04-14","3738","3234","","","0","0","0","201604130010431","","0","","2015-12-04 00:00:00","1","");
INSERT INTO nf VALUES("2178","1746/S","2015-03-12","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-12 00:00:00","1","","2015-04-10","0","2015-04-23","13399.63","2582","","","0","0","0","201504230011388","","0","","2015-03-12 00:00:00","1","");
INSERT INTO nf VALUES("2179","1747/S","2015-03-13","246","3","7605.916666658002","0","0","0","0","0","0","0","0","1","0","4","0","2015-03-13 00:00:00","1","","2015-04-12","0","","0","2573","","","0","0","0","","1752/S","0","","2015-03-13 00:00:00","1","");
INSERT INTO nf VALUES("2180","1748/S","2015-03-16","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-16 00:00:00","1","","2015-04-16","0","2015-06-03","7466.52","2623","","","0","0","0","2370783000000","","0","","2015-03-16 00:00:00","1","");
INSERT INTO nf VALUES("2181","1749/S","2015-03-16","250","3","693","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-16 00:00:00","1","","2015-03-30","0","2016-04-08","693","2459","","","0","0","0","7","","0","","2015-03-16 00:00:00","1","");
INSERT INTO nf VALUES("545","175","2012-03-08","425","3","301.6","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-31 00:00:00","174","","2012-03-08","0","","0","219","","","0","0","0","","","0","","2012-08-31 00:00:00","174","");
INSERT INTO nf VALUES("2183","1750/S","2015-03-17","1105","3","2364","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-17 00:00:00","1","","2015-04-17","0","2015-04-20","2364","1913","","","0","0","0","66631109400094","","0","","2015-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2184","1751/S","2015-03-18","1680","3","1959.7444653532154","0","0","0","0","0","0","0","0","1","0","4","0","2015-03-18 00:00:00","1","","2015-04-17","0","","0","2491","","","0","0","0","","1754/S","0","","2015-03-18 00:00:00","1","");
INSERT INTO nf VALUES("2185","1752/S","2015-03-18","246","3","8566.33","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-18 00:00:00","1","","2015-04-16","0","2015-06-15","8566.33","2573","","","0","0","0","2593778000","","0","","2015-03-18 00:00:00","1","");
INSERT INTO nf VALUES("2186","1753/S","2015-03-19","517","3","1297","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-19 00:00:00","1","","2015-04-16","0","2015-04-20","1297","2522","","","0","0","0","110101000013188","","0","","2015-03-19 00:00:00","1","");
INSERT INTO nf VALUES("2187","1754/S","2015-03-19","1680","3","1935.22","0","0","0","0","0","0","0","0","1","0","4","0","2015-03-19 00:00:00","1","","2015-04-17","0","","0","2491","","","0","0","0","","","0","","2015-03-19 00:00:00","1","");
INSERT INTO nf VALUES("2188","1755/S","2015-03-19","2373","3","8282.76","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-19 00:00:00","1","","2015-08-07","0","2015-08-11","8282.76","2605","","","0","0","0","","","0","","2015-03-19 00:00:00","1","");
INSERT INTO nf VALUES("2712","1755/V","2016-01-18","1379","2","1053.84","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-19 00:00:00","1","","2016-02-18","0","2016-02-10","1053.84","3204","","","0","0","0","408458","","0","","2016-01-19 00:00:00","1","");
INSERT INTO nf VALUES("2189","1756/S","2015-03-23","512","3","308","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-23 00:00:00","1","","2015-04-06","0","2015-04-08","308","2617","","","0","0","0","110981000030832","","0","","2015-03-23 00:00:00","1","");
INSERT INTO nf VALUES("2719","1756/V","2016-01-18","204","2","140","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-21 00:00:00","1","","2016-02-18","0","2016-02-29","140","0","","","0","0","0","778977000000","","0","","2016-01-21 00:00:00","1","");
INSERT INTO nf VALUES("2190","1757/S","2015-03-24","333","3","1281","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-24 00:00:00","1","","2015-04-07","0","2015-04-09","1281","2420","","","0","0","0","110991000029983","","0","","2015-03-24 00:00:00","1","");
INSERT INTO nf VALUES("2938","1757/V","2016-01-18","176","2","217.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-28 00:00:00","1","","2016-02-18","0","2016-09-06","217.5","3247","","","0","0","0","201609050026236","","0","2016-09-12 00:00:00","2016-04-28 00:00:00","1","");
INSERT INTO nf VALUES("2191","1758/S","2015-03-24","333","3","1360.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-24 00:00:00","1","","2015-04-07","0","2015-04-09","1360.8","2420","","","0","0","0","110991000029983","","0","","2015-03-24 00:00:00","1","");
INSERT INTO nf VALUES("2192","1759/S","2015-03-25","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-25 00:00:00","1","","2015-04-27","0","2015-04-29","4600","2318","","","0","0","0","111191000030391","","0","","2015-03-25 00:00:00","1","");
INSERT INTO nf VALUES("199","176","2012-03-08","497","3","54127.14","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-05 00:00:00","7","","2012-04-08","0","2012-08-01","54127.14","433","","","0","0","","","","0","","2012-06-05 00:00:00","7","");
INSERT INTO nf VALUES("2193","1760/S","2015-03-25","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-25 00:00:00","1","","2015-04-27","0","2015-04-27","775.33","2243","","","0","0","0","111171000033117","","0","","2015-03-25 00:00:00","1","");
INSERT INTO nf VALUES("2720","1760/V","2016-01-21","204","2","2295","0","0","0","0","0","0","0","0","1","0","2","0","2016-01-21 00:00:00","1","","2016-02-21","0","","0","0","","","0","0","0","","","0","2018-10-08 00:00:00","2016-01-21 00:00:00","1","");
INSERT INTO nf VALUES("2195","1761/S","2015-03-25","1753","3","5413.272","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-25 00:00:00","1","","2015-05-04","0","2015-05-04","5413.27","2572","","","0","0","0","5225811","","0","","2015-03-25 00:00:00","1","");
INSERT INTO nf VALUES("2196","1762/S","2015-03-25","1887","3","176.055","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-25 00:00:00","1","","2015-04-16","0","2015-04-20","176.06","2475","","","0","0","0","111101000013188","","0","","2015-03-25 00:00:00","1","");
INSERT INTO nf VALUES("2721","1762/V","2016-01-21","176","2","841.59","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-21 00:00:00","1","","2016-01-29","0","2016-04-14","841.59","3223","","","0","0","0","201604130010431","","0","","2016-01-21 00:00:00","1","");
INSERT INTO nf VALUES("2197","1763/S","2015-03-25","1077","3","96.1","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-25 00:00:00","1","","2015-04-18","0","2015-05-05","91.29","2317","","","0","4.81","0","1781643000000","","0","","2015-03-25 00:00:00","1","");
INSERT INTO nf VALUES("2199","1764/S","2015-03-26","169","3","1971.4400000000003","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-26 00:00:00","1","","2015-04-25","0","2015-05-19","1872.87","2314","","","0","98.57","0","56684","","0","","2015-03-26 00:00:00","1","");
INSERT INTO nf VALUES("2200","1765/S","2015-03-27","1648","3","8100","0","0","0","0","0","0","0","0","1","0","4","0","2015-03-27 00:00:00","1","","2015-04-26","0","","0","2601","","","0","0","0","","1780/S","0","","2015-03-27 00:00:00","1","");
INSERT INTO nf VALUES("2201","1766/S","2015-03-27","118","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-27 00:00:00","1","","2015-04-10","0","2015-04-29","168","2578","","","0","0","0","18187","","0","","2015-03-27 00:00:00","1","");
INSERT INTO nf VALUES("2202","1767/S","2015-03-30","1680","3","1935.22","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-30 00:00:00","1","","2015-04-17","0","2015-04-10","1935.22","2491","","","0","0","0","1406326000000","","0","","2015-03-30 00:00:00","1","");
INSERT INTO nf VALUES("2203","1768/S","2015-03-31","380","3","4657.732411999999","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-31 00:00:00","1","","2015-04-28","0","2015-04-30","4657.73","2566","","","0","0","0","111201000039741","","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2204","1769/S","2015-03-31","2326","3","1394.9","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-31 00:00:00","1","","2015-04-28","0","2015-05-20","1394.9","2473","","","0","0","0","111401000033046","","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("78","177","2012-03-13","241","3","495","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-18 00:00:00","74","","2012-03-27","0","2012-03-26","495","192","","","","","","","","0","","2012-04-18 00:00:00","74","");
INSERT INTO nf VALUES("2205","1770/S","2015-03-31","604","3","18223.11","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-31 00:00:00","1","","2015-04-30","0","2015-05-06","18223.11","2550","","","0","0","0","1799705000000","","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2206","1771/S","2015-03-31","2298","3","3168.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-31 00:00:00","1","","2015-04-14","0","2015-04-24","3168.8","2561","","","0","0","0","83481110200293","","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2207","1772/S","2015-03-31","118","3","720.0029999999999","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-31 00:00:00","1","","2015-04-20","0","2015-05-15","720","2470","","","0","0","0","48121410000175","","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2208","1773/S","2015-03-31","299","3","1474.44","0","0","0","0","0","0","0","0","1","0","4","0","2015-03-31 00:00:00","1","","2015-05-01","0","","0","1976","","","0","0","0","","1796/S e 1797/S","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2769","1773/V","2016-02-12","176","2","1761","0","0","0","0","0","0","0","0","1","0","3","0","2016-02-12 00:00:00","1","","2016-03-13","0","","0","3310","","","0","0","0","","2713/V","0","2018-07-10 00:00:00","2016-02-12 00:00:00","1","");
INSERT INTO nf VALUES("2209","1774/S","2015-03-31","176","3","20034","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-31 00:00:00","1","","2015-04-30","0","2015-04-24","20034","1939","","","0","0","0","201504230009867","","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2768","1774/V","2016-02-12","176","2","8100","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-12 00:00:00","1","","2016-03-13","0","2016-09-06","8100","3308","","","0","0","0","201609050026236","","0","2016-09-12 00:00:00","2016-02-12 00:00:00","1","");
INSERT INTO nf VALUES("2210","1775/S","2015-03-31","1794","3","899.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-31 00:00:00","1","","2015-05-08","0","2015-05-12","899.4","2444","","","0","0","0","111321000029742","","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2787","1775/V","2016-02-15","299","2","80","0","0","0","0","0","0","0","0","1","0","2","0","2016-02-16 00:00:00","1","","2016-03-15","0","","0","3228","","","0","0","0","","","0","2016-09-12 00:00:00","2016-02-16 00:00:00","1","");
INSERT INTO nf VALUES("2211","1776/S","2015-03-31","55","3","249","0","0","0","0","0","0","0","0","1","0","5","0","2015-03-31 00:00:00","1","","2015-05-08","0","2015-05-12","249","2552","","","0","0","0","111321000029742","","0","","2015-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2788","1776/V","2016-02-16","601","2","80","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-16 00:00:00","1","","2016-03-15","0","2016-06-20","80","3228","","","0","0","0","2851411000000","","0","","2016-02-16 00:00:00","1","");
INSERT INTO nf VALUES("2212","1777/S","2015-04-01","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-01 00:00:00","1","","2015-05-01","0","2015-05-05","669.36","2407","","","0","0","0","","","0","","2015-04-01 00:00:00","1","");
INSERT INTO nf VALUES("2801","1777/V","2016-02-22","1379","2","953.84","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-22 00:00:00","1","","2016-03-14","0","2016-04-06","953.84","3207","","","0","0","0","195378","","0","","2016-02-22 00:00:00","1","");
INSERT INTO nf VALUES("2213","1778/S","2015-04-01","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-01 00:00:00","1","","2015-05-01","0","2015-05-20","7466.52","2623","","","0","0","0","2117651000000","","0","","2015-04-01 00:00:00","1","");
INSERT INTO nf VALUES("2215","1779/S","2015-04-02","1775","3","209.52380952380952","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-02 00:00:00","1","","2015-04-29","0","2015-05-05","209.52","1867","","","0","0","0","100666","","0","","2015-04-02 00:00:00","1","");
INSERT INTO nf VALUES("51","178","2012-03-14","262","3","1263.72","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-10","0","2012-05-08","1263.72","23","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2216","1780/S","2015-04-02","1648","3","8100","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-02 00:00:00","1","","2015-05-02","0","2015-04-30","8100","2601","","","0","0","0","345731","","0","","2015-04-02 00:00:00","1","");
INSERT INTO nf VALUES("2217","1781/S","2015-04-06","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-06 00:00:00","1","","2015-05-05","0","2015-05-07","2710.66","2427","","","0","0","0","111271000030442","","0","","2015-04-06 00:00:00","1","");
INSERT INTO nf VALUES("2218","1782/S","2015-04-06","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-06 00:00:00","1","","2015-05-05","0","2015-07-03","5874.99","2104","","","0","0","0","476000","","0","","2015-04-06 00:00:00","1","");
INSERT INTO nf VALUES("2219","1783/S","2015-04-07","176","3","5010","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-07 00:00:00","1","","2015-04-30","0","2015-04-24","5010","1939","","","0","0","0","201504230009867","","0","","2015-04-07 00:00:00","1","");
INSERT INTO nf VALUES("2220","1784/S","2015-04-07","1105","3","345","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-07 00:00:00","1","","2015-05-07","0","2015-05-08","345","1913","","","0","0","0","1503488544","","0","","2015-04-07 00:00:00","1","");
INSERT INTO nf VALUES("2221","1785/S","2015-04-07","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-07 00:00:00","1","","2015-05-07","0","2015-05-11","1385.58","2140","","","0","0","0","111311000035165","","0","","2015-04-07 00:00:00","1","");
INSERT INTO nf VALUES("2222","1786/S","2015-04-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-10 00:00:00","1","","2015-05-10","0","2015-05-11","13399.63","2582","","","0","0","0","201505110012694","","0","","2015-04-10 00:00:00","1","");
INSERT INTO nf VALUES("2223","1787/S","2015-04-10","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-10 00:00:00","1","","2015-05-10","0","2015-09-18","17000","1947","","","0","0","0","17","","0","","2015-04-10 00:00:00","1","");
INSERT INTO nf VALUES("2224","1788/S","2015-04-10","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-10 00:00:00","1","","2015-05-10","0","2016-04-29","46398.74","2509","","","0","0","0","201604290020271","","0","","2015-04-10 00:00:00","1","");
INSERT INTO nf VALUES("2225","1789/S","2015-04-10","2384","3","170","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-10 00:00:00","1","","2015-04-13","0","2015-04-13","170","2594","","","0","0","0","57578056830099","","0","","2015-04-10 00:00:00","1","");
INSERT INTO nf VALUES("358","179","2012-03-14","435","3","1500","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","7","","2012-04-10","0","2013-07-05","1500","280","","","0","0","","","","0","","2012-07-04 00:00:00","7","");
INSERT INTO nf VALUES("2226","1790/S","2015-04-10","2272","3","3019.6799999999994","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-10 00:00:00","1","","2015-05-10","0","2015-06-01","2868.69","2361","","","0","150.99","0","341747","","0","","2015-04-10 00:00:00","1","");
INSERT INTO nf VALUES("2227","1791/S","2015-04-14","333","3","457.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-14 00:00:00","1","","2015-05-12","0","2015-05-14","457.8","2586","","","0","0","0","111341000027294","","0","","2015-04-14 00:00:00","1","");
INSERT INTO nf VALUES("2861","1791/V","2016-03-21","204","2","310","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-21 00:00:00","1","","2016-04-20","0","2016-05-31","310","3301","","","0","0","0","2422498000000","","0","","2016-03-21 00:00:00","1","");
INSERT INTO nf VALUES("2228","1792/S","2015-04-14","333","3","2029.08","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-14 00:00:00","1","","2015-05-12","0","2015-05-14","2029.08","2586","","","0","0","0","111341000027294","","0","","2015-04-14 00:00:00","1","");
INSERT INTO nf VALUES("2229","1793/S","2015-04-16","1794","3","590.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-16 00:00:00","1","","2015-05-13","0","2015-05-15","590.4","2444","","","0","0","0","111341000027294","","0","","2015-04-16 00:00:00","1","");
INSERT INTO nf VALUES("2875","1793/V","2016-03-30","176","2","633.06","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-30 00:00:00","1","","2016-04-30","0","2018-11-21","633.06","3373","","","0","0","0","201811200001551","","0","2018-11-23 00:00:00","2016-03-30 00:00:00","1","");
INSERT INTO nf VALUES("2230","1794/S","2015-04-17","1490","3","1553.3","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-17 00:00:00","1","","2015-05-15","0","2015-05-19","1553.3","2604","","","0","0","0","111391000027618","","0","","2015-04-17 00:00:00","1","");
INSERT INTO nf VALUES("2231","1795/S","2015-04-17","2373","3","260","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-17 00:00:00","1","","2015-05-04","0","2015-05-07","260","2662","","","0","0","0","111271000030442","","0","","2015-04-17 00:00:00","1","");
INSERT INTO nf VALUES("2234","1796/S","2015-04-22","299","3","86.92","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-22 00:00:00","1","","2015-05-16","0","2015-06-15","82.57","1976","","","0","4.35","0","2604435000000","","0","","2015-04-22 00:00:00","1","");
INSERT INTO nf VALUES("2235","1797/S","2015-04-22","299","3","2095.72","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-22 00:00:00","1","","2015-05-16","0","2015-05-28","1990.94","1976","","","0","104.78","0","2267613000000","","0","","2015-04-22 00:00:00","1","");
INSERT INTO nf VALUES("2237","1798/S","2015-04-22","604","3","731.01","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-22 00:00:00","1","","2015-05-20","0","2015-04-30","731.01","2550","","","0","0","0","17209180000","","0","","2015-04-22 00:00:00","1","");
INSERT INTO nf VALUES("2236","1799/S","2015-04-22","379","3","1800","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-22 00:00:00","1","","2015-05-04","0","2015-05-04","1800","2603","","","0","0","0","83371291900170","","0","","2015-04-22 00:00:00","1","");
INSERT INTO nf VALUES("72","180","2012-03-15","419","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-03-15","0","2012-03-13","1000","227","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2238","1800/S","2015-04-22","2414","3","5251.157101840001","0","0","0","0","0","0","0","0","1","0","4","0","2015-04-22 00:00:00","1","","2015-05-06","0","","0","2636","","","0","0","0","","1801/S","0","","2015-04-22 00:00:00","1","");
INSERT INTO nf VALUES("2239","1801/S","2015-04-23","2414","3","5251.157101840001","0","0","0","0","0","0","0","0","1","0","4","0","2015-04-23 00:00:00","1","","2015-05-06","0","","0","2636","","","0","0","0","","1828/S","0","","2015-04-23 00:00:00","1","");
INSERT INTO nf VALUES("2240","1802/S","2015-04-23","1794","3","1480.6000000000004","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-23 00:00:00","1","","2015-05-21","0","2015-05-25","1480.6","2444","","","0","0","0","111451000032394","","0","","2015-04-23 00:00:00","1","");
INSERT INTO nf VALUES("2241","1803/S","2015-04-23","299","3","1170","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-23 00:00:00","1","","2015-05-23","0","2015-05-28","1111.5","1976","","","0","58.5","0","2267616000000","","0","","2015-04-23 00:00:00","1","");
INSERT INTO nf VALUES("2242","1804/S","2015-04-23","299","3","1390","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-23 00:00:00","1","","2015-05-23","0","2015-07-01","1320.5","1976","","","0","69.5","0","2892649000000","","0","","2015-04-23 00:00:00","1","");
INSERT INTO nf VALUES("2243","1805/S","2015-04-24","111","3","1058","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-24 00:00:00","1","","2015-05-08","0","2015-05-12","1058","2602","","","0","0","0","111321000029742","","0","","2015-04-24 00:00:00","1","");
INSERT INTO nf VALUES("2244","1806/S","2015-04-24","96","3","1533.22","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-24 00:00:00","1","","2015-05-08","0","2015-05-12","1533.22","2671","","","0","0","0","111321000029742","","0","","2015-04-24 00:00:00","1","");
INSERT INTO nf VALUES("2933","1806/V","2016-04-19","176","2","906","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-19 00:00:00","1","","2016-05-19","0","2018-11-21","906","3396","","","0","0","0","201811200001551","","0","2018-11-23 00:00:00","2016-04-19 00:00:00","1","");
INSERT INTO nf VALUES("2245","1807/S","2015-04-24","169","3","2957.16","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-24 00:00:00","1","","2015-05-24","0","2015-06-03","2809.3","2314","","","0","147.86","0","234053","","0","","2015-04-24 00:00:00","1","");
INSERT INTO nf VALUES("2247","1808/S","2015-04-27","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-27 00:00:00","1","","2015-05-25","0","2015-05-27","775.33","2243","","","0","0","0","111471000027785","","0","","2015-04-27 00:00:00","1","");
INSERT INTO nf VALUES("2248","1809/S","2015-04-27","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-27 00:00:00","1","","2015-05-25","0","2015-05-27","4600","2318","","","0","0","0","111471000027785","","0","","2015-04-27 00:00:00","1","");
INSERT INTO nf VALUES("48","181","2012-03-27","377","3","1900","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-10","0","2012-04-10","1900","101","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2249","1810/S","2015-04-27","1702","3","3446.6","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-27 00:00:00","1","","2015-05-25","0","2015-05-25","3446.6","2658","","","0","0","0","37561","","0","","2015-04-27 00:00:00","1","");
INSERT INTO nf VALUES("2250","1811/S","2015-04-28","604","3","547.4399999999999","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-28 00:00:00","1","","2015-05-28","0","2015-06-15","495.74","2550","","","0","51.7","0","2594354000000","","0","","2015-04-28 00:00:00","1","");
INSERT INTO nf VALUES("2251","1812/S","2015-04-28","1887","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-28 00:00:00","1","","2015-05-12","0","2015-05-15","77","2679","","","0","0","0","111341000027294","","0","","2015-04-28 00:00:00","1","");
INSERT INTO nf VALUES("2252","1813/S","2015-04-29","982","3","1496.34210527","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-29 00:00:00","1","","2015-05-29","0","2015-05-20","1496.34","840","","","0","0","0","2118616000000","","0","","2015-04-29 00:00:00","1","");
INSERT INTO nf VALUES("2253","1814/S","2015-04-29","1020","3","84.7","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-29 00:00:00","1","","2015-05-13","0","2015-05-15","84.7","2674","","","0","0","0","111341000027294","","0","","2015-04-29 00:00:00","1","");
INSERT INTO nf VALUES("2254","1815/S","2015-04-29","2414","3","1148.8406892","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-06-24","0","2015-06-26","1091.4","2636","","","0","57.44","0","111631000030753","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("2255","1816/S","2015-04-30","1771","3","3578.8230000000017","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-30","0","2015-06-01","3578.82","2614","","","0","0","0","201506010028456","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("2256","1817/S","2015-04-30","1408","3","717.0240000000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-14","0","2015-05-18","717.02","2652","","","0","0","0","111381000012622","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("2257","1818/S","2015-04-30","1248","3","630","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-26","0","2015-05-28","630","2687","","","0","0","0","111481000028424","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("2258","1819/S","2015-04-30","319","3","108.9","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-26","0","2015-05-28","108.9","2655","","","0","0","0","111481000028424","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("49","182","2012-03-27","172","3","3628.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-10","0","2012-07-27","3628.34","74","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2259","1820/S","2015-04-30","1691","3","210","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-15","0","2015-05-05","210","2686","","","0","0","0","550629000100432","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("2260","1821/S","2015-04-30","1680","3","2091.73","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-30","0","2015-06-11","2091.73","2491","","","0","0","0","2526288000000","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("2261","1822/S","2015-04-30","176","3","17922.161058400012","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-05-30","0","2015-06-09","17922.16","2676","","","0","0","0","201506080011000","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("2262","1823/S","2015-04-30","95","3","3297.842896","0","0","0","0","0","0","0","0","1","0","5","0","2015-04-30 00:00:00","1","","2015-06-09","0","2015-06-11","3297.84","2426","","","0","0","0","101620900258151","","0","","2015-04-30 00:00:00","1","");
INSERT INTO nf VALUES("2266","1824/S","2015-05-04","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-04 00:00:00","1","","2015-06-01","0","2015-06-02","669.36","2407","","","0","0","0","201506010043159","","0","","2015-05-04 00:00:00","1","");
INSERT INTO nf VALUES("2267","1825/S","2015-05-04","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-04 00:00:00","1","","2015-06-01","0","2015-08-06","7466.52","2623","","","0","0","0","3572484000000","","0","","2015-05-04 00:00:00","1","");
INSERT INTO nf VALUES("2268","1826/S","2015-05-05","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-05 00:00:00","1","","2015-06-05","0","2015-07-03","5874.99","2104","","","0","0","0","476","","0","","2015-05-05 00:00:00","1","");
INSERT INTO nf VALUES("2269","1827/S","2015-05-05","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-05 00:00:00","1","","2015-06-05","0","2015-06-08","2710.66","2427","","","0","0","0","111591000034661","","0","","2015-05-05 00:00:00","1","");
INSERT INTO nf VALUES("2270","1828/S","2015-05-06","2414","3","5211.16","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-06 00:00:00","1","","2015-06-24","0","2015-06-26","4950.610000000001","2636","","","0","260.55","0","111801000032181","","0","","2015-05-06 00:00:00","1","");
INSERT INTO nf VALUES("2271","1829/S","2015-05-06","250","3","3157","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-06 00:00:00","1","","2015-06-04","0","2015-09-18","3157","2133","","","0","0","0","17","","0","","2015-05-06 00:00:00","1","");
INSERT INTO nf VALUES("69","183","2012-03-27","172","3","486.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-26","0","2012-06-12","486.8","283","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2272","1830/S","2015-05-08","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-08 00:00:00","1","","2015-06-08","0","2015-06-10","1385.58","2140","","","0","0","0","111611000038250","","0","","2015-05-08 00:00:00","1","");
INSERT INTO nf VALUES("2273","1831/S","2015-05-08","463","3","30","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-08 00:00:00","1","","2015-05-08","0","2015-05-11","30","2680","","","0","0","0","660649000008643","","0","","2015-05-08 00:00:00","1","");
INSERT INTO nf VALUES("2274","1832/S","2015-05-08","2418","3","390","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-08 00:00:00","1","","2015-05-27","0","2015-05-13","390","2653","","","0","0","0","","","0","","2015-05-08 00:00:00","1","");
INSERT INTO nf VALUES("2275","1833/S","2015-05-11","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-11 00:00:00","1","","2015-06-10","0","2015-06-18","13399.63","2582","","","0","0","0","201506180011043","","0","","2015-05-11 00:00:00","1","");
INSERT INTO nf VALUES("2276","1834/S","2015-05-11","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-11 00:00:00","1","","2015-06-10","0","2015-09-18","17000","1947","","","0","0","0","17","","0","","2015-05-11 00:00:00","1","");
INSERT INTO nf VALUES("2277","1835/S","2015-05-11","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-11 00:00:00","1","","2015-06-10","0","2016-04-29","46398.74","2509","","","0","0","0","201604290020272","","0","","2015-05-11 00:00:00","1","");
INSERT INTO nf VALUES("2279","1836/S","2015-05-12","55","3","284","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-12 00:00:00","1","","2015-05-26","0","2015-05-28","284","2688","","","0","0","0","111481000028424","","0","","2015-05-12 00:00:00","1","");
INSERT INTO nf VALUES("2281","1837/S","2015-05-19","497","3","7900.00064","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-19 00:00:00","1","","2015-06-18","0","2015-06-09","7900","2497","","","0","0","0","2479594000000","","0","","2015-05-19 00:00:00","1","");
INSERT INTO nf VALUES("2282","1838/S","2015-05-20","2459","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-20 00:00:00","1","","2015-06-03","0","2015-06-08","154","2763","","","0","0","0","111591000034661","","0","","2015-05-20 00:00:00","1","");
INSERT INTO nf VALUES("2283","1839/S","2015-05-20","169","3","2957.16","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-20 00:00:00","1","","2015-06-19","0","2015-07-31","2809.3","2314","","","0","147.86","0","","","0","","2015-05-20 00:00:00","1","");
INSERT INTO nf VALUES("71","184","2012-03-27","391","3","840","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-25","0","2012-04-27","840","100","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2284","1840/S","2015-05-20","1771","3","1858.0319999999995","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-20 00:00:00","1","","2015-06-19","0","2015-06-30","1858.03","2614","","","0","0","0","201506300007508","","0","","2015-05-20 00:00:00","1","");
INSERT INTO nf VALUES("2285","1841/S","2015-05-21","1490","3","1177","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-21 00:00:00","1","","2015-06-24","0","2015-06-24","1177","2604","","","0","0","0","111751000026955","","0","","2015-05-21 00:00:00","1","");
INSERT INTO nf VALUES("2286","1842/S","2015-05-21","333","3","2940.937500000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-21 00:00:00","1","","2015-06-19","0","2015-06-23","2940.94","2665","","","0","0","0","111741000030052","","0","","2015-05-21 00:00:00","1","");
INSERT INTO nf VALUES("2287","1843/S","2015-05-21","2448","3","10341.229321909386","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-21 00:00:00","1","","2015-07-01","0","","10341.23","2724","","","0","0","0","111841000034832","","0","","2015-05-21 00:00:00","1","");
INSERT INTO nf VALUES("3045","1843/V","2016-06-29","1782","2","145.44","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-29 00:00:00","1","","2016-07-12","0","2016-07-26","145.44","3541","","","0","0","0","556843000002223","","0","2016-07-26 00:00:00","2016-06-29 00:00:00","1","");
INSERT INTO nf VALUES("2288","1844/S","2015-05-21","2457","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-21 00:00:00","1","","2015-06-09","0","2015-06-09","90","2759","","","0","0","0","","","0","","2015-05-21 00:00:00","1","");
INSERT INTO nf VALUES("2290","1845/S","2015-05-21","246","3","1710.23","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-21 00:00:00","1","","2015-06-27","0","2015-07-01","1710.23","2573","","","0","0","0","2891373000000","","0","","2015-05-21 00:00:00","1","");
INSERT INTO nf VALUES("2291","1846/S","2015-05-22","1794","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-22 00:00:00","1","","2015-06-25","0","2015-06-29","99","2444","","","0","0","0","111801000032181","","0","","2015-05-22 00:00:00","1","");
INSERT INTO nf VALUES("2292","1847/S","2015-05-25","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-25 00:00:00","1","","2015-06-25","0","2015-06-29","775.33","2243","","","0","0","0","111801000032181","","0","","2015-05-25 00:00:00","1","");
INSERT INTO nf VALUES("2293","1848/S","2015-05-25","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-25 00:00:00","1","","2015-06-25","0","2015-06-29","4600","2318","","","0","0","0","111801000032181","","0","","2015-05-25 00:00:00","1","");
INSERT INTO nf VALUES("2294","1849/S","2015-05-28","2365","3","3487.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-28 00:00:00","1","","2015-06-25","0","2015-06-29","3487.4","2557","","","0","0","0","111801000032181","","0","","2015-05-28 00:00:00","1","");
INSERT INTO nf VALUES("68","185","2012-03-27","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-10","0","2012-05-30","13680","0","","","","720","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2295","1850/S","2015-05-28","1730","3","2619.9983600000005","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-28 00:00:00","1","","2015-06-15","0","2015-06-15","2620","2612","","","0","0","0","116368","","0","","2015-05-28 00:00:00","1","");
INSERT INTO nf VALUES("2296","1851/S","2015-05-28","717","3","690","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-28 00:00:00","1","","2015-06-16","0","2015-08-04","690","2595","","","0","0","0","8870050","","0","","2015-05-28 00:00:00","1","");
INSERT INTO nf VALUES("2297","1852/S","2015-05-29","2296","3","10175.059999999996","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-29 00:00:00","1","","2015-06-28","0","2015-06-03","10175.06","2404","","","0","0","0","9073053","","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("2299","1853/S","2015-05-29","1105","3","15805","0","0","0","0","0","0","0","0","1","0","4","0","2015-05-29 00:00:00","1","","2015-07-07","0","","0","2562","","","0","0","0","","1854/S","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("2298","1854/S","2015-05-29","1105","3","16755","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-29 00:00:00","1","","2015-07-07","0","2015-07-08","16755","2562","","","0","0","0","1780710628","","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("2300","1855/S","2015-05-29","95","3","769.168224","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-29 00:00:00","1","","2015-07-08","0","2015-07-10","769.17","2426","","","0","0","0","111911000030916","","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("2301","1856/S","2015-05-29","176","3","16043.339842000009","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-29 00:00:00","1","","2015-06-28","0","2015-08-13","16043.34","2676","","","0","0","0","","","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("2302","1857/S","2015-05-29","299","3","2324.43","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-29 00:00:00","1","","2015-06-29","0","2015-07-01","2208.21","2795","","","0","116.22","0","2892721000000","","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("2303","1858/S","2015-05-29","299","3","8031.84","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-29 00:00:00","1","","2015-06-29","0","2015-07-01","7630.25","2795","","","0","401.59","0","2892724000000","","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("2304","1859/S","2015-05-29","2425","3","7828.6311799999985","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-29 00:00:00","1","","2015-07-14","0","2015-07-14","7828.63","2668","","","0","0","0","663610000017899","","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("24","186","2012-03-27","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","7","","2012-04-10","0","2012-04-10","1260","75","","","","","","","","0","","2012-04-17 00:00:00","7","");
INSERT INTO nf VALUES("2305","1860/S","2015-05-29","1020","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2015-05-29 00:00:00","1","","2015-06-30","0","2015-07-02","77","2791","","","0","0","0","111831000029486","","0","","2015-05-29 00:00:00","1","");
INSERT INTO nf VALUES("2306","1861/S","2015-06-01","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-01 00:00:00","1","","2015-07-01","0","2015-08-06","7466.52","2623","","","0","0","0","3572575000000","","0","","2015-06-01 00:00:00","1","");
INSERT INTO nf VALUES("2307","1862/S","2015-06-01","497","3","5702.12","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-01 00:00:00","1","","2015-07-01","0","2015-07-02","5702.12","2147","","","0","0","0","2925911000000","","0","","2015-06-01 00:00:00","1","");
INSERT INTO nf VALUES("2308","1863/S","2015-06-02","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-02 00:00:00","1","","2015-07-02","0","2015-08-03","669.36","2407","","","0","0","0","201508030945","","0","","2015-06-02 00:00:00","1","");
INSERT INTO nf VALUES("2309","1864/S","2015-06-02","299","3","1281.56","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-02 00:00:00","1","","2015-07-02","0","2015-11-16","1217.49","2795","","","0","64.07","0","5449114000000","","0","","2015-06-02 00:00:00","1","");
INSERT INTO nf VALUES("2310","1865/S","2015-06-03","1354","3","267","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-03 00:00:00","1","","2015-06-17","0","2015-06-19","267","2667","","","0","0","0","111701000031043","","0","","2015-06-03 00:00:00","1","");
INSERT INTO nf VALUES("2311","1866/S","2015-06-08","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-08 00:00:00","1","","2015-07-07","0","2015-07-09","1385.58","2140","","","0","0","0","111901000025885","","0","","2015-06-08 00:00:00","1","");
INSERT INTO nf VALUES("2312","1867/S","2015-06-08","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-08 00:00:00","1","","2015-07-07","0","2015-07-27","5874.99","2104","","","0","0","0","476","","0","","2015-06-08 00:00:00","1","");
INSERT INTO nf VALUES("2313","1868/S","2015-06-08","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-08 00:00:00","1","","2015-07-06","0","2015-07-08","2710.66","2427","","","0","0","0","111891000028876","","0","","2015-06-08 00:00:00","1","");
INSERT INTO nf VALUES("2314","1869/S","2015-06-08","1015","3","338.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-08 00:00:00","1","","2015-07-14","0","2015-07-16","338.8","2657","","","0","0","0","111971000027202","","0","","2015-06-08 00:00:00","1","");
INSERT INTO nf VALUES("41","187","2012-03-27","186","3","493","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-11","0","2012-05-11","493","184","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2315","1870/S","2015-06-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-10 00:00:00","1","","2015-07-10","0","2015-07-10","13399.63","2582","","","0","0","0","201507100003809","","0","","2015-06-10 00:00:00","1","");
INSERT INTO nf VALUES("2317","1871/S","2015-06-10","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-10 00:00:00","1","","2015-07-10","0","2015-10-23","17000","1947","","","0","0","0","22","","0","","2015-06-10 00:00:00","1","");
INSERT INTO nf VALUES("2318","1872/S","2015-06-10","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-10 00:00:00","1","","2015-07-10","0","2016-04-29","46398.74","2509","","","0","0","0","","","0","","2015-06-10 00:00:00","1","");
INSERT INTO nf VALUES("2319","1873/S","2015-06-11","1824","3","2275.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-11 00:00:00","1","","2015-07-15","0","2015-07-17","2275.2","2755","","","0","0","0","111981000028190","","0","","2015-06-11 00:00:00","1","");
INSERT INTO nf VALUES("2320","1874/S","2015-06-11","1824","3","1378.659","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-11 00:00:00","1","","2015-07-15","0","2015-07-17","1378.66","2464","","","0","0","0","111981000028190","","0","","2015-06-11 00:00:00","1","");
INSERT INTO nf VALUES("2321","1875/S","2015-06-11","982","3","600","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-11 00:00:00","1","","2015-07-15","0","2015-07-03","600","2773","","","0","0","0","2946269000000","","0","","2015-06-11 00:00:00","1","");
INSERT INTO nf VALUES("2322","1876/S","2015-06-16","380","3","7010.6","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-16 00:00:00","1","","2015-07-14","0","2015-07-16","7010.6","2748","","","0","0","0","111971000027202","","0","","2015-06-16 00:00:00","1","");
INSERT INTO nf VALUES("2323","1877/S","2015-06-18","2478","3","634.38","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-18 00:00:00","1","","2015-07-06","0","2015-07-07","634.38","2808","","","0","0","0","111881000034416","","0","","2015-06-18 00:00:00","1","");
INSERT INTO nf VALUES("2324","1878/S","2015-06-18","2441","3","203","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-18 00:00:00","1","","2015-07-07","0","2015-07-09","203","2697","","","0","0","0","111901000025885","","0","","2015-06-18 00:00:00","1","");
INSERT INTO nf VALUES("2325","1879/S","2015-06-18","2391","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-18 00:00:00","1","","2015-07-07","0","2015-07-08","450","2593","","","0","0","0","111891000028876","","0","","2015-06-18 00:00:00","1","");
INSERT INTO nf VALUES("496","188","2012-03-27","172","3","210","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","74","","2012-04-11","0","","0","5","","","0","0","0","","","0","","2012-08-16 00:00:00","74","");
INSERT INTO nf VALUES("2326","1880/S","2015-06-29","1297","3","674.128","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-29 00:00:00","1","","2015-07-16","0","2015-07-20","674.13","2703","","","0","0","0","112011000036591","","0","","2015-06-29 00:00:00","1","");
INSERT INTO nf VALUES("2327","1881/S","2015-06-29","172","3","4600","0","0","0","0","0","0","0","0","1","0","4","0","2015-06-29 00:00:00","1","","2015-07-25","0","","0","2318","","","0","0","0","","1896/S","0","","2015-06-29 00:00:00","1","");
INSERT INTO nf VALUES("2328","1882/S","2015-06-29","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-29 00:00:00","1","","2015-07-25","0","2015-08-17","2464.3","2314","","","0","0","0","","","0","","2015-06-29 00:00:00","1","");
INSERT INTO nf VALUES("2329","1883/S","2015-06-29","974","3","385","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-29 00:00:00","1","","2015-07-21","0","2015-07-24","385","2786","","","0","0","0","112051000031879","","0","","2015-06-29 00:00:00","1","");
INSERT INTO nf VALUES("2330","1884/S","2015-06-29","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-29 00:00:00","1","","2015-07-25","0","2015-07-29","775.33","2243","","","0","0","0","","","0","","2015-06-29 00:00:00","1","");
INSERT INTO nf VALUES("2331","1885/S","2015-06-30","441","3","2423","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-30 00:00:00","1","","2015-08-06","0","2015-08-10","2423","2831","","","0","0","0","","","0","","2015-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2332","1886/S","2015-06-30","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-30 00:00:00","1","","2015-07-14","0","2015-07-16","1854.5","0","","","0","0","0","111971000027202","","0","","2015-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2333","1887/S","2015-06-30","176","3","19744.361311200006","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-30 00:00:00","1","","2015-07-30","0","2015-08-13","19744.36","2676","","","0","0","0","","","0","","2015-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2334","1888/S","2015-06-30","1491","3","1769.6600000000003","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-30 00:00:00","1","","2015-08-05","0","2015-08-05","1769.66","2778","","","0","0","0","112171000030174","","0","","2015-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2335","1889/S","2015-06-30","333","3","2719.3300000000004","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-30 00:00:00","1","","2015-07-25","0","2015-07-29","2719.33","2790","","","0","0","0","","","0","","2015-06-30 00:00:00","1","");
INSERT INTO nf VALUES("43","189","2012-03-27","172","3","210","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-11","0","2012-06-11","210","5","","OS-4","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2336","1890/S","2015-06-30","1105","3","2850","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-30 00:00:00","1","","2015-08-03","0","2015-08-03","2850","2562","","","0","0","0","","","0","","2015-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2337","1891/S","2015-06-30","981","3","11457.599999999997","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-30 00:00:00","1","","2015-09-28","0","2015-09-28","11457.6","2754","","","0","0","0","4588140","","0","","2015-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2338","1892/S","2015-06-30","281","3","18860.35","0","0","0","0","0","0","0","0","1","0","5","0","2015-06-30 00:00:00","1","","2015-08-11","0","2015-08-13","18860.35","2677","","","0","0","0","","","0","","2015-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2339","1893/S","2015-06-30","299","3","13290.34","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-01 00:00:00","1","","2015-07-30","0","2015-11-16","12625.83","2795","","","0","664.51","0","5449153000000","","0","","2015-07-01 00:00:00","1","");
INSERT INTO nf VALUES("2340","1894/S","2015-06-30","299","3","20221.68","0","0","0","0","0","0","0","0","1","0","4","0","2015-07-01 00:00:00","1","","2015-07-30","0","","0","2795","","","0","0","0","","","0","","2015-07-01 00:00:00","1","");
INSERT INTO nf VALUES("2341","1895/S","2015-06-30","299","3","873.82","0","0","0","0","0","0","0","0","1","0","4","0","2015-07-01 00:00:00","1","","2015-07-30","0","","0","2795","","","0","0","0","","","0","","2015-07-01 00:00:00","1","");
INSERT INTO nf VALUES("2343","1896/S","2015-07-01","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-01 00:00:00","1","","2015-07-25","0","2015-07-29","4600","2318","","","0","0","0","","","0","","2015-07-01 00:00:00","1","");
INSERT INTO nf VALUES("2344","1897/S","2015-07-01","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-01 00:00:00","1","","2015-08-01","0","2015-10-02","669.36","2407","","","0","0","0","201510010047176","","0","","2015-07-01 00:00:00","1","");
INSERT INTO nf VALUES("2345","1898/S","2015-07-01","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-01 00:00:00","1","","2015-08-01","0","2015-09-18","7466.52","2623","","","0","0","0","4370426000000","","0","","2015-07-01 00:00:00","1","");
INSERT INTO nf VALUES("2346","1899/S","2015-07-01","2457","3","150","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-01 00:00:00","1","","2015-08-06","0","2015-08-06","150","2847","","","0","0","0","48234","","0","","2015-07-01 00:00:00","1","");
INSERT INTO nf VALUES("3118","1899/V","2016-08-18","176","2","128.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","128.5","3610","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("61","190","2012-03-27","118","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-11","0","2012-06-28","168","185","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2347","1900/S","2015-07-06","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-06 00:00:00","1","","2015-08-05","0","2015-08-07","2710.66","2427","","","0","0","0","112191000031166","","0","","2015-07-06 00:00:00","1","");
INSERT INTO nf VALUES("3119","1900/V","2016-08-18","176","2","114","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","114","3616","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2348","1901/S","2015-07-06","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-06 00:00:00","1","","2015-08-10","0","2015-08-11","1854.5","0","","","0","0","0","","","0","","2015-07-06 00:00:00","1","");
INSERT INTO nf VALUES("3120","1901/V","2016-08-18","176","2","680","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","680","3608","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2349","1902/S","2015-07-06","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-06 00:00:00","1","","2015-08-05","0","2015-08-24","5874.99","2104","","","0","0","0","476000","","0","","2015-07-06 00:00:00","1","");
INSERT INTO nf VALUES("3121","1902/V","2016-08-18","176","2","146","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","146","3636","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2350","1903/S","2015-07-06","982","3","180","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-06 00:00:00","1","","2015-07-30","0","2015-08-31","180","2119","","","0","0","0","","","0","","2015-07-06 00:00:00","1","");
INSERT INTO nf VALUES("3122","1903/V","2016-08-19","176","2","100","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","100","3649","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2352","1904/S","2015-07-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-10 00:00:00","1","","2015-08-10","0","2015-08-10","13399.63","2582","","","0","0","0","","","0","","2015-07-10 00:00:00","1","");
INSERT INTO nf VALUES("3123","1904/V","2016-08-19","176","2","60","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","60","3660","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2353","1905/S","2015-07-10","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-10 00:00:00","1","","2015-08-10","0","2015-12-01","17000","1947","","","0","0","0","30","","0","","2015-07-10 00:00:00","1","");
INSERT INTO nf VALUES("3124","1905/V","2016-08-19","176","2","140","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2016-12-26","140","3658","","","0","0","0","201612230014612","","0","2016-12-08 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2354","1906/S","2015-07-10","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-10 00:00:00","1","","2015-08-10","0","2016-04-29","46398.74","2509","","","0","0","0","","","0","","2015-07-10 00:00:00","1","");
INSERT INTO nf VALUES("3125","1906/V","2016-08-19","176","2","99","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","99","3614","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2358","1907/S","2015-07-15","328","3","725.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-15 00:00:00","1","","2015-07-29","0","2015-07-31","725.2","2889","","","0","0","0","","","0","","2015-07-15 00:00:00","1","");
INSERT INTO nf VALUES("3126","1907/V","2016-08-19","176","2","86","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","86","3676","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2359","1908/S","2015-07-15","299","3","9533.579999999993","0","0","0","0","0","0","0","0","1","0","4","0","2015-07-15 00:00:00","1","","2015-08-14","0","","0","2795","","","0","0","0","","","0","","2015-07-15 00:00:00","1","");
INSERT INTO nf VALUES("585","1908-S","2011-07-28","121","3","11200","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-24 00:00:00","74","","2011-08-27","0","2011-08-29","10640","26","","","0","560","0","","","0","","2012-09-24 00:00:00","74","");
INSERT INTO nf VALUES("2360","1909/S","2015-07-16","1490","3","1188","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-16 00:00:00","1","","2015-08-19","0","2015-08-21","1188","2868","","","0","0","0","","","0","","2015-07-16 00:00:00","1","");
INSERT INTO nf VALUES("3127","1909/V","2016-08-19","176","2","270","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-19 00:00:00","1","","2016-09-19","0","2017-02-17","270","3648","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-08-19 00:00:00","1","");
INSERT INTO nf VALUES("588","1909-S","2011-07-29","198","3","400","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-24 00:00:00","74","","2011-08-29","0","2014-01-22","400","31","","","0","0","0","","","0","","2012-09-24 00:00:00","74","");
INSERT INTO nf VALUES("70","191","2012-04-03","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-05-05","0","2012-07-25","3700","0","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2361","1910/S","2015-07-16","419","3","1101.92","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-16 00:00:00","1","","2015-08-06","0","2015-08-10","1101.92","2670","","","0","0","0","","","0","","2015-07-16 00:00:00","1","");
INSERT INTO nf VALUES("2362","1911/S","2015-07-16","419","3","1385.58","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-16 00:00:00","1","","2015-08-07","0","2015-08-11","1385.58","2140","","","0","0","0","","","0","","2015-07-16 00:00:00","1","");
INSERT INTO nf VALUES("2363","1912/S","2015-07-16","425","3","1925","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-16 00:00:00","1","","2015-08-20","0","2015-08-20","1828.74","2237","","","0","96.26","0","","","0","","2015-07-16 00:00:00","1","");
INSERT INTO nf VALUES("2364","1913/S","2015-07-17","1492","3","8839.02","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-17 00:00:00","1","","2015-08-17","0","2015-09-21","8839.02","2873","","","0","0","0","4411479000000","","0","","2015-07-17 00:00:00","1","");
INSERT INTO nf VALUES("2371","1914/S","2015-07-20","333","3","180.18","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-20 00:00:00","1","","2015-08-05","0","2015-08-07","180.18","2790","","","0","0","0","112191000031166","","0","","2015-07-20 00:00:00","1","");
INSERT INTO nf VALUES("2372","1915/S","2015-07-20","1105","3","150","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-20 00:00:00","1","","2015-08-20","0","2015-07-29","150","2562","","","0","0","0","","","0","","2015-07-20 00:00:00","1","");
INSERT INTO nf VALUES("2373","1916/S","2015-07-21","66","3","4299","0","0","0","0","0","0","0","0","1","0","4","0","2015-07-21 00:00:00","1","","2015-08-20","0","","0","2815","","","0","0","0","","2225 e 2226/S","0","","2015-07-21 00:00:00","1","");
INSERT INTO nf VALUES("2374","1917/S","2015-07-21","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-21 00:00:00","1","","2015-08-05","0","2015-08-07","5766.67","2337","","","0","0","0","112191000031168","","0","","2015-07-21 00:00:00","1","");
INSERT INTO nf VALUES("2375","1918/S","2015-07-22","2436","3","3790","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-22 00:00:00","1","","2015-08-21","0","2015-09-02","3790","2690","","","0","0","0","201509010052944","","0","","2015-07-22 00:00:00","1","");
INSERT INTO nf VALUES("2376","1919/S","2015-07-23","1208","3","3040.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-23 00:00:00","1","","2015-08-12","0","2015-08-12","3040.4","2931","","","0","0","0","","","0","","2015-07-23 00:00:00","1","");
INSERT INTO nf VALUES("541","192","2012-04-04","246","3","107425.46","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-31 00:00:00","174","","2012-04-19","0","","0","498","","","0","0","0","","","0","","2012-08-31 00:00:00","174","");
INSERT INTO nf VALUES("2379","1920/S","2015-07-27","199","3","3990.9700000000007","0","0","0","0","0","0","0","0","1","0","4","0","2015-07-27 00:00:00","1","","2015-09-04","0","","0","2832","","","0","0","0","","1970/S","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2380","1921/S","2015-07-27","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-08-25","0","2015-08-27","4600","2318","","","0","0","0","","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2381","1922/S","2015-07-27","2106","3","6351","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-09-08","0","2015-10-01","6351","2862","","","0","0","0","102740900134643","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2382","1923/S","2015-07-27","96","3","2421.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-08-18","0","2015-08-20","2421.8","2891","","","0","0","0","","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2383","1924/S","2015-07-27","2179","3","775.3333","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-08-25","0","2015-08-27","775.33","2243","","","0","0","0","","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2384","1925/S","2015-07-27","2312","3","10409.800000000005","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-09-22","0","2015-09-25","9504.6","2438","","","0","905.2","0","4408687000000","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2385","1926/S","2015-07-27","982","3","290","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-27 00:00:00","1","","2015-08-20","0","2016-02-02","290","2954","","","0","0","0","412974000000","","0","","2015-07-27 00:00:00","1","");
INSERT INTO nf VALUES("2390","1927/S","2015-07-28","1515","3","1455.97","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-28 00:00:00","1","","2015-08-19","0","2015-08-25","1455.97","2819","","","0","0","0","","","0","","2015-07-28 00:00:00","1","");
INSERT INTO nf VALUES("2391","1928/S","2015-07-29","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-29 00:00:00","1","","2015-08-28","0","2015-09-01","2341.08","2314","","","0","123.22","0","274664","","0","","2015-07-29 00:00:00","1","");
INSERT INTO nf VALUES("2392","1929/S","2015-07-30","2448","3","3781","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-30 00:00:00","1","","2015-08-28","0","2015-08-31","3781","2909","","","0","0","0","","","0","","2015-07-30 00:00:00","1","");
INSERT INTO nf VALUES("760","193","2012-04-04","176","3","68772.48","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-05-04","0","2012-04-30","68772.48","375","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("2393","1930/S","2015-07-30","2448","3","658.7667885717935","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-30 00:00:00","1","","2015-08-28","0","2015-09-01","658.77","2724","","","0","0","0","112441000031517","","0","","2015-07-30 00:00:00","1","");
INSERT INTO nf VALUES("2395","1931/S","2015-07-30","1514","3","1693","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-30 00:00:00","1","","2015-09-28","0","2015-09-30","1693","2810","","","0","0","0","112731000030941","","0","","2015-07-30 00:00:00","1","");
INSERT INTO nf VALUES("3175","1931/V","2016-09-23","176","2","137.45","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-23 00:00:00","1","","2016-10-21","0","2016-12-26","137.45","3719","","","0","0","0","201612230014612","","0","2016-12-01 00:00:00","2016-09-23 00:00:00","1","");
INSERT INTO nf VALUES("2396","1932/S","2015-07-30","169","3","246.43","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-30 00:00:00","1","","2015-08-29","0","2015-12-02","234.11","2314","","","0","12.32","0","149618","","0","","2015-07-30 00:00:00","1","");
INSERT INTO nf VALUES("2397","1933/S","2015-07-31","2436","3","2000","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-08-30","0","2015-09-02","2000","2690","","","0","0","0","201509010052944","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2398","1934/S","2015-07-31","176","3","14599.462496000013","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-08-31","0","2015-10-23","14599.46","2676","","","0","0","0","201510220011193","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2399","1935/S","2015-07-31","299","3","13061.419999999998","0","0","0","0","0","0","0","0","1","0","4","0","2015-07-31 00:00:00","1","","2015-08-30","0","","0","2795","","","0","0","0","","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2400","1936/S","2015-07-31","24","3","2232","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-08-25","0","2015-08-27","2232","2638","","","0","0","0","","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2401","1937/S","2015-07-31","1751","3","2783.0857142857144","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-09-04","0","2015-09-09","2783.09","2875","","","0","0","0","112521000029997","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2402","1938/S","2015-07-31","2511","3","4135.110000000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-09-11","0","2015-09-15","4135.110000000001","2919","","","0","0","0","112581000030308","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2403","1939/S","2015-07-31","880","3","996.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-08-30","0","2015-08-31","996.8","2892","","","0","0","0","","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("187","194","2012-04-05","246","3","40025.35","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-01 17:13:21","7","","2012-04-19","0","2012-05-07","40025.35","106","","","","","","","","0","","2012-06-01 17:13:21","7","");
INSERT INTO nf VALUES("2404","1940/S","2015-07-31","955","3","14881.859999999999","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-08-16","0","2015-11-06","14881.86","2644","","","0","0","0","200197","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2405","1941/S","2015-07-31","263","3","2330.675","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-09-10","0","2015-11-18","2214.15","2560","","","0","116.53","0","132436","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2406","1942/S","2015-07-31","601","3","6391.2800000000025","0","0","0","0","0","0","0","0","1","0","5","0","2015-07-31 00:00:00","1","","2015-08-30","0","2015-09-11","6391.28","2821","","","0","0","0","4291606000000","","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2407","1943/S","2015-07-31","66","3","3897.5","0","0","0","0","0","0","0","0","1","0","4","0","2015-07-31 00:00:00","1","","2015-08-30","0","","0","2815","","","0","0","0","","2225 e 2226/S","0","","2015-07-31 00:00:00","1","");
INSERT INTO nf VALUES("2408","1944/S","2015-08-04","661","3","669.355","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-04 00:00:00","1","","2015-09-04","0","2015-10-02","669.36","2407","","","0","0","0","201510010047177","","0","","2015-08-04 00:00:00","1","");
INSERT INTO nf VALUES("2409","1945/S","2015-08-04","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-04 00:00:00","1","","2015-09-04","0","2015-12-23","7466.52","2623","","","0","0","0","6256978000000","","0","","2015-08-04 00:00:00","1","");
INSERT INTO nf VALUES("2410","1946/S","2015-08-05","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-05 00:00:00","1","","2015-09-17","0","2015-09-21","2710.66","2427","","","0","0","0","112641000035792","","0","","2015-08-05 00:00:00","1","");
INSERT INTO nf VALUES("2411","1947/S","2015-08-05","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-05 00:00:00","1","","2015-11-26","0","2016-03-21","1854.5","2672","","","0","0","0","110811000036949","","0","","2015-08-05 00:00:00","1","");
INSERT INTO nf VALUES("2412","1948/S","2015-08-06","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-06 00:00:00","1","","2015-10-07","0","2015-10-09","300","2838","","","0","0","0","112821000028805","","0","","2015-08-06 00:00:00","1","");
INSERT INTO nf VALUES("2413","1949/S","2015-08-06","463","3","641","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-06 00:00:00","1","","2015-08-28","0","2015-09-01","641","2876","","","0","0","0","112441000031517","","0","","2015-08-06 00:00:00","1","");
INSERT INTO nf VALUES("74","195","2012-04-09","253","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-04-23","0","2012-04-19","77","14","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2414","1950/S","2015-08-06","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-06 00:00:00","1","","2015-09-05","0","2015-12-09","5874.99","2104","","","0","0","0","476000","","0","","2015-08-06 00:00:00","1","");
INSERT INTO nf VALUES("2428","1951/S","2015-06-30","299","3","18975.48","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-12 00:00:00","1","","2015-08-21","0","2015-09-09","18026.71","2795","","","0","948.77","0","4203524000000","","0","","2015-08-12 00:00:00","1","");
INSERT INTO nf VALUES("2429","1952/S","2015-06-30","299","3","7842.37","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-12 00:00:00","1","","2015-08-21","0","2015-09-09","7450.25","2795","","","0","392.12","0","420345500000","","0","","2015-08-12 00:00:00","1","");
INSERT INTO nf VALUES("2415","1953/S","2015-08-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-10 00:00:00","1","","2015-09-10","0","2015-09-10","13399.63","2582","","","0","0","0","201509100020871","","0","","2015-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3224","1953/V","2016-10-11","176","3","443.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-11 00:00:00","1","","2016-11-10","0","2016-12-26","443.5","3751","","","0","0","0","201612230014612","","0","2016-12-08 00:00:00","2016-10-11 00:00:00","1","");
INSERT INTO nf VALUES("2416","1954/S","2015-08-10","250","3","17000","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-10 00:00:00","1","","2015-09-10","0","2015-12-01","17000","1947","","","0","0","0","30","","0","","2015-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3225","1954/V","2016-10-11","176","3","443.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-11 00:00:00","1","","2016-11-10","0","2016-12-26","443.5","3750","","","0","0","0","201612230014612","","0","2016-12-08 00:00:00","2016-10-11 00:00:00","1","");
INSERT INTO nf VALUES("2417","1955/S","2015-08-10","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-10 00:00:00","1","","2015-09-10","0","2016-04-29","46398.74","2509","","","0","0","0","","","0","","2015-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3226","1955/V","2016-10-11","176","3","1052.26","0","0","0","0","0","0","0","0","1","0","3","0","2016-10-11 00:00:00","1","","2016-11-10","0","","0","3761","","","0","0","0","","1960/V","0","2017-02-13 00:00:00","2016-10-11 00:00:00","1","");
INSERT INTO nf VALUES("2418","1956/S","2015-08-10","2457","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-10 00:00:00","1","","2015-09-08","0","2015-09-08","90","2957","","","0","0","0","60565","","0","","2015-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3227","1956/V","2016-10-11","176","3","87","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-11 00:00:00","1","","2016-11-10","0","2017-02-17","87","3805","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-10-11 00:00:00","1","");
INSERT INTO nf VALUES("2419","1957/S","2015-08-11","974","3","420","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-11 00:00:00","1","","2015-09-08","0","2015-09-11","420","2939","","","0","0","0","112581000308","","0","","2015-08-11 00:00:00","1","");
INSERT INTO nf VALUES("3228","1957/V","2016-10-11","176","3","70","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-11 00:00:00","1","","2016-11-10","0","2018-11-21","70","3671","","","0","0","0","201811200001551","","0","2018-11-23 00:00:00","2016-10-11 00:00:00","1","");
INSERT INTO nf VALUES("2430","1958/S","2015-08-12","1032","3","3095.29","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-13 00:00:00","1","","2015-09-09","0","2015-09-10","3095.29","0","","","0","0","0","112531100036418","","0","","2015-08-13 00:00:00","1","");
INSERT INTO nf VALUES("3229","1958/V","2016-10-11","176","3","100","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-11 00:00:00","1","","2016-11-10","0","2017-02-17","100","3672","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-10-11 00:00:00","1","");
INSERT INTO nf VALUES("2431","1959/S","2015-08-14","1158","3","419.4","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-14 00:00:00","1","","2015-08-28","0","2016-05-18","419.4","2508","","","0","0","0","476000","","0","","2015-08-14 00:00:00","1","");
INSERT INTO nf VALUES("76","196","2012-04-10","435","3","1500","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-20","0","2013-08-05","1500","280","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2432","1960/S","2015-08-14","2522","3","2245","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-14 00:00:00","1","","2015-09-21","0","2015-09-14","2245","2949","","","0","0","0","8914364","","0","","2015-08-14 00:00:00","1","");
INSERT INTO nf VALUES("3235","1960/V","2016-10-13","176","2","1087.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-14 00:00:00","1","","2016-11-11","0","2017-02-17","1087.26","3761","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-10-14 00:00:00","1","");
INSERT INTO nf VALUES("200","1960-S","2011-09-01","497","3","5297.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-05 00:00:00","7","","2011-10-01","0","2011-10-06","5297.4","20","","","0","0","","","","0","","2012-06-05 00:00:00","7","");
INSERT INTO nf VALUES("2433","1961/S","2015-08-14","2522","3","2260","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-14 00:00:00","1","","2015-09-23","0","2015-09-14","2260","2949","","","0","0","0","8914305","","0","","2015-08-14 00:00:00","1","");
INSERT INTO nf VALUES("2434","1962/S","2015-08-17","604","3","3187.92","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-17 00:00:00","1","","2015-09-17","0","2015-09-11","3028.52","2550","","","0","159.4","0","4256787000000","","0","","2015-08-17 00:00:00","1","");
INSERT INTO nf VALUES("2435","1963/S","2015-08-17","1680","3","1878.12","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-17 00:00:00","1","","2015-09-11","0","2015-10-14","1878.12","2491","","","0","0","0","4834945000000","","0","","2015-08-17 00:00:00","1","");
INSERT INTO nf VALUES("3241","1963/V","2016-10-17","3063","2","307.43","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-17 00:00:00","1","","2016-10-28","0","2017-10-11","307.43","3730","","","0","0","0","661509000028137","","0","2017-10-16 00:00:00","2016-10-17 00:00:00","1","");
INSERT INTO nf VALUES("2438","1964/S","2015-08-17","263","3","11226.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-19 00:00:00","1","","2015-09-13","0","2015-11-18","10664.89","2560","","","0","561.31","0","132436","","0","","2015-08-19 00:00:00","1","");
INSERT INTO nf VALUES("3242","1964/V","2016-10-17","176","2","443.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-17 00:00:00","1","","2016-11-14","0","2017-02-17","443.5","3609","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-10-17 00:00:00","1","");
INSERT INTO nf VALUES("2436","1965/S","2015-08-18","2426","3","800","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-18 00:00:00","1","","2015-08-31","0","2015-09-02","800","2953","","","0","0","0","","","0","","2015-08-18 00:00:00","1","");
INSERT INTO nf VALUES("2439","1966/S","2015-08-19","942","3","799.8","0","0","0","0","0","0","0","0","1","0","4","0","2015-08-19 00:00:00","1","","2015-09-03","0","","0","2518","","","0","0","0","","1996/S","0","","2015-08-19 00:00:00","1","");
INSERT INTO nf VALUES("2440","1967/S","2015-08-20","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-20 00:00:00","1","","2015-09-15","0","2015-09-17","5766.67","2337","","","0","0","0","112601000027805","","0","","2015-08-20 00:00:00","1","");
INSERT INTO nf VALUES("2443","1968/S","2015-08-20","299","3","14382.77","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-20 00:00:00","1","","2015-09-20","0","2015-09-09","13663.63","2795","","","0","719.14","0","4203566000000","","0","","2015-08-20 00:00:00","1","");
INSERT INTO nf VALUES("2441","1969/S","2015-08-20","601","3","4108.68","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-20 00:00:00","1","","2015-09-19","0","2015-09-14","4108.68","2821","","","0","0","0","4291605000000","","0","","2015-08-20 00:00:00","1","");
INSERT INTO nf VALUES("3248","1969/V","2016-10-21","204","3","509.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-21 00:00:00","1","","2016-11-21","0","2016-11-07","509.5","3818","","","0","0","0","5633425000000","","0","","2016-10-21 00:00:00","1","");
INSERT INTO nf VALUES("28","197","2012-04-10","186","3","3671.59","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-05-05","0","2012-05-11","3671.59","6","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2444","1970/S","2015-08-25","199","3","3990.97","0","0","0","0","0","0","0","0","1","0","4","0","2015-08-25 00:00:00","1","","2015-09-25","0","","0","2832","","","0","0","0","","2116/S","0","","2015-08-25 00:00:00","1","");
INSERT INTO nf VALUES("3254","1970/V","2016-10-21","176","2","2136.9","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-24 00:00:00","1","","2016-11-21","0","2016-12-26","2136.9","3682","","","0","0","0","201612230014612","","0","2016-12-08 00:00:00","2016-10-24 00:00:00","1","");
INSERT INTO nf VALUES("2445","1971/S","2015-08-25","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-25 00:00:00","1","","2015-09-25","0","2015-09-29","4600","2318","","","0","0","0","112721000033195","","0","","2015-08-25 00:00:00","1","");
INSERT INTO nf VALUES("3255","1971/V","2016-10-21","176","2","200","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-24 00:00:00","1","","2016-11-21","0","2017-02-17","200","3650","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-10-24 00:00:00","1","");
INSERT INTO nf VALUES("2446","1972/S","2015-08-25","333","3","1458.42","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-25 00:00:00","1","","2015-09-15","0","2015-09-15","1458.42","2943","","","0","0","0","100659","","0","","2015-08-25 00:00:00","1","");
INSERT INTO nf VALUES("2447","1973/S","2015-08-26","1751","3","2087.3142857142857","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-26 00:00:00","1","","2015-09-23","0","2015-09-25","2087.31","2875","","","0","0","0","112681000030832","","0","","2015-08-26 00:00:00","1","");
INSERT INTO nf VALUES("2448","1974/S","2015-08-26","2179","3","775.33","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-26 00:00:00","1","","2015-09-25","0","2015-09-30","775.33","2243","","","0","0","0","112731000030941","","0","","2015-08-26 00:00:00","1","");
INSERT INTO nf VALUES("2449","1975/S","2015-08-28","263","3","933.13","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-28 00:00:00","1","","2015-09-26","0","2015-11-18","886.47","2560","","","0","46.66","0","132436","","0","","2015-08-28 00:00:00","1","");
INSERT INTO nf VALUES("2450","1976/S","2015-08-31","506","3","244","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-09-10","0","2015-09-11","244","2974","","","0","0","0","112541000011871","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2451","1977/S","2015-08-31","2391","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-09-22","0","2015-09-23","450","2593","","","0","0","0","","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2452","1978/S","2015-08-31","1490","3","4000","0","0","0","0","0","0","0","0","1","0","4","0","2015-08-31 00:00:00","1","","2015-09-14","0","","0","2960","","","0","0","0","","1989/S","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2453","1979/S","2015-08-31","2511","3","970","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-10-13","0","2015-10-15","970","2919","","","0","0","0","112881000028558","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("83","198","2012-04-10","161","3","38000","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-30 00:00:00","7","","2012-04-20","0","2012-05-15","38000","4","","","","","","","","0","","2012-04-30 00:00:00","7","");
INSERT INTO nf VALUES("2454","1980/S","2015-08-31","2553","3","4771.52","0","0","0","0","0","0","0","0","1","0","4","0","2015-08-31 00:00:00","1","","2015-09-23","0","","0","3014","","","0","0","0","","2002/S","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2455","1981/S","2015-08-31","176","3","19838.553996799998","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-09-30","0","2016-04-14","19838.55","2676","","","0","0","0","201604130010432","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2456","1982/S","2015-08-31","204","3","4198.34","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-09-30","0","2015-11-19","4198.34","2164","","","0","0","0","5524947000000","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2457","1983/S","2015-08-31","66","3","3710","0","0","0","0","0","0","0","0","1","0","4","0","2015-08-31 00:00:00","1","","2015-09-27","0","","0","2815","","","0","0","0","","2225 e 2226/S","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2458","1984/S","2015-08-31","2253","3","1600","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-10-15","0","2015-10-19","1600","3036","","","0","0","0","112921000032880","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2459","1985/S","2015-08-31","2426","3","710","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-09-21","0","2015-09-23","710","2969","","","0","0","0","","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2460","1986/S","2015-08-31","2426","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-10-07","0","2015-10-09","1000","2927","","","0","0","0","112821000028805","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2461","1987/S","2015-08-31","747","3","800.0000000000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-09-22","0","2016-02-15","800","2758","","","0","0","0","48121433100377","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3302","1987/V","2016-11-04","176","3","532.99","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-04 00:00:00","1","","2016-12-02","0","2016-12-26","532.99","3885","","","0","0","0","201612230014612","","0","2016-12-08 00:00:00","2016-11-04 00:00:00","1","");
INSERT INTO nf VALUES("2462","1988/S","2015-08-31","1515","3","138","0","0","0","0","0","0","0","0","1","0","5","0","2015-08-31 00:00:00","1","","2015-09-14","0","2015-10-07","138","3030","","","0","0","0","112801000032811","","0","","2015-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3301","1988/V","2016-11-04","176","2","100","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-04 00:00:00","1","","2016-12-02","0","2016-12-26","100","3872","","","0","0","0","201612230014612","","0","2016-12-08 00:00:00","2016-11-04 00:00:00","1","");
INSERT INTO nf VALUES("2465","1989/S","2015-09-03","1490","3","4000","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-03 00:00:00","1","","2015-09-14","0","2015-09-16","4000","2960","","","0","0","0","112591000027990","","0","","2015-09-03 00:00:00","1","");
INSERT INTO nf VALUES("84","199","2012-04-10","161","3","38000","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-30 00:00:00","7","","2012-04-10","0","2012-05-15","38000","4","","","","","","","","0","","2012-04-30 00:00:00","7","");
INSERT INTO nf VALUES("2466","1990/S","2015-09-04","2272","3","357.69","0","0","0","0","0","0","0","0","1","0","4","0","2015-09-04 00:00:00","1","","2015-10-04","0","","0","2626","","","0","0","0","","2048/S","0","","2015-09-04 00:00:00","1","");
INSERT INTO nf VALUES("2467","1991/S","2015-09-04","2272","3","4889.52","0","0","0","0","0","0","0","0","1","0","4","0","2015-09-04 00:00:00","1","","2015-10-04","0","","0","2361","","","0","0","0","","2047/S","0","","2015-09-04 00:00:00","1","");
INSERT INTO nf VALUES("2468","1992/S","2015-09-04","169","3","2217.8700000000003","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-04 00:00:00","1","","2015-10-04","0","2015-12-02","2106.98","2314","","","0","110.89","0","149618","","0","","2015-09-04 00:00:00","1","");
INSERT INTO nf VALUES("2469","1993/S","2015-09-04","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-04 00:00:00","1","","2015-10-01","0","2016-01-11","7466.52","2623","","","0","0","0","43243000000","","0","","2015-09-04 00:00:00","1","");
INSERT INTO nf VALUES("2470","1994/S","2015-09-08","661","3","508.71","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-08 00:00:00","1","","2015-10-01","0","2015-10-09","508.71","2407","","","0","0","0","201510080029232","","0","","2015-09-08 00:00:00","1","");
INSERT INTO nf VALUES("2471","1995/S","2015-09-08","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-08 00:00:00","1","","2015-10-05","0","2015-10-07","2710.66","2427","","","0","0","0","112801000032811","","0","","2015-09-08 00:00:00","1","");
INSERT INTO nf VALUES("2472","1996/S","2015-09-08","942","3","799.8","0","0","0","0","0","0","0","0","1","0","4","0","2015-09-08 00:00:00","1","","2015-09-23","0","","0","2518","","","0","0","0","","2007/S","0","","2015-09-08 00:00:00","1","");
INSERT INTO nf VALUES("2473","1997/S","2015-09-08","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-08 00:00:00","1","","2015-11-11","0","2016-03-21","1854.5","2672","","","0","0","0","110811000036949","","0","","2015-09-08 00:00:00","1","");
INSERT INTO nf VALUES("3314","1997/V","2016-11-08","169","3","380.88","0","0","0","0","0","0","0","0","1","0","2","0","2016-11-10 00:00:00","1","","2016-12-08","0","","0","3635","","","0","0","0","","","0","2018-08-24 00:00:00","2016-11-10 00:00:00","1","");
INSERT INTO nf VALUES("2474","1998/S","2015-09-08","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-08 00:00:00","1","","2015-11-11","0","2016-03-16","300","2838","","","0","0","0","110761000028798","","0","","2015-09-08 00:00:00","1","");
INSERT INTO nf VALUES("2475","1999/S","2015-09-08","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-08 00:00:00","1","","2015-10-05","0","2015-12-04","5874.99","2104","","","0","0","0","476000","","0","","2015-09-08 00:00:00","1","");
INSERT INTO nf VALUES("85","200","2012-04-10","161","3","38000","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-30 00:00:00","7","","2012-04-10","0","2012-05-15","38000","4","","","","","","","","0","","2012-04-30 00:00:00","7","");
INSERT INTO nf VALUES("2476","2000/S","2015-09-10","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-10 00:00:00","1","","2015-10-10","0","2016-04-29","46398.74","2509","","","0","0","0","","","0","","2015-09-10 00:00:00","1","");
INSERT INTO nf VALUES("2477","2001/S","2015-09-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-10 00:00:00","1","","2015-10-10","0","2015-10-13","13399.63","2582","","","0","0","0","201510130017050","","0","","2015-09-10 00:00:00","1","");
INSERT INTO nf VALUES("2480","2002/S","2015-09-14","2553","3","4771.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-15 00:00:00","1","","2015-09-28","0","2015-09-30","4771.52","3014","","","0","0","0","112731000030941","","0","","2015-09-15 00:00:00","1","");
INSERT INTO nf VALUES("2478","2003/S","2015-09-15","1759","3","8442.737090433093","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-15 00:00:00","1","","2015-09-24","0","2015-09-28","8442.74","2945","","","0","0","0","102710900209850","","0","","2015-09-15 00:00:00","1","");
INSERT INTO nf VALUES("2479","2004/S","2015-09-15","982","3","5072.68","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-15 00:00:00","1","","2015-10-15","0","2016-02-02","5072.68","840","","","0","0","0","412974000000","","0","","2015-09-15 00:00:00","1","");
INSERT INTO nf VALUES("2481","2005/S","2015-09-16","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-16 00:00:00","1","","2015-10-15","0","2015-10-19","5766.67","0","","","0","0","0","112921000032880","","0","","2015-09-16 00:00:00","1","");
INSERT INTO nf VALUES("2482","2006/S","2015-09-17","222","3","93.17","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-17 00:00:00","1","","2015-09-21","0","2015-09-21","93.17","3043","","","0","0","0","78241113600287","","0","","2015-09-17 00:00:00","1","");
INSERT INTO nf VALUES("2483","2007/S","2015-09-17","942","3","799.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-17 00:00:00","1","","2015-09-23","0","2015-10-06","799.8","2518","","","0","0","0","7216040","","0","","2015-09-17 00:00:00","1","");
INSERT INTO nf VALUES("3324","2007/V","2016-11-17","204","2","338.45","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-12-15","0","2016-12-07","338.45","3916","","","0","0","0","6314021000000","","0","","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("2484","2008/S","2015-09-21","517","3","2000.0050459999998","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-21 00:00:00","1","","2015-10-16","0","2015-10-20","2000.01","2822","","","0","0","0","112931000031612","","0","","2015-09-21 00:00:00","1","");
INSERT INTO nf VALUES("3325","2008/V","2016-11-17","204","2","123.06","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-12-15","0","2016-12-07","123.06","3914","","","0","0","0","6314021000000","","0","","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("2485","2009/S","2015-09-21","1565","3","11776.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-21 00:00:00","1","","2015-10-05","0","2015-12-07","11776.2","2385","","","0","0","0","8152002","","0","","2015-09-21 00:00:00","1","");
INSERT INTO nf VALUES("64","201","2012-04-11","162","3","224","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-03 00:00:00","7","","2012-05-05","0","2012-05-04","224","3","","","","","","","","0","","2012-05-03 00:00:00","7","");
INSERT INTO nf VALUES("2486","2010/S","2015-09-21","2536","3","4022.5","0","0","0","0","0","0","0","0","1","0","4","0","2015-09-21 00:00:00","1","","2015-10-17","0","","0","2973","","","0","0","0","","2113-2114  e 2115/S","0","","2015-09-21 00:00:00","1","");
INSERT INTO nf VALUES("2487","2011/S","2015-09-21","2511","3","135.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-21 00:00:00","1","","2015-10-09","0","2015-10-14","135.8","2919","","","0","0","0","112871000027433","","0","","2015-09-21 00:00:00","1","");
INSERT INTO nf VALUES("2488","2012/S","2015-09-21","118","3","408","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-21 00:00:00","1","","2015-10-05","0","2015-10-06","408","3001","","","0","0","0","72914","","0","","2015-09-21 00:00:00","1","");
INSERT INTO nf VALUES("2489","2013/S","2015-09-21","1359","3","1506.24","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-21 00:00:00","1","","2015-10-17","0","2015-10-29","1506.24","2640","","","0","0","0","201510280154452","","0","","2015-09-21 00:00:00","1","");
INSERT INTO nf VALUES("2490","2014/S","2015-09-22","2640","3","7910","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-22 00:00:00","1","","2015-10-06","0","2015-10-08","7514.5","3058","","","0","395.5","0","112801000032811","","0","","2015-09-22 00:00:00","1","");
INSERT INTO nf VALUES("2491","2015/S","2015-09-22","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-22 00:00:00","1","","2015-10-22","0","2015-11-23","2575.19","2314","","","0","135.54","0","111629","","0","","2015-09-22 00:00:00","1","");
INSERT INTO nf VALUES("2492","2016/S","2015-09-22","982","3","4153.34","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-22 00:00:00","1","","2015-10-22","0","2016-02-02","4153.34","840","","","0","0","0","412974000000","","0","","2015-09-22 00:00:00","1","");
INSERT INTO nf VALUES("2493","2017/S","2015-09-23","299","3","1406.8400000000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-23 00:00:00","1","","2015-10-22","0","2015-10-14","1336.5","2795","","","0","70.34","0","4823493000000","","0","","2015-09-23 00:00:00","1","");
INSERT INTO nf VALUES("2494","2018/S","2015-09-23","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-23 00:00:00","1","","2015-10-13","0","2015-10-15","1755.7","3017","","","0","0","0","112881000028558","","0","","2015-09-23 00:00:00","1","");
INSERT INTO nf VALUES("2495","2019/S","2015-09-23","752","3","4466.68","0","0","0","0","0","0","0","0","1","0","4","0","2015-09-23 00:00:00","1","","2015-10-23","0","","0","2972","","","0","0","0","","","0","","2015-09-23 00:00:00","1","");
INSERT INTO nf VALUES("52","202","2012-04-11","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-05-05","0","2012-07-05","2093.67","0","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2496","2020/S","2015-09-24","2156","3","2780","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-24 00:00:00","1","","2015-10-22","0","2015-10-06","2780","2752","","","0","0","0","1216769","","0","","2015-09-24 00:00:00","1","");
INSERT INTO nf VALUES("2497","2021/S","2015-09-25","172","3","4600","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-25 00:00:00","1","","2015-10-26","0","2015-10-28","4600","2318","","","0","0","0","113011100029722","","0","","2015-09-25 00:00:00","1","");
INSERT INTO nf VALUES("2498","2022/S","2015-09-25","1040","3","782","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-25 00:00:00","1","","2015-10-22","0","2015-10-26","782","2865","","","0","0","0","112991000030643","","0","","2015-09-25 00:00:00","1","");
INSERT INTO nf VALUES("2499","2023/S","2015-09-28","982","3","1496.34210527","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-28 00:00:00","1","","2015-11-02","0","2016-02-02","1496.34","840","","","0","0","0","412974000000","","0","","2015-09-28 00:00:00","1","");
INSERT INTO nf VALUES("2500","2024/S","2015-09-28","1359","3","3765.6000000000004","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-28 00:00:00","1","","2015-10-28","0","2015-10-29","3765.6","2640","","","0","0","0","201510280154451","","0","","2015-09-28 00:00:00","1","");
INSERT INTO nf VALUES("2501","2025/S","2015-09-28","752","3","26609.22","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-28 00:00:00","1","","2015-10-24","0","2015-11-24","25278.75","2972","","","0","1330.47","0","5584909000000","","0","","2015-09-28 00:00:00","1","");
INSERT INTO nf VALUES("2502","2026/S","2015-09-28","752","3","4466.68","0","0","0","0","0","0","0","0","1","0","4","0","2015-09-28 00:00:00","1","","2015-10-24","0","","0","2972","","","0","0","0","","","0","","2015-09-28 00:00:00","1","");
INSERT INTO nf VALUES("2503","2027/S","2015-09-28","752","3","8842.02","0","0","0","0","0","0","0","0","1","0","4","0","2015-09-28 00:00:00","1","","2015-10-24","0","","0","2972","","","0","0","0","","","0","","2015-09-28 00:00:00","1","");
INSERT INTO nf VALUES("2504","2028/S","2015-09-29","441","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-29 00:00:00","1","","2015-11-30","0","2015-12-02","1000","2978","","","0","0","0","113361000032063","","0","","2015-09-29 00:00:00","1","");
INSERT INTO nf VALUES("2505","2029/S","2015-09-29","1344","3","6759","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-29 00:00:00","1","","2015-11-16","0","2015-11-18","6759","2977","","","0","0","0","113221000028303","","0","","2015-09-29 00:00:00","1","");
INSERT INTO nf VALUES("66","203","2012-04-11","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-05-05","0","2012-05-07","5000","281","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2517","2030/S","2015-09-29","752","3","26609.22","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-02 00:00:00","1","","2015-10-25","0","2015-11-24","25278.75","2972","","","0","1330.47","0","5584933000000","","0","","2015-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3349","2030/V","2016-11-29","176","2","11416","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-29 00:00:00","1","","2016-12-14","0","2017-02-17","11416","3693","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-11-29 00:00:00","1","");
INSERT INTO nf VALUES("2508","2031/S","2015-09-30","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-30 00:00:00","1","","2015-10-10","0","2015-12-18","18183.86","3027","","","0","0","0","17","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2509","2032/S","2015-09-30","176","3","9096.285371199998","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-30 00:00:00","1","","2015-10-30","0","2016-04-14","9096.29","2676","","","0","0","0","201604130010432","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2510","2033/S","2015-09-30","204","3","4198.34","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-30 00:00:00","1","","2015-10-30","0","2015-12-23","4198.34","2164","","","0","0","0","6256859000000","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2511","2034/S","2015-09-30","246","3","5312.79","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-30 00:00:00","1","","2015-10-30","0","2015-10-29","5312.79","3011","","","0","0","0","5091501000000","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2512","2035/S","2015-09-30","1771","3","5700.84","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-30 00:00:00","1","","2015-10-30","0","2015-10-30","5700.84","2614","","","0","0","0","201510300000595","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2513","2036/S","2015-09-30","1771","3","4085.43","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-30 00:00:00","1","","2015-10-30","0","2015-10-30","4085.43","2614","","","0","0","0","201510300000596","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2514","2037/S","2015-09-30","1771","3","2216.97","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-30 00:00:00","1","","2015-10-30","0","2015-10-30","2216.97","2614","","","0","0","0","201510300000597","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2515","2038/S","2015-09-30","111","3","558","0","0","0","0","0","0","0","0","1","0","5","0","2015-09-30 00:00:00","1","","2015-10-23","0","2015-10-27","558","3060","","","0","0","0","","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2518","2039/S","2015-09-30","752","3","4421.01","0","0","0","0","0","0","0","0","1","0","4","0","2015-10-02 00:00:00","1","","2015-10-30","0","","0","2972","","","0","0","0","","2120/s","0","","2015-10-02 00:00:00","1","");
INSERT INTO nf VALUES("67","204","2012-04-11","262","3","1263.72","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-05-10","0","2012-07-16","1263.72","23","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2516","2040/S","2015-09-30","752","3","26609.22","0","0","0","0","0","0","0","0","1","0","4","0","2015-09-30 00:00:00","1","","2015-10-30","0","","0","2972","","","0","0","0","","","0","","2015-09-30 00:00:00","1","");
INSERT INTO nf VALUES("2519","2041/S","2015-10-05","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-05 00:00:00","1","","2015-11-05","0","2015-12-23","7466.52","2623","","","0","0","0","6256916000000","","0","","2015-10-05 00:00:00","1","");
INSERT INTO nf VALUES("2520","2042/S","2015-10-05","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-05 00:00:00","1","","2015-11-05","0","2015-11-09","2710.66","2427","","","0","0","0","103130900188888","","0","","2015-10-05 00:00:00","1","");
INSERT INTO nf VALUES("3376","2042/V","2016-12-07","176","2","10620","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-08 00:00:00","1","","2017-01-09","0","2017-02-17","10620","3089","","","0","0","0","201702160007984","","0","2017-02-20 00:00:00","2016-12-08 00:00:00","1","");
INSERT INTO nf VALUES("2521","2043/S","2015-10-05","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-05 00:00:00","1","","2015-11-05","0","2016-03-16","300","2838","","","0","0","0","110761000028798","","0","","2015-10-05 00:00:00","1","");
INSERT INTO nf VALUES("2522","2044/S","2015-10-05","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-05 00:00:00","1","","2015-11-05","0","2016-03-21","1854.5","2672","","","0","0","0","110811000036949","","0","","2015-10-05 00:00:00","1","");
INSERT INTO nf VALUES("2523","2045/S","2015-10-05","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-05 00:00:00","1","","2015-11-05","0","2015-12-04","5874.99","2104","","","0","0","0","476000","","0","","2015-10-05 00:00:00","1","");
INSERT INTO nf VALUES("2524","2046/S","2015-10-05","941","3","6300","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-05 00:00:00","1","","2015-10-20","0","2015-11-04","5985","3044","","","0","315","0","9273198","","0","","2015-10-05 00:00:00","1","");
INSERT INTO nf VALUES("2525","2047/S","2015-10-06","2272","3","4889.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-06 00:00:00","1","","2015-10-19","0","2015-11-10","4889.52","2361","","","0","0","0","125000","","0","","2015-10-06 00:00:00","1","");
INSERT INTO nf VALUES("3380","2047/V","2016-12-09","176","2","340","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-13 00:00:00","1","","2017-01-09","0","2018-11-21","340","3769","","","0","0","0","201811200001551","","0","2018-11-23 00:00:00","2016-12-13 00:00:00","1","");
INSERT INTO nf VALUES("2526","2048/S","2015-10-07","2272","3","357.69","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-07 00:00:00","1","","2015-10-19","0","2015-11-04","357.69","2626","","","0","0","0","91138","","0","","2015-10-07 00:00:00","1","");
INSERT INTO nf VALUES("2527","2049/S","2015-10-13","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-13 00:00:00","1","","2015-11-10","0","2015-12-18","18183.86","3027","","","0","0","0","17","","0","","2015-10-13 00:00:00","1","");
INSERT INTO nf VALUES("75","205","2012-04-11","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-05-10","0","2012-05-30","13680","0","","","","720","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2528","2050/S","2015-10-13","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-13 00:00:00","1","","2015-11-10","0","2016-04-29","46398.74","2509","","","0","0","0","","","0","","2015-10-13 00:00:00","1","");
INSERT INTO nf VALUES("2529","2051/S","2015-10-13","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-13 00:00:00","1","","2015-11-10","0","2015-11-12","13399.63","2582","","","0","0","0","201511120003844","","0","","2015-10-13 00:00:00","1","");
INSERT INTO nf VALUES("2530","2052/S","2015-10-13","246","3","5059.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-13 00:00:00","1","","2015-11-12","0","2015-12-01","5059.8","3011","","","0","0","0","5716578000000","","0","","2015-10-13 00:00:00","1","");
INSERT INTO nf VALUES("2531","2053/S","2015-10-13","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-13 00:00:00","1","","2015-11-10","0","2015-10-26","1755.7","3017","","","0","0","0","8618150","","0","","2015-10-13 00:00:00","1","");
INSERT INTO nf VALUES("2533","2054/S","2015-10-14","982","3","5053.36","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-14 00:00:00","1","","2015-11-13","0","2016-02-02","5053.36","840","","","0","0","0","412974000000","","0","","2015-10-14 00:00:00","1","");
INSERT INTO nf VALUES("2534","2055/S","2015-10-14","246","3","3035.88","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-14 00:00:00","1","","2015-11-13","0","2015-12-01","3035.88","3110","","","0","0","0","5716582000000","","0","","2015-10-14 00:00:00","1","");
INSERT INTO nf VALUES("2536","2056/S","2015-10-15","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-15 00:00:00","1","","2015-11-18","0","2015-11-20","5766.67","0","","","0","0","0","113241000029797","","0","","2015-10-15 00:00:00","1","");
INSERT INTO nf VALUES("2537","2057/S","2015-10-15","208","3","95.99999999999999","0","0","0","0","0","0","0","0","1","0","4","0","2015-10-15 00:00:00","1","","2015-10-30","0","","0","3135","","","0","0","0","","000","0","","2015-10-15 00:00:00","1","");
INSERT INTO nf VALUES("2538","2058/S","2015-10-15","2360","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-15 00:00:00","1","","2015-10-15","0","2015-10-15","77","3079","","","0","0","0","","","0","","2015-10-15 00:00:00","1","");
INSERT INTO nf VALUES("2539","2059/S","2015-10-19","661","3","655.97","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-19 00:00:00","1","","2015-11-18","0","2015-12-02","655.97","3137","","","0","0","0","201512010039353","","0","","2015-10-19 00:00:00","1","");
INSERT INTO nf VALUES("79","206","2012-04-12","24","3","14760","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-18 00:00:00","74","","2012-04-27","0","2012-04-27","14760","177","","","","","","","","0","","2012-04-18 00:00:00","74","");
INSERT INTO nf VALUES("2540","2060/S","2015-10-19","2536","3","7375.200000000001","0","0","0","0","0","0","0","0","1","0","4","0","2015-10-19 00:00:00","1","","2015-11-14","0","","0","2973","","","0","0","0","","2113- 2114 e 2115/S","0","","2015-10-19 00:00:00","1","");
INSERT INTO nf VALUES("2541","2061/S","2015-10-19","2649","3","259.9968","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-19 00:00:00","1","","2015-11-24","0","2015-12-09","260","3078","","","0","0","0","9724090","","0","","2015-10-19 00:00:00","1","");
INSERT INTO nf VALUES("2542","2062/S","2015-10-19","111","3","558","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-19 00:00:00","1","","2015-11-03","0","2015-11-05","558","3114","","","0","0","0","113091000033115","","0","","2015-10-19 00:00:00","1","");
INSERT INTO nf VALUES("2544","2063/S","2015-10-22","2134","3","676","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-22 00:00:00","1","","2015-11-13","0","2015-11-12","676","3041","","","0","0","0","113161000028309","","0","","2015-10-22 00:00:00","1","");
INSERT INTO nf VALUES("2545","2064/S","2015-10-22","982","3","1348","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-22 00:00:00","1","","2015-11-20","0","2016-02-02","1348","840","","","0","0","0","412974000000","","0","","2015-10-22 00:00:00","1","");
INSERT INTO nf VALUES("3422","2064/V","2017-01-11","176","2","46.48","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-12 00:00:00","1","","2017-02-10","0","2017-04-04","46.48","3949","","","0","0","0","201704030021120","","0","2017-03-20 00:00:00","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("2546","2065/S","2015-10-23","1721","3","4640","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-23 00:00:00","1","","2015-12-08","0","2015-12-10","4640","2993","","","0","0","0","113441000029214","","0","","2015-10-23 00:00:00","1","");
INSERT INTO nf VALUES("3423","2065/V","2017-01-11","176","2","530","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-12 00:00:00","1","","2017-02-10","0","2017-04-04","530","3899","","","0","0","0","201704030021120","","0","2017-03-20 00:00:00","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("2547","2066/S","2015-10-23","2064","3","3140.4399999999996","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-23 00:00:00","1","","2015-11-06","0","2015-11-10","3140.44","2890","","","0","0","0","113141000033655","","0","","2015-10-23 00:00:00","1","");
INSERT INTO nf VALUES("2548","2067/S","2015-10-23","2665","3","5332.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-23 00:00:00","1","","2015-11-06","0","2015-11-10","5332.2","3106","","","0","0","0","113141000033655","","0","","2015-10-23 00:00:00","1","");
INSERT INTO nf VALUES("2549","2068/S","2015-10-23","517","3","2000","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-23 00:00:00","1","","2015-11-23","0","2015-11-25","2000","2822","","","0","0","0","113291000030682","","0","","2015-10-23 00:00:00","1","");
INSERT INTO nf VALUES("2550","2069/S","2015-10-23","1105","3","1800","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-23 00:00:00","1","","2015-11-23","0","2015-11-24","1800","2562","","","0","0","0","66631062200396","","0","","2015-10-23 00:00:00","1","");
INSERT INTO nf VALUES("37","207","2012-04-13","243","3","12499","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-05-06","0","2012-05-16","11874.05","247","","","","624.95","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("2551","2070/S","2015-10-26","982","3","2990.68421054","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-26 00:00:00","1","","2015-11-25","0","2016-02-02","2990.68","840","","","0","0","0","412974000000","","0","","2015-10-26 00:00:00","1","");
INSERT INTO nf VALUES("3421","2070/V","2017-01-12","176","2","4690","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-12 00:00:00","1","","2017-02-13","0","2017-04-04","4690","3915","","","0","0","0","201704030021120","","0","2017-03-20 00:00:00","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("2552","2071/S","2015-10-28","687","3","24200","0","0","0","0","0","0","0","0","1","0","4","0","2015-10-28 00:00:00","1","","2015-11-28","0","","0","3075","","","0","0","0","","2175/S","0","","2015-10-28 00:00:00","1","");
INSERT INTO nf VALUES("2553","2072/S","2015-10-30","982","3","1263.34","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-29","0","2016-02-02","1263.34","840","","","0","0","0","412974000000","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2554","2073/S","2015-10-30","441","3","6719","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-12-30","0","2016-01-04","6719","2978","","","0","0","0","100040900194632","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2555","2074/S","2015-10-30","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-28","0","2016-03-04","2575.19","2314","","","0","135.54","0","474275","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2556","2075/S","2015-10-30","204","3","4198.34","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-30","0","2016-01-05","4198.34","2164","","","0","0","0","6492091000000","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2557","2076/S","2015-10-30","2665","3","922","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-23","0","2015-11-25","922","3106","","","0","0","0","113291000030682","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2558","2077/S","2015-10-30","1771","3","812.8889999999999","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-28","0","2015-12-08","812.89","2614","","","0","0","0","201512080001241","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2559","2078/S","2015-10-30","1359","3","2356.24995","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-29","0","2016-01-14","2356.25","3083","","","0","0","0","201601120007261","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2560","2079/S","2015-10-30","2426","3","2670","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-13","0","2016-03-16","2670","3143","","","0","0","0","110761000028798","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("91","208","2012-04-16","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-02 00:00:00","7","","2012-05-05","0","2012-05-07","1260","75","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2561","2080/S","2015-10-30","176","3","3366.1527804000007","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-30","0","2016-04-14","3366.15","2676","","","0","0","0","201604130010432","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2562","2081/S","2015-10-30","733","3","2630","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-30","0","2016-02-02","2630","3118","","","0","0","0","381033000000","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("3430","2081/V","2017-01-17","176","2","175","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-17 00:00:00","1","","2017-02-16","0","2017-06-09","175","3757","","","0","0","0","201706080013722","","0","2017-05-29 00:00:00","2017-01-17 00:00:00","1","");
INSERT INTO nf VALUES("2563","2082/S","2015-10-30","66","3","300","0","0","0","0","0","0","0","0","1","0","4","0","2015-10-30 00:00:00","1","","2015-11-30","0","","0","2815","","","0","0","0","","2225 e 2226/S","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2564","2083/S","2015-10-30","299","3","2733.95","0","0","0","0","0","0","0","0","1","0","4","0","2015-10-30 00:00:00","1","","2015-11-30","0","","0","2795","","","0","0","0","","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2574","2084/S","2015-11-06","299","3","2733.949999999999","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-06 00:00:00","1","","2015-11-30","0","2015-12-11","2597.25","2795","","","0","136.7","0","5974742000000","","0","","2015-11-06 00:00:00","1","");
INSERT INTO nf VALUES("2565","2085/S","2015-10-30","299","3","2056.12","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-30","0","2015-12-11","1953.31","2795","","","0","102.81","0","5974789000000","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2566","2086/S","2015-10-30","299","3","2814.24","0","0","0","0","0","0","0","0","1","0","5","0","2015-10-30 00:00:00","1","","2015-11-30","0","2015-12-22","2673.53","2795","","","0","140.71","0","6214998000000","","0","","2015-10-30 00:00:00","1","");
INSERT INTO nf VALUES("2567","2087/S","2015-11-04","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-04 00:00:00","1","","2015-12-01","0","2016-02-29","7466.52","2623","","","0","0","0","776796000000","","0","","2015-11-04 00:00:00","1","");
INSERT INTO nf VALUES("2568","2088/S","2015-11-05","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-05 00:00:00","1","","2015-12-07","0","2015-12-09","2710.66","2427","","","0","0","0","103430900308510","","0","","2015-11-05 00:00:00","1","");
INSERT INTO nf VALUES("2569","2089/S","2015-11-05","1492","3","11353","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-05 00:00:00","1","","2015-12-05","0","2015-11-24","11353","2344","","","0","0","0","5575347000000","","0","","2015-11-05 00:00:00","1","");
INSERT INTO nf VALUES("92","209","2012-04-23","204","3","1080","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-02 00:00:00","7","","2012-05-07","0","","0","477","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2570","2090/S","2015-11-05","1158","3","5874.99","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-05 00:00:00","1","","2015-12-05","0","2015-12-04","5874.99","2104","","","0","0","0","476000","","0","","2015-11-05 00:00:00","1","");
INSERT INTO nf VALUES("2571","2091/S","2015-11-05","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-05 00:00:00","1","","2015-12-07","0","2015-12-29","1854.5","2672","","","0","0","0","103630900295334","","0","","2015-11-05 00:00:00","1","");
INSERT INTO nf VALUES("2572","2092/S","2015-11-05","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-05 00:00:00","1","","2015-12-07","0","2015-12-29","300","2838","","","0","0","0","103630900295334","","0","","2015-11-05 00:00:00","1","");
INSERT INTO nf VALUES("2575","2093/S","2015-11-10","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-10 00:00:00","1","","2015-12-10","0","2016-05-31","46398.74","2509","","","0","0","0","201605310017232","","0","","2015-11-10 00:00:00","1","");
INSERT INTO nf VALUES("2576","2094/S","2015-11-10","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-10 00:00:00","1","","2015-12-10","0","2016-01-08","18183.86","3027","","","0","0","0","7","","0","","2015-11-10 00:00:00","1","");
INSERT INTO nf VALUES("3440","2094/V","2017-01-23","982","2","26339.97","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-23 00:00:00","1","","2017-02-22","0","2017-03-29","23850.9","3706","","","0","2489.07","0","1246889000000","","0","2017-04-24 00:00:00","2017-01-23 00:00:00","1","");
INSERT INTO nf VALUES("2577","2095/S","2015-11-10","497","3","7990","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-10 00:00:00","1","","2015-12-03","0","2015-12-15","7990","2951","","","0","0","0","6053395000000","","0","","2015-11-10 00:00:00","1","");
INSERT INTO nf VALUES("2578","2096/S","2015-11-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-10 00:00:00","1","","2015-12-10","0","2015-12-10","13399.63","2582","","","0","0","0","201512100006157","","0","","2015-11-10 00:00:00","1","");
INSERT INTO nf VALUES("2579","2097/S","2015-11-12","2265","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-12 00:00:00","1","","2015-11-26","0","2015-11-30","450","3108","","","0","0","0","113341000012818","","0","","2015-11-12 00:00:00","1","");
INSERT INTO nf VALUES("3443","2097/V","2017-01-24","204","2","4050.22","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-24 00:00:00","1","","2017-02-23","0","2017-02-15","3813.28","3225","","","0","236.94","0","545703000000","","0","2017-02-20 00:00:00","2017-01-24 00:00:00","1","");
INSERT INTO nf VALUES("2580","2098/S","2015-11-12","1500","3","280.32666718","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-12 00:00:00","1","","2015-11-26","0","2015-11-30","280.33","3130","","","0","0","0","113341000012818","","0","","2015-11-12 00:00:00","1","");
INSERT INTO nf VALUES("2581","2099/S","2015-11-12","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-12 00:00:00","1","","2015-12-10","0","2015-11-24","1755.7","3017","","","0","0","0","","","0","","2015-11-12 00:00:00","1","");
INSERT INTO nf VALUES("93","210","2012-04-23","204","3","2520","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-02 00:00:00","7","","2012-05-07","0","2012-05-18","2520","0","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2582","2100/S","2015-11-13","2186","3","129","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-13 00:00:00","1","","2015-11-27","0","2015-12-02","129","3134","","","0","0","0","103350900823414","","0","","2015-11-13 00:00:00","1","");
INSERT INTO nf VALUES("2583","2101/S","2015-11-13","771","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-13 00:00:00","1","","2015-11-27","0","2015-12-02","168","3066","","","0","0","0","103350900823414","","0","","2015-11-13 00:00:00","1","");
INSERT INTO nf VALUES("3456","2101/V","2017-01-27","204","2","307.68","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-02-27","0","2017-02-15","289.68","3800","","","0","18","0","545703000000","","0","2017-02-20 00:00:00","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2584","2102/S","2015-11-16","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-16 00:00:00","1","","2015-12-15","0","2015-12-17","5766.67","2337","","","0","0","0","113511000030848","","0","","2015-11-16 00:00:00","1","");
INSERT INTO nf VALUES("2585","2103/S","2015-11-16","1344","3","1244","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-16 00:00:00","1","","2015-12-14","0","2015-12-16","1244","3142","","","0","0","0","113501000042238","","0","","2015-11-16 00:00:00","1","");
INSERT INTO nf VALUES("3457","2103/V","2017-01-27","204","2","1200","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-02-27","0","2017-02-15","1129.8","4023","","","0","70.2","0","545703000000","","0","2017-02-20 00:00:00","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2586","2104/S","2015-11-16","441","3","2823.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-16 00:00:00","1","","2016-01-18","0","2016-01-20","2823.8","2978","","","0","0","0","110201000036158","","0","","2015-11-16 00:00:00","1","");
INSERT INTO nf VALUES("2587","2105/S","2015-11-16","2265","3","224","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-16 00:00:00","1","","2015-11-30","0","2015-12-02","224","3108","","","0","0","0","113361000032063","","0","","2015-11-16 00:00:00","1","");
INSERT INTO nf VALUES("3458","2105/V","2017-01-30","204","2","129.23","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-02-27","0","2017-02-15","121.67","3841","","","0","7.56","0","545703000000","","0","2017-02-20 00:00:00","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("2588","2106/S","2015-11-16","1192","3","7990","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-16 00:00:00","1","","2015-12-16","0","2016-02-16","7990","3141","","","0","0","0","200039","","0","","2015-11-16 00:00:00","1","");
INSERT INTO nf VALUES("2589","2107/S","2015-11-17","486","3","7998.999999999999","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-17 00:00:00","1","","2015-12-16","0","2016-02-26","7243.09","3109","","","0","755.91","0","726103000000","","0","","2015-11-17 00:00:00","1","");
INSERT INTO nf VALUES("2590","2108/S","2015-11-18","1359","3","7068.74985","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-18 00:00:00","1","","2015-12-17","0","2016-01-14","7068.75","3083","","","0","0","0","201601120007261","","0","","2015-11-18 00:00:00","1","");
INSERT INTO nf VALUES("3466","2108/V","2017-01-31","204","2","304.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2017-02-15","286.79","4022","","","0","17.82","0","545703000000","","0","2017-02-20 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("2591","2109/S","2015-11-18","661","3","655.97","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-18 00:00:00","1","","2015-12-18","0","2016-03-09","655.97","3137","","","0","0","0","201603080026071","","0","","2015-11-18 00:00:00","1","");
INSERT INTO nf VALUES("3468","2109/V","2017-01-31","176","2","830","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2017-06-09","830","3966","","","0","0","0","201706080013722","","0","2017-05-29 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("94","211","2012-04-24","176","3","59016.92","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-02 00:00:00","7","","2012-05-04","0","2012-08-14","59016.92","375","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2592","2110/S","2015-11-18","2156","3","2780","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-18 00:00:00","1","","2015-12-02","0","2015-11-26","2780","3148","","","0","0","0","278811","","0","","2015-11-18 00:00:00","1","");
INSERT INTO nf VALUES("2593","2111/S","2015-11-18","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-18 00:00:00","1","","2015-12-16","0","2016-03-04","2575.19","2314","","","0","135.54","0","474275","","0","","2015-11-18 00:00:00","1","");
INSERT INTO nf VALUES("2594","2112/S","2015-11-18","1680","3","2043.5264982295794","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-18 00:00:00","1","","2015-12-17","0","2016-02-03","2043.53","3192","","","0","0","0","407464000000","","0","","2015-11-18 00:00:00","1","");
INSERT INTO nf VALUES("3473","2112/V","2017-01-31","176","2","10507.41","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-02","0","2018-11-21","10507.41","3579","","","0","0","0","201811200001551","","0","2018-11-23 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("2597","2113/S","2015-11-19","2536","3","985","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-19 00:00:00","1","","2015-12-19","0","2016-01-20","985","2973","","","0","0","0","181497000000","","0","","2015-11-19 00:00:00","1","");
INSERT INTO nf VALUES("3474","2113/V","2017-01-31","176","2","30","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-02","0","2018-11-21","30","3531","","","0","0","0","201811200001551","","0","2018-11-26 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("2596","2114/S","2015-11-19","2536","3","3078.7","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-19 00:00:00","1","","2015-12-19","0","2016-01-20","3078.7","2973","","","0","0","0","181487000000","","0","","2015-11-19 00:00:00","1","");
INSERT INTO nf VALUES("3475","2114/V","2017-01-31","176","2","33","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-02","0","2017-06-09","33","3989","","","0","0","0","201706080013722","","0","2017-05-29 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("2595","2115/S","2015-11-19","2536","3","8045","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-19 00:00:00","1","","2015-12-19","0","2016-01-20","8045","2973","","","0","0","0","181487000000","","0","","2015-11-19 00:00:00","1","");
INSERT INTO nf VALUES("3476","2115/V","2017-01-31","176","2","40","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-02","0","2017-04-04","40","3959","","","0","0","0","201704030021120","","0","2017-03-20 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("2600","2116/S","2015-11-19","199","3","3990.9700000000007","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-19 00:00:00","1","","2015-11-30","0","2015-11-30","3990.97","2832","","","0","0","0","1646","","0","","2015-11-19 00:00:00","1","");
INSERT INTO nf VALUES("2599","2117/S","2015-11-19","2699","3","1093","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-19 00:00:00","1","","2015-12-03","0","2015-12-10","1093","3165","","","0","0","0","113441000029214","","0","","2015-11-19 00:00:00","1","");
INSERT INTO nf VALUES("2601","2118/S","2015-11-19","982","3","2798","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-19 00:00:00","1","","2015-12-19","0","2016-02-02","2798","840","","","0","0","0","412974000000","","0","","2015-11-19 00:00:00","1","");
INSERT INTO nf VALUES("2602","2119/S","2015-09-23","752","3","4466.68","0","0","0","0","0","0","0","0","1","0","2","0","2015-11-20 00:00:00","1","","2015-12-19","0","","0","2972","","","0","0","0","","","0","2018-08-27 00:00:00","2015-11-20 00:00:00","1","");
INSERT INTO nf VALUES("95","212","2012-04-24","176","3","59016.92","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-02 00:00:00","7","","2012-05-15","0","2012-08-14","59016.92","375","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2603","2120/S","2015-11-19","752","3","4421.01","0","0","0","0","0","0","0","0","1","0","2","0","2015-11-20 00:00:00","1","","2015-12-19","0","","0","2972","","","0","0","0","","","0","2018-08-27 00:00:00","2015-11-20 00:00:00","1","");
INSERT INTO nf VALUES("2604","2121/S","2015-11-19","752","3","4466.68","0","0","0","0","0","0","0","0","1","0","2","0","2015-11-20 00:00:00","1","","2015-12-19","0","","0","2972","","","0","0","0","","","0","2018-08-27 00:00:00","2015-11-20 00:00:00","1","");
INSERT INTO nf VALUES("2605","2122/S","2015-11-19","752","3","8842.02","0","0","0","0","0","0","0","0","1","0","2","0","2015-11-20 00:00:00","1","","2015-12-19","0","","0","2972","","","0","0","0","","","0","2018-08-27 00:00:00","2015-11-20 00:00:00","1","");
INSERT INTO nf VALUES("2608","2123/S","2015-11-24","1490","3","3186","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-24 00:00:00","1","","2015-12-28","0","2015-12-23","3186","3179","","","0","0","0","113571000032878","","0","","2015-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2610","2124/S","2015-11-24","2665","3","1699.9979100075","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-24 00:00:00","1","","2015-12-08","0","2015-12-10","1700","3156","","","0","0","0","113441000029214","","0","","2015-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2611","2125/S","2015-11-24","2665","3","354","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-24 00:00:00","1","","2015-12-08","0","2015-12-10","354","3106","","","0","0","0","113441000029214","","0","","2015-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2612","2126/S","2015-11-24","2665","3","190","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-24 00:00:00","1","","2015-12-08","0","2015-12-10","190","3178","","","0","0","0","113441000029214","","0","","2015-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2613","2127/S","2015-11-24","1372","3","4490","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-24 00:00:00","1","","2015-12-24","0","2015-12-16","4265.5","3208","","","0","224.5","0","200033","","0","","2015-11-24 00:00:00","1","");
INSERT INTO nf VALUES("2614","2128/S","2015-11-25","299","3","90.57","0","0","0","0","0","0","0","0","1","0","2","0","2015-11-25 00:00:00","1","","2015-12-12","0","","0","2795","","","0","0","0","","","0","2016-09-12 00:00:00","2015-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2615","2129/S","2015-11-25","982","3","1496.34","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-25 00:00:00","1","","2015-12-25","0","2016-02-02","1496.34","840","","","0","0","0","412974000000","","0","","2015-11-25 00:00:00","1","");
INSERT INTO nf VALUES("88","213","2012-04-25","172","3","3628.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-02 00:00:00","7","","2012-05-08","0","2012-06-12","3628.34","74","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2616","2130/S","2015-11-25","982","3","1348","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-25 00:00:00","1","","2015-12-25","0","2016-02-02","1348","840","","","0","0","0","412974000000","","0","","2015-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2617","2131/S","2015-11-25","2457","3","60","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-25 00:00:00","1","","2015-12-23","0","2015-12-22","60","3176","","","0","0","0","39598","","0","","2015-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2618","2132/S","2015-11-25","2265","3","180","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-25 00:00:00","1","","2015-12-09","0","2015-12-11","180","3108","","","0","0","0","113451000044010","","0","","2015-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2619","2133/S","2015-11-25","1344","3","196.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-25 00:00:00","1","","2015-12-28","0","2015-12-30","196.2","2977","","","0","0","0","113641000034485","","0","","2015-11-25 00:00:00","1","");
INSERT INTO nf VALUES("2620","2134/S","2015-11-26","55","3","508","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2015-12-15","0","2015-12-17","508","2888","","","0","0","0","113511000030848","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2621","2135/S","2015-11-26","441","3","2023.8","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2016-01-29","0","2016-02-02","2023.8","2978","","","0","0","0","100330900298104","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2622","2136/S","2015-11-26","1050","3","349.99870967620006","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2015-12-15","0","2015-12-16","350","3210","","","0","0","0","113501000042238","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2624","2137/S","2015-11-26","880","3","3100","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2015-12-11","0","2016-01-26","3100","2892","","","0","0","0","","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2625","2138/S","2015-11-26","880","3","705.6","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2015-12-11","0","2015-12-14","705.6","3147","","","0","0","0","1","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2627","2139/S","2015-11-26","1500","3","456","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2015-12-15","0","2016-01-19","456","3221","","","0","0","0","78281834800376","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("89","214","2012-04-25","172","3","486.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-02 00:00:00","7","","2012-05-08","0","2012-06-18","486.8","283","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2628","2140/S","2015-11-26","1500","3","290.000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-26 00:00:00","1","","2015-12-15","0","2016-01-19","290","3130","","","0","0","0","78281834800376","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2629","2141/S","2015-11-26","2723","3","77","0","0","0","0","0","0","0","0","1","0","2","0","2015-11-26 00:00:00","1","","2015-12-15","0","","0","3211","","","0","0","0","","","0","","2015-11-26 00:00:00","1","");
INSERT INTO nf VALUES("2631","2142/S","2015-11-27","2682","3","265.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-27 00:00:00","1","","2015-12-11","0","2015-12-14","265.2","3144","","","0","0","0","113481000039649","","0","","2015-11-27 00:00:00","1","");
INSERT INTO nf VALUES("2633","2143/S","2015-11-30","2500","3","16626.379999999957","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-30","0","2015-12-09","16626.38","2863","","","0","0","0","3","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("2634","2144/S","2015-11-30","204","3","4198.34","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-30","0","2016-01-11","4198.34","2164","","","0","0","0","43521000000","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("2635","2145/S","2015-11-30","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-28","0","2015-12-30","844.54","3111","","","0","0","0","113641000034485","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("2636","2146/S","2015-11-30","2239","3","2736.78","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-30","0","2016-04-04","2736.78","2319","","","0","0","0","476000","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("2637","2147/S","2015-11-30","2725","3","198","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-01","0","2015-12-04","198","3213","","","0","0","0","","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("2640","2148/S","2015-11-30","733","3","1427","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-30","0","2016-02-02","1427","3118","","","0","0","0","381033000000","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("2641","2149/S","2015-11-30","733","3","1403","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-30","0","2016-02-02","1403","3118","","","0","0","0","381033000000","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("128","215","2012-04-25","391","3","0","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-18 00:00:00","7","","2012-05-08","0","2012-05-30","840","100","","","","","","","","0","","2012-05-18 00:00:00","7","");
INSERT INTO nf VALUES("2638","2150/S","2015-11-30","733","3","1467","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-30","0","2016-02-02","1467","3118","","","0","0","0","381033000000","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("2639","2151/S","2015-11-30","176","3","21251.587030000024","0","0","0","0","0","0","0","0","1","0","5","0","2015-11-30 00:00:00","1","","2015-12-30","0","2016-04-14","21251.59","2676","","","0","0","0","201604130010432","","0","","2015-11-30 00:00:00","1","");
INSERT INTO nf VALUES("3569","2151/V","2017-03-08","982","2","16700.18","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-08 00:00:00","1","","2017-04-07","0","2017-06-08","15723.22","3706","","","0","976.96","0","2638126000000","","0","2017-06-12 00:00:00","2017-03-08 00:00:00","1","");
INSERT INTO nf VALUES("2643","2152/S","2015-12-03","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-03 00:00:00","1","","2016-01-01","0","2016-04-20","7466.52","2623","","","0","0","0","1706292000000","","0","","2015-12-03 00:00:00","1","");
INSERT INTO nf VALUES("2645","2153/S","2015-12-07","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-07 00:00:00","1","","2016-01-20","0","2016-01-22","2710.66","2427","","","0","0","0","110221000029091","","0","","2015-12-07 00:00:00","1","");
INSERT INTO nf VALUES("2646","2154/S","2015-12-08","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-08 00:00:00","1","","2016-01-07","0","","0","3162","","","0","0","0","","","0","2019-06-03 00:00:00","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("2647","2155/S","2015-12-08","2692","3","3807","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-08 00:00:00","1","","2016-01-07","0","","0","3159","","","0","0","0","","","0","2018-03-15 00:00:00","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("3570","2155/V","2017-01-31","2148","2","14422.23","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-09 00:00:00","1","","2017-04-10","0","2017-03-31","14422.23","3355","","","0","0","0","226024","","0","2017-04-13 00:00:00","2017-03-09 00:00:00","1","");
INSERT INTO nf VALUES("2648","2156/S","2015-12-08","1771","3","1794.6899999999991","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-07","0","2016-02-01","1794.69","2614","","","0","0","0","201602010013533","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("3571","2156/V","2017-03-09","176","2","180","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-09 00:00:00","1","","2017-04-10","0","2017-04-04","180","4001","","","0","0","0","201704030021120","","0","","2017-03-09 00:00:00","1","");
INSERT INTO nf VALUES("2649","2157/S","2015-12-08","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-05","0","2016-03-16","300","2838","","","0","0","0","110761000028798","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("3572","2157/V","2017-03-09","3059","2","314.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-09 00:00:00","1","","2017-04-10","0","2017-09-11","296.21","4079","","","0","18.4","0","4411286000000","","0","2017-05-29 00:00:00","2017-03-09 00:00:00","1","");
INSERT INTO nf VALUES("2650","2158/S","2015-12-08","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-05","0","2016-03-16","1854.5","2672","","","0","0","0","110761000028798","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("2651","2159/S","2015-12-08","161","3","46398.74","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-10","0","2016-07-01","46398.740000000005","2509","","","0","0","0","201606300050271","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("96","216","2012-04-25","284","3","3698.51","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-02 00:00:00","7","","2012-05-25","0","2012-07-24","3698.51","501","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2652","2160/S","2015-12-08","250","3","11904.37","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-10","0","2016-01-26","11904.37","3027","","","0","0","0","","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("2653","2161/S","2015-12-08","2734","3","1330","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2015-12-22","0","2016-01-19","1330","3232","","","0","0","0","553486000049498","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("2654","2162/S","2015-12-08","601","3","3079.500000000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-10","0","2016-02-04","3079.5","2821","","","0","0","0","436799000000","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("2655","2163/S","2015-12-08","204","3","4198.33","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-30","0","2016-04-20","4198.33","2164","","","0","0","0","1705164000000","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("2656","2164/S","2015-12-08","661","3","833.94","0","0","0","0","0","0","0","0","1","0","4","0","2015-12-08 00:00:00","1","","2016-01-18","0","","0","3137","","","0","0","0","","2168/S","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("3587","2164/V","2017-02-28","2148","2","15844.67","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-15 00:00:00","1","","2017-04-17","0","2017-04-06","15844.67","3355","","","0","0","0","226024","","0","2017-04-20 00:00:00","2017-03-15 00:00:00","1","");
INSERT INTO nf VALUES("2657","2165/S","2015-12-08","299","3","1683.08","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-15","0","2015-12-22","1598.93","2795","","","0","84.15","0","6215043000000","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("3588","2165/V","2017-03-16","176","2","1445.87","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-16 00:00:00","1","","2017-04-17","0","2017-04-04","1445.87","4002","","","0","0","0","201704030021120","","0","","2017-03-16 00:00:00","1","");
INSERT INTO nf VALUES("2658","2166/S","2015-12-08","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2016-01-15","0","2016-01-19","5766.67","2337","","","0","0","0","110191000030767","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("3589","2166/V","2017-03-16","176","2","31.8","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-16 00:00:00","1","","2017-04-17","0","2017-04-04","31.8","4113","","","0","0","0","201704030021120","","0","","2017-03-16 00:00:00","1","");
INSERT INTO nf VALUES("2659","2167/S","2015-12-08","463","3","266.20000000000005","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-08 00:00:00","1","","2015-12-22","0","2015-12-24","266.2","3212","","","0","0","0","113581000022224","","0","","2015-12-08 00:00:00","1","");
INSERT INTO nf VALUES("3590","2167/V","2017-03-16","176","2","248.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-16 00:00:00","1","","2017-04-17","0","2017-04-04","248.4","4119","","","0","0","0","201704030021120","","0","","2017-03-16 00:00:00","1","");
INSERT INTO nf VALUES("2660","2168/S","2015-12-10","661","3","833.94","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-10 00:00:00","1","","2016-01-18","0","2016-03-09","833.9399999999999","3137","","","0","0","0","201603080026072","","0","","2015-12-10 00:00:00","1","");
INSERT INTO nf VALUES("3591","2168/V","2017-03-16","176","2","87","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-16 00:00:00","1","","2017-04-17","0","2018-11-21","87","3843","","","0","0","0","201811200001551","","0","2018-11-23 00:00:00","2017-03-16 00:00:00","1","");
INSERT INTO nf VALUES("2661","2169/S","2015-12-11","2684","3","420","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-11 00:00:00","1","","2016-01-08","0","2015-12-21","420","3150","","","0","0","0","660339000029347","","0","","2015-12-11 00:00:00","1","");
INSERT INTO nf VALUES("3594","2169/V","2017-03-17","3088","2","1730.76","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-17 00:00:00","1","","2017-04-17","0","2018-04-13","1567.2","4111","","","0","163.56","0","1626618000000","","0","2018-04-23 00:00:00","2017-03-17 00:00:00","1","");
INSERT INTO nf VALUES("97","217","2012-04-25","333","3","140.1","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-02 00:00:00","7","","2012-05-09","0","","0","388","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2662","2170/S","2015-12-14","334","3","984.4739999999999","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-14 00:00:00","1","","2016-01-14","0","2016-01-18","984.47","3233","","","0","0","0","201601180000","","0","","2015-12-14 00:00:00","1","");
INSERT INTO nf VALUES("2663","2171/S","2015-12-14","2642","3","2850","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-14 00:00:00","1","","2016-02-14","0","2016-02-17","2850","3064","","","0","0","0","110481000026915","","0","","2015-12-14 00:00:00","1","");
INSERT INTO nf VALUES("2664","2172/S","2015-12-14","754","3","3865.26","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-14 00:00:00","1","","2015-12-28","0","2016-01-29","3865.26","2770","","","0","0","0","","","0","","2015-12-14 00:00:00","1","");
INSERT INTO nf VALUES("2665","2173/S","2015-12-14","2326","3","2527.94","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-14 00:00:00","1","","2017-01-10","0","2017-01-12","2527.94","2473","","","0","0","0","110121000011174","","0","2017-01-11 00:00:00","2015-12-14 00:00:00","1","");
INSERT INTO nf VALUES("3598","2173/V","2017-03-20","204","2","1046.15","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-20 00:00:00","1","","2017-04-19","0","2017-04-13","984.95","3357","","","0","61.2","0","1540918000000","","0","2017-03-22 00:00:00","2017-03-20 00:00:00","1","");
INSERT INTO nf VALUES("2666","2174/S","2015-12-14","2414","3","2999.738351684291","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-14 00:00:00","1","","2016-01-29","0","2016-02-03","2849.75","2959","","","0","149.99","0","110341000029958","","0","","2015-12-14 00:00:00","1","");
INSERT INTO nf VALUES("2667","2175/S","2015-12-14","687","3","19500","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-14 00:00:00","1","","2016-01-13","0","2015-12-18","19500","3075","","","0","0","0","","","0","","2015-12-14 00:00:00","1","");
INSERT INTO nf VALUES("2668","2176/S","2015-12-15","176","3","8861.415592399997","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-15 00:00:00","1","","2016-01-14","0","2016-04-14","8861.42","2676","","","0","0","0","201604130010432","","0","","2015-12-15 00:00:00","1","");
INSERT INTO nf VALUES("3618","2176/V","2017-03-23","204","2","429.62","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-24","0","2017-04-25","404.49","4121","","","0","25.13","0","1670244000000","","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2669","2177/S","2015-12-15","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-15 00:00:00","1","","2016-01-14","0","","0","3161","","","0","0","0","","","0","2017-07-11 00:00:00","2015-12-15 00:00:00","1","");
INSERT INTO nf VALUES("2670","2178/S","2015-12-15","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-15 00:00:00","1","","2016-01-14","0","","0","3180","","","0","0","0","","","0","2018-02-26 00:00:00","2015-12-15 00:00:00","1","");
INSERT INTO nf VALUES("2671","2179/S","2015-12-15","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-15 00:00:00","1","","2016-01-14","0","","0","3182","","","0","0","0","","","0","2018-02-26 00:00:00","2015-12-15 00:00:00","1","");
INSERT INTO nf VALUES("98","218","2012-04-25","333","3","2180.51","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-02 00:00:00","7","","2012-05-09","0","2012-06-28","2180.51","249","","","","","","","","0","","2012-05-02 00:00:00","7","");
INSERT INTO nf VALUES("2672","2180/S","2015-12-15","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","3","0","2015-12-15 00:00:00","1","","2016-01-14","0","","0","3198","","","0","0","0","","2588/S","0","","2015-12-15 00:00:00","1","");
INSERT INTO nf VALUES("2673","2181/S","2015-12-15","2718","3","1788.16","0","0","0","0","0","0","0","0","1","0","3","0","2015-12-15 00:00:00","1","","2016-01-14","0","","0","3199","","","0","0","0","","2589/S","0","","2015-12-15 00:00:00","1","");
INSERT INTO nf VALUES("3630","2181/V","2017-04-03","204","2","1743.73","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-03 00:00:00","1","","2017-05-01","0","2017-06-23","1329.22","4086","","","0","414.51","0","2867045000000","","0","2017-06-26 00:00:00","2017-04-03 00:00:00","1","");
INSERT INTO nf VALUES("2674","2182/S","2015-12-15","801","3","3349.5","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-15 00:00:00","1","","2016-01-22","0","2016-01-13","3349.5","3149","","","0","0","0","201601130005319","","0","","2015-12-15 00:00:00","1","");
INSERT INTO nf VALUES("2675","2183/S","2015-12-16","2058","3","4562.46","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-16 00:00:00","1","","2016-02-27","0","2016-02-29","4562.46","3054","","","0","0","0","110601000035630","","0","","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2676","2184/S","2015-12-16","111","3","1163","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-16 00:00:00","1","","2016-01-28","0","2016-02-01","1163","3258","","","0","0","0","110321000015917","","0","","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2677","2185/S","2015-12-16","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-16 00:00:00","1","","2016-01-13","0","2016-03-04","2341.08","2314","","","0","123.22","0","474275","","0","","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("3634","2185/V","2017-04-03","1379","3","800","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-04 00:00:00","1","","2017-05-01","0","2017-08-03","800","3494","","","0","0","0","6863893","","0","2017-06-19 00:00:00","2017-04-04 00:00:00","1","");
INSERT INTO nf VALUES("2678","2186/S","2015-12-16","733","3","1300","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-16 00:00:00","1","","2016-01-15","0","2016-02-02","1300","3118","","","0","0","0","381033000000","","0","","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2679","2187/S","2015-12-16","1500","3","290.000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-16 00:00:00","1","","2016-01-11","0","2016-01-13","290","3130","","","0","0","0","78281832300672","","0","","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2680","2188/S","2015-12-16","2239","3","7298.220000000001","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-16 00:00:00","1","","2016-01-16","0","2016-04-04","7298.22","2319","","","0","0","0","476000","","0","","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2681","2189/S","2015-12-16","1725","3","1230.2","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-16 00:00:00","1","","2016-01-07","0","2016-01-07","1230.2","3255","","","0","0","0","201601070004276","","0","","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("3639","2189/V","2017-04-05","982","2","1199.98","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-05 00:00:00","1","","2017-05-05","0","2017-06-01","1129.78","3706","","","0","70.2","0","2450293000000","","0","2017-05-24 00:00:00","2017-04-05 00:00:00","1","");
INSERT INTO nf VALUES("107","219","2012-05-04","169","3","9241.46","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-14 00:00:00","7","","2012-05-21","0","2012-08-21","8779.390000000001","373","","","","462.07","","","","0","","2012-05-14 00:00:00","7","");
INSERT INTO nf VALUES("2682","2190/S","2015-12-16","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-16 00:00:00","1","","2016-01-15","0","","0","3163","","","0","0","0","","","0","2018-03-15 00:00:00","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("3640","2190/V","2017-04-07","3059","2","8763.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-07 00:00:00","1","","2017-05-08","0","2017-09-11","8250.42","3912","","","0","512.64","0","4411286000000","","0","2017-05-29 00:00:00","2017-04-07 00:00:00","1","");
INSERT INTO nf VALUES("2683","2191/S","2015-12-16","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-16 00:00:00","1","","2016-01-15","0","","0","3164","","","0","0","0","","","0","2017-07-31 00:00:00","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2684","2192/S","2015-12-16","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-16 00:00:00","1","","2016-01-15","0","","0","3181","","","0","0","0","","","0","2018-03-16 00:00:00","2015-12-16 00:00:00","1","");
INSERT INTO nf VALUES("2685","2193/S","2015-12-17","2326","3","1394.9","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-17 00:00:00","1","","2016-01-27","0","2016-04-13","1394.9","2473","","","0","0","0","111041000028814","","0","","2015-12-17 00:00:00","1","");
INSERT INTO nf VALUES("2687","2194/S","2015-12-18","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2015-12-18 00:00:00","1","","2016-01-10","0","2016-01-25","1755.7","3017","","","0","0","0","","","0","","2015-12-18 00:00:00","1","");
INSERT INTO nf VALUES("3641","2194/V","2017-04-07","176","2","56.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-07 00:00:00","1","","2017-05-08","0","2017-09-15","56.4","3988","","","0","0","0","201709140007713","","0","2017-09-18 00:00:00","2017-04-07 00:00:00","1","");
INSERT INTO nf VALUES("2686","2195/S","2015-12-18","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","6","0","2015-12-18 00:00:00","1","","2016-01-15","0","","0","3183","","","0","0","0","","","0","2018-02-26 00:00:00","2015-12-18 00:00:00","1","");
INSERT INTO nf VALUES("2688","2196/S","2016-01-08","250","3","6279.49","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-11 00:00:00","1","","2016-01-10","0","2016-04-08","6279.49","3027","","","0","0","0","7","","0","","2016-01-11 00:00:00","1","");
INSERT INTO nf VALUES("3649","2196/V","2017-04-11","2148","2","14270.5","0","0","0","0","0","0","0","0","1","0","4","0","2017-04-11 00:00:00","1","","2017-05-11","0","","0","4082","","","0","0","0","","2204/V","0","","2017-04-11 00:00:00","1","");
INSERT INTO nf VALUES("2689","2197/S","2016-01-11","250","3","11904.37","0","0","0","0","0","0","0","0","1","0","4","0","2016-01-11 00:00:00","1","","2016-02-10","0","","0","3027","","","0","0","0","","","0","","2016-01-11 00:00:00","1","");
INSERT INTO nf VALUES("2690","2198/S","2016-01-11","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-11 00:00:00","1","","2016-02-10","0","2016-02-10","13399.63","2582","","","0","0","0","201602100011788","","0","","2016-01-11 00:00:00","1","");
INSERT INTO nf VALUES("3655","2198/V","2017-04-12","176","2","54.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-12 00:00:00","1","","2017-05-12","0","2017-06-26","54.6","4129","","","0","0","0","","","0","2017-06-26 00:00:00","2017-04-12 00:00:00","1","");
INSERT INTO nf VALUES("2691","2199/S","2016-01-11","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-11 00:00:00","1","","2016-02-01","0","2016-02-29","7466.52","2623","","","0","0","0","","","0","2017-02-20 00:00:00","2016-01-11 00:00:00","1","");
INSERT INTO nf VALUES("4385","2199/V","2017-04-12","176","2","89.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-20 00:00:00","1","","2017-05-12","0","2018-08-09","49.4","4106","","","0","40","0","201808080014113","","0","2018-08-14 00:00:00","2018-03-20 00:00:00","1","");
INSERT INTO nf VALUES("108","220","2012-05-04","169","3","9241.46","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-14 00:00:00","7","","2012-05-21","0","2012-08-21","8779.390000000001","373","","","","462.07","","","","0","","2012-05-14 00:00:00","7","");
INSERT INTO nf VALUES("2692","2200/S","2016-01-11","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-11 00:00:00","1","","2016-02-05","0","2016-02-11","2710.66","2427","","","0","0","0","110421000030374","","0","","2016-01-11 00:00:00","1","");
INSERT INTO nf VALUES("2693","2201/S","2016-01-11","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-11 00:00:00","1","","2016-02-05","0","2016-03-16","1854.5","2672","","","0","0","0","110761000028798","","0","","2016-01-11 00:00:00","1","");
INSERT INTO nf VALUES("2694","2202/S","2016-01-11","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-11 00:00:00","1","","2016-02-05","0","2016-03-16","300","2838","","","0","0","0","110761000028798","","0","","2016-01-11 00:00:00","1","");
INSERT INTO nf VALUES("2695","2203/S","2016-01-13","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-13 00:00:00","1","","2016-01-25","0","2016-01-27","844.54","3111","","","0","0","0","","","0","","2016-01-13 00:00:00","1","");
INSERT INTO nf VALUES("2696","2204/S","2016-01-13","2692","3","3807","0","0","0","0","0","0","0","0","1","0","4","0","2016-01-13 00:00:00","1","","2016-02-12","0","","0","3159","","","0","0","0","","000","0","","2016-01-13 00:00:00","1","");
INSERT INTO nf VALUES("3659","2204/V","2017-03-31","2148","2","13024.81","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-19 00:00:00","1","","2017-05-19","0","2017-05-25","13024.81","4082","","","0","0","0","226024","","0","2017-05-23 00:00:00","2017-04-19 00:00:00","1","");
INSERT INTO nf VALUES("2698","2205/S","2016-01-15","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","4","0","2016-01-15 00:00:00","1","","2016-02-15","0","","0","3161","","","0","0","0","","000","0","2017-02-20 00:00:00","2016-01-15 00:00:00","1","");
INSERT INTO nf VALUES("2699","2206/S","2016-01-15","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","4","0","2016-01-15 00:00:00","1","","2016-02-15","0","","0","3162","","","0","0","0","","000","0","","2016-01-15 00:00:00","1","");
INSERT INTO nf VALUES("2700","2207/S","2016-01-15","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","4","0","2016-01-15 00:00:00","1","","2016-02-15","0","","0","3164","","","0","0","0","","000","0","2017-03-13 00:00:00","2016-01-15 00:00:00","1","");
INSERT INTO nf VALUES("2701","2208/S","2016-01-15","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","3","0","2016-01-15 00:00:00","1","","2016-02-15","0","","0","3163","","","0","0","0","","0000","0","2017-05-11 00:00:00","2016-01-15 00:00:00","1","");
INSERT INTO nf VALUES("2702","2209/S","2016-01-18","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","6","0","2016-01-18 00:00:00","1","","2016-02-15","0","","0","3180","","","0","0","0","","","0","2016-09-26 00:00:00","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("109","221","2012-05-04","169","3","9241.46","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-14 00:00:00","7","","2012-05-21","0","2012-08-21","8779.390000000001","373","","","","462.07","","","","0","","2012-05-14 00:00:00","7","");
INSERT INTO nf VALUES("2703","2210/S","2016-01-18","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","4","0","2016-01-18 00:00:00","1","","2016-02-15","0","","0","3181","","","0","0","0","","000","0","2018-03-16 00:00:00","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("3663","2210/V","2017-04-20","176","2","377.2","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-20 00:00:00","1","","2017-05-22","0","2017-06-26","377.2","3948","","","0","0","0","","","0","2017-06-26 00:00:00","2017-04-20 00:00:00","1","");
INSERT INTO nf VALUES("2704","2211/S","2016-01-18","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-18 00:00:00","1","","2016-02-15","0","2016-07-12","618.95","3182","","","0","0","0","010712","","0","2016-07-13 00:00:00","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("2705","2212/S","2016-01-18","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-18 00:00:00","1","","2016-02-15","0","2016-08-01","1038.67","3198","","","0","0","0","000000","","0","2016-08-02 00:00:00","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("2706","2213/S","2016-01-18","2718","3","1788.16","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-18 00:00:00","1","","2016-02-15","0","2016-07-21","1788.16","3199","","","0","0","0","010721","","0","2016-07-22 00:00:00","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("2707","2214/S","2016-01-18","497","3","27912","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-18 00:00:00","1","","2016-02-15","0","2016-02-19","27912","2496","","","0","0","0","622701000000","","0","","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("3665","2214/V","2017-04-24","176","2","250","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-24 00:00:00","1","","2017-05-23","0","2017-06-26","250","4166","","","0","0","0","","","0","2017-06-26 00:00:00","2017-04-24 00:00:00","1","");
INSERT INTO nf VALUES("2708","2215/S","2016-01-18","661","3","715.26","0","0","0","0","0","0","0","0","1","0","2","0","2016-01-18 00:00:00","1","","2016-02-18","0","","0","3137","","","0","0","0","","","0","2018-09-13 00:00:00","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("3666","2215/V","2017-04-24","176","2","246","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-24 00:00:00","1","","2017-05-23","0","2017-09-15","246","4128","","","0","0","0","201709140007713","","0","2017-09-18 00:00:00","2017-04-24 00:00:00","1","");
INSERT INTO nf VALUES("2709","2216/S","2016-01-18","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-18 00:00:00","1","","2016-02-15","0","2016-02-17","5766.67","2337","","","0","0","0","110481000026915","","0","","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("3667","2216/V","2017-04-24","176","2","196","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-24 00:00:00","1","","2017-05-23","0","2017-06-26","196","4144","","","0","0","0","","","0","2017-06-26 00:00:00","2017-04-24 00:00:00","1","");
INSERT INTO nf VALUES("2710","2217/S","2016-01-18","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-18 00:00:00","1","","2016-02-10","0","2016-03-23","1755.7","3017","","","0","0","0","8689388","","0","","2016-01-18 00:00:00","1","");
INSERT INTO nf VALUES("2711","2218/S","2016-01-19","176","3","8459.795623999997","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-19 00:00:00","1","","2016-02-19","0","2016-04-14","8459.8","2676","","","0","0","0","201604130010432","","0","","2016-01-19 00:00:00","1","");
INSERT INTO nf VALUES("2713","2219/S","2016-01-19","2239","3","7298.080000000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-19 00:00:00","1","","2016-02-18","0","2016-04-04","7298.08","2319","","","0","0","0","476000","","0","","2016-01-19 00:00:00","1","");
INSERT INTO nf VALUES("110","222","2012-05-07","340","3","68890.96","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-14 00:00:00","7","","2012-05-18","0","2012-07-24","63559.84","651","","","","5331.12","","","","0","","2012-05-14 00:00:00","7","");
INSERT INTO nf VALUES("2714","2220/S","2016-01-19","2713","3","9474.8","0","0","0","0","0","0","0","0","1","0","6","0","2016-01-19 00:00:00","1","","2016-02-15","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2016-01-19 00:00:00","1","");
INSERT INTO nf VALUES("2715","2221/S","2016-01-19","2706","3","4084.92","0","0","0","0","0","0","0","0","1","0","4","0","2016-01-19 00:00:00","1","","2016-02-15","0","","0","3184","","","0","0","0","","000","0","","2016-01-19 00:00:00","1","");
INSERT INTO nf VALUES("2716","2222/S","2016-01-20","2701","3","1435.22","0","0","0","0","0","0","0","0","1","0","3","0","2016-01-20 00:00:00","1","","2016-02-15","0","","0","3177","","","0","0","0","","0000","0","2017-02-13 00:00:00","2016-01-20 00:00:00","1","");
INSERT INTO nf VALUES("2717","2223/S","2016-01-20","2714","3","2415","0","0","0","0","0","0","0","0","1","0","6","0","2016-01-20 00:00:00","1","","2016-02-15","0","","0","3195","","","0","0","0","","2291/S","0","2016-10-17 00:00:00","2016-01-20 00:00:00","1","");
INSERT INTO nf VALUES("2718","2224/S","2016-01-20","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-20 00:00:00","1","","2016-02-10","0","2016-08-05","18183.86","3027","","","0","0","0","457000","","0","2016-08-16 00:00:00","2016-01-20 00:00:00","1","");
INSERT INTO nf VALUES("2723","2225/S","2016-01-22","66","3","10737","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-22 00:00:00","1","","2016-02-05","0","2016-04-04","10737","2815","","","0","0","0","1349668000000","","0","","2016-01-22 00:00:00","1","");
INSERT INTO nf VALUES("2724","2226/S","2016-01-22","66","3","1099","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-22 00:00:00","1","","2016-02-05","0","2016-04-04","1099","2815","","","0","0","0","1349668000000","","0","","2016-01-22 00:00:00","1","");
INSERT INTO nf VALUES("2725","2227/S","2016-01-26","2756","3","13989.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-26 00:00:00","1","","2016-02-22","0","2016-05-27","13989.3","3257","","","0","0","0","6347522","","0","","2016-01-26 00:00:00","1","");
INSERT INTO nf VALUES("3700","2227/V","2017-05-09","204","2","1386.66","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-09 00:00:00","1","","2017-06-09","0","2017-06-27","1386.66","3925","","","0","0","0","","","0","2017-07-24 00:00:00","2017-05-09 00:00:00","1","");
INSERT INTO nf VALUES("2726","2228/S","2016-01-26","2756","3","6109.08","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-26 00:00:00","1","","2016-02-22","0","2016-05-27","6109.08","3257","","","0","0","0","6347522","","0","","2016-01-26 00:00:00","1","");
INSERT INTO nf VALUES("3711","2228/V","2017-05-11","2148","2","4492.86","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-12 00:00:00","1","","2017-06-12","0","2017-06-16","4492.86","4082","","","0","0","0","226024","","0","2017-06-19 00:00:00","2017-05-12 00:00:00","1","");
INSERT INTO nf VALUES("2727","2229/S","2016-01-26","981","3","14130.241841155232","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-26 00:00:00","1","","2016-02-22","0","2016-02-22","14130.24","3218","","","0","0","0","9706259","","0","","2016-01-26 00:00:00","1","");
INSERT INTO nf VALUES("361","223","2012-05-07","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","7","","2012-05-21","0","2012-05-21","1212.57","29","","","0","0","","","","0","","2012-07-04 00:00:00","7","");
INSERT INTO nf VALUES("2731","2230/S","2016-01-26","1771","3","8276.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-22","0","2016-07-01","8276.7","2614","","","0","0","0","201607010036267","","0","2016-07-04 00:00:00","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2732","2231/S","2016-01-26","1771","3","10187.59","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-22","0","2016-07-01","10187.59","2614","","","0","0","0","201607010036269","","0","2016-07-04 00:00:00","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2733","2232/S","2016-01-26","1771","3","22169.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-22","0","2016-07-01","22169.7","2614","","","0","0","0","201607010036273","","0","2016-07-04 00:00:00","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2728","2233/S","2016-01-27","1771","3","26498.070000000003","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-22","0","2016-07-01","26498.07","2614","","","0","0","0","201607010036276","","0","2016-07-04 00:00:00","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2735","2234/S","2016-01-27","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-21","0","2016-03-10","2575.1","2314","","","0","135.63","0","144065","","0","","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2736","2235/S","2016-01-27","2760","3","2841.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-27","0","2016-07-26","2841.8","3265","","","0","0","0","112081000022665","","0","2016-07-25 00:00:00","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2737","2236/S","2016-01-27","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-15","0","2016-05-03","2334.47","3183","","","0","0","0","010503","","0","2017-07-10 00:00:00","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2738","2237/S","2016-01-27","333","3","422.50000000000006","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-25","0","2016-02-29","422.5","3170","","","0","0","0","110601000035630","","0","","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2739","2238/S","2016-01-27","55","3","393.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-11","0","2016-02-15","393.6","3262","","","0","0","0","110461000040309","","0","","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("2740","2239/S","2016-01-27","1500","3","145.0000005","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-27 00:00:00","1","","2016-02-16","0","2016-02-18","145","3130","","","0","0","0","110491000027","","0","","2016-01-27 00:00:00","1","");
INSERT INTO nf VALUES("130","224","2012-05-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-21 00:00:00","3","","2012-06-21","0","","0","0","","","","","","","","0","","2012-05-21 00:00:00","3","");
INSERT INTO nf VALUES("2741","2240/S","2016-01-28","2742","3","5069.0031","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-28 00:00:00","1","","2016-02-19","0","2016-02-23","5069","3242","","","0","0","0","228133526","","0","","2016-01-28 00:00:00","1","");
INSERT INTO nf VALUES("3735","2240/V","2017-05-31","497","2","700","0","0","0","0","0","0","0","0","1","0","2","0","2017-05-31 00:00:00","1","","2017-06-30","0","","0","4175","","","0","0","0","","","0","2017-11-16 00:00:00","2017-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2742","2241/S","2016-01-28","601","3","6847.800000000003","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-28 00:00:00","1","","2016-02-28","0","2016-03-08","6847.8","2821","","","0","0","0","945718000000","","0","","2016-01-28 00:00:00","1","");
INSERT INTO nf VALUES("2743","2242/S","2016-01-28","1158","3","2586.3000000000015","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-28 00:00:00","1","","2016-02-11","0","2016-05-18","2586.3","2508","","","0","0","0","476000","","0","","2016-01-28 00:00:00","1","");
INSERT INTO nf VALUES("2745","2243/S","2016-01-28","250","3","1609.4","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-11","0","2016-08-12","1609.4","3167","","","0","0","0","476000","","0","2016-08-17 00:00:00","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2746","2244/S","2016-01-29","250","3","1126.58","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-11","0","2016-04-08","1126.58","3167","","","0","0","0","7","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2744","2245/S","2016-01-29","250","3","1391.9400000000003","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-11","0","2016-08-12","1391.94","3167","","","0","0","0","476000","","0","2016-08-17 00:00:00","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2747","2246/S","2016-01-29","2090","3","4980","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-28","0","2016-05-04","4980","2114","","","0","0","0","3746081","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2748","2247/S","2016-01-29","204","3","4198.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-28","0","2016-07-12","4198.33","2164","","","0","0","0","3289477000000","","0","2016-07-13 00:00:00","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2749","2248/S","2016-01-29","981","3","4654.719999999998","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-27","0","2016-02-26","4654.72","3218","","","0","0","0","8143176","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2750","2249/S","2016-01-29","2511","3","625","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-11","0","2016-02-15","625","3272","","","0","0","0","110461000040309","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("362","225","2012-05-10","435","3","1500","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","7","","2012-06-05","0","2013-09-06","1500","280","","","0","0","","","","0","","2012-07-04 00:00:00","7","");
INSERT INTO nf VALUES("2751","2250/S","2016-01-29","2511","3","490.80060000000003","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-11","0","2016-02-15","490.8","3283","","","0","0","0","110461000040309","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2752","2251/S","2016-01-29","2767","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-15","0","2016-02-23","450","3241","","","0","0","0","228133526","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("3758","2251/V","2017-06-12","2148","3","8007.578","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-12 00:00:00","1","","2017-07-12","0","2018-01-15","8007.58","4082","","","0","0","0","226025","","0","2018-01-09 00:00:00","2017-06-12 00:00:00","1","");
INSERT INTO nf VALUES("2753","2252/S","2016-01-29","974","3","373.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-25","0","2016-03-17","373.8","3273","","","0","0","0","100770900208913","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2754","2253/S","2016-01-29","1158","3","2201.17","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-03-05","0","2016-05-20","2201.17","3171","","","0","0","0","476000","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2755","2254/S","2016-01-29","497","3","6978","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-28","0","2016-04-05","6978","2496","","","0","0","0","1383372000000","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("3757","2254/V","2017-06-12","204","2","1532.73","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-12 00:00:00","1","","2017-07-12","0","2017-06-23","1443.07","4277","","","0","89.66","0","","","0","2017-06-26 00:00:00","2017-06-12 00:00:00","1","");
INSERT INTO nf VALUES("2756","2255/S","2016-01-29","2761","3","143.17000000000002","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-01","0","2016-02-02","143.17","3267","","","0","0","0","664693000018882","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2757","2256/S","2016-01-29","176","3","11415.19808840001","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-29","0","2016-09-06","11415.2","2676","","","0","0","0","201609050026238","","0","2016-09-12 00:00:00","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2758","2257/S","2016-01-29","2239","3","13683.9","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-29","0","2016-04-04","13683.9","2319","","","0","0","0","476000","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2761","2258/S","2016-01-29","2239","3","12771.64","0","0","0","0","0","0","0","0","1","0","5","0","2016-01-29 00:00:00","1","","2016-02-29","0","2016-04-25","12771.64","2319","","","0","0","0","476000","","0","","2016-01-29 00:00:00","1","");
INSERT INTO nf VALUES("2762","2259/S","2016-02-01","204","3","7466.52","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-01 00:00:00","1","","2016-03-01","0","2016-07-12","7466.52","2623","","","0","0","0","3288920000000","","0","2016-07-13 00:00:00","2016-02-01 00:00:00","1","");
INSERT INTO nf VALUES("507","226","2012-05-10","262","3","1263.72","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-17 00:00:00","7","","2012-06-05","0","2012-07-19","1263.72","23","","","0","0","0","","","0","","2012-08-17 00:00:00","7","");
INSERT INTO nf VALUES("2763","2260/S","2016-02-06","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-11 00:00:00","1","","2016-03-05","0","2016-03-31","1854.5","2672","","","0","0","0","110911000030714","","0","","2016-02-11 00:00:00","1","");
INSERT INTO nf VALUES("2764","2261/S","2016-02-06","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-11 00:00:00","1","","2016-03-05","0","2016-03-31","300","2838","","","0","0","0","110911000030714","","0","","2016-02-11 00:00:00","1","");
INSERT INTO nf VALUES("2765","2262/S","2016-02-06","491","3","2710.66","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-11 00:00:00","1","","2016-03-05","0","2016-03-09","2710.66","2427","","","0","0","0","110691000028413","","0","","2016-02-11 00:00:00","1","");
INSERT INTO nf VALUES("2766","2263/S","2016-02-11","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-11 00:00:00","1","","2016-03-10","0","2016-03-10","13399.63","2582","","","0","0","0","201603100007637","","0","","2016-02-11 00:00:00","1","");
INSERT INTO nf VALUES("2767","2264/S","2016-02-11","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-11 00:00:00","1","","2016-02-25","0","2016-02-29","844.54","3111","","","0","0","0","110601000035630","","0","","2016-02-11 00:00:00","1","");
INSERT INTO nf VALUES("2770","2265/S","2016-02-15","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-15 00:00:00","1","","2016-03-15","0","2016-07-21","3807","3159","","","0","0","0","010721","","0","2016-07-22 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("3771","2265/V","2017-06-23","661","2","160","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-26 00:00:00","1","","2017-07-24","0","2017-08-01","160","4178","","","0","0","0","9645904","","0","","2017-06-26 00:00:00","1","");
INSERT INTO nf VALUES("2771","2266/S","2016-02-15","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","4","0","2016-02-15 00:00:00","1","","2016-03-15","0","","0","3161","","","0","0","0","","000","0","2017-02-20 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("3768","2266/V","2017-06-23","176","2","681.22","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-26 00:00:00","1","","2017-07-24","0","2017-09-15","681.22","4133","","","0","0","0","201709140007713","","0","2017-09-18 00:00:00","2017-06-26 00:00:00","1","");
INSERT INTO nf VALUES("2772","2267/S","2016-02-15","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2016-02-15 00:00:00","1","","2016-03-15","0","","0","3162","","","0","0","0","","","0","2017-07-10 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("2773","2268/S","2016-02-15","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-02-15 00:00:00","1","","2016-03-15","0","","0","3164","","","0","0","0","","","0","2018-03-20 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("3769","2268/V","2017-06-23","661","2","293","0","0","0","0","0","0","0","0","1","0","4","0","2017-06-26 00:00:00","1","","2017-07-24","0","","0","4196","","","0","0","0","","000","0","","2017-06-26 00:00:00","1","");
INSERT INTO nf VALUES("2774","2269/S","2016-02-15","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","3","0","2016-02-15 00:00:00","1","","2016-03-15","0","","0","3163","","","0","0","0","","0000","0","2017-07-17 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("450","227","2012-05-10","291","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-26 00:00:00","7","","2012-06-05","0","2012-08-09","2500","301","","","0","0","0","","","0","","2012-07-26 00:00:00","7","");
INSERT INTO nf VALUES("2775","2270/S","2016-02-15","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-15 00:00:00","1","","2016-03-15","0","2016-12-27","717.61","3177","","","0","0","0","011227","","0","2016-10-20 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("3770","2270/V","2017-06-23","3064","2","3135.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-26 00:00:00","1","","2017-07-24","0","2017-08-15","2839.14","4221","","","0","296.3","0","3939828000000","","0","2017-08-16 00:00:00","2017-06-26 00:00:00","1","");
INSERT INTO nf VALUES("2776","2271/S","2016-02-15","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-15 00:00:00","1","","2016-03-15","0","2016-12-27","380.43","3180","","","0","0","0","011227","","0","2016-09-26 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("2777","2272/S","2016-02-15","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","4","0","2016-02-15 00:00:00","1","","2016-03-15","0","","0","3181","","","0","0","0","","000","0","2018-03-16 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("2778","2273/S","2016-02-15","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-15 00:00:00","1","","2016-03-15","0","2016-05-11","2334.47","3183","","","0","0","0","010511","","0","","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("3772","2273/V","2017-06-27","661","2","160","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-27 00:00:00","1","","2017-07-27","0","2017-08-01","160","4178","","","0","0","0","9645904","","0","","2017-06-27 00:00:00","1","");
INSERT INTO nf VALUES("2779","2274/S","2016-02-15","2706","3","2042.46","0","0","0","0","0","0","0","0","1","0","4","0","2016-02-15 00:00:00","1","","2016-03-15","0","","0","3184","","","0","0","0","","000","0","","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("3773","2274/V","2017-06-27","661","2","293","0","0","0","0","0","0","0","0","1","0","2","0","2017-06-27 00:00:00","1","","2017-07-27","0","","0","4196","","","0","0","0","","","0","2018-09-13 00:00:00","2017-06-27 00:00:00","1","");
INSERT INTO nf VALUES("2780","2275/S","2016-02-15","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","4","0","2016-02-15 00:00:00","1","","2016-03-15","0","","0","3194","","","0","0","0","","000","0","2018-03-23 00:00:00","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("2781","2276/S","2016-02-15","480","3","184.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-15 00:00:00","1","","2016-03-15","0","2016-02-29","184.8","3303","","","0","0","0","550059","","0","","2016-02-15 00:00:00","1","");
INSERT INTO nf VALUES("3788","2276/V","2017-06-28","601","2","600","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-31","0","2017-10-16","564.9","3637","","","0","35.1","0","5195274000000","","0","2017-10-16 00:00:00","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2782","2277/S","2016-02-16","497","3","6978","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-16 00:00:00","1","","2016-03-17","0","2016-04-05","6978","2496","","","0","0","0","1383397000000","","0","","2016-02-16 00:00:00","1","");
INSERT INTO nf VALUES("2783","2278/S","2016-02-16","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-16 00:00:00","1","","2016-03-15","0","2016-03-17","5766.67","2337","","","0","0","0","100770900208913","","0","","2016-02-16 00:00:00","1","");
INSERT INTO nf VALUES("3789","2278/V","2017-06-29","601","2","320","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-31","0","2017-10-16","301.28","3637","","","0","18.72","0","5191434000000","","0","2017-10-16 00:00:00","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2784","2279/S","2016-02-16","250","3","13474.24","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-16 00:00:00","1","","2016-03-10","0","2016-08-12","13474.24","3027","","","0","0","0","476000","","0","2016-08-17 00:00:00","2016-02-16 00:00:00","1","");
INSERT INTO nf VALUES("3790","2279/V","2017-06-29","601","2","800","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-31","0","2017-10-16","753.2","3637","","","0","46.8","0","5193910000000","","0","2017-10-16 00:00:00","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("102","228","2012-05-10","199","3","1740","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-10 00:00:00","3","","2012-05-21","0","2012-05-21","1740","303","","","","","","","","0","","2012-05-10 00:00:00","3","");
INSERT INTO nf VALUES("2785","2280/S","2016-02-16","682","3","761.32","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-16 00:00:00","1","","2016-03-13","0","2016-03-18","761.32","3264","","","0","0","0","67458","","0","","2016-02-16 00:00:00","1","");
INSERT INTO nf VALUES("3791","2280/V","2017-06-29","601","2","550","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-31","0","2018-06-19","517.82","3637","","","0","32.18","0","2949944000000","","0","2018-06-18 00:00:00","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("2786","2281/S","2016-02-16","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-16 00:00:00","1","","2016-03-10","0","2016-02-25","1755.7","3017","","","0","0","0","7249993","","0","","2016-02-16 00:00:00","1","");
INSERT INTO nf VALUES("2789","2282/S","2016-02-17","2760","3","1119.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-17 00:00:00","1","","2016-03-16","0","2016-04-20","1119.8","3325","","","0","0","0","111111000037887","","0","","2016-02-17 00:00:00","1","");
INSERT INTO nf VALUES("2790","2283/S","2016-02-18","204","3","8540","0","0","0","0","0","0","0","0","1","0","2","0","2016-02-18 00:00:00","1","","2016-03-19","0","","0","3328","","","0","0","0","","","0","2018-10-08 00:00:00","2016-02-18 00:00:00","1","");
INSERT INTO nf VALUES("2791","2284/S","2016-02-18","204","3","4840","0","0","0","0","0","0","0","0","1","0","2","0","2016-02-18 00:00:00","1","","2016-03-19","0","","0","3339","","","0","0","0","","","0","2018-10-08 00:00:00","2016-02-18 00:00:00","1","");
INSERT INTO nf VALUES("2792","2285/S","2016-02-18","661","3","715.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-18 00:00:00","1","","2016-03-18","0","2016-05-03","715.26","3137","","","0","0","0","","","0","","2016-02-18 00:00:00","1","");
INSERT INTO nf VALUES("2793","2286/S","2016-02-19","2272","3","730.89","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-19 00:00:00","1","","2016-03-20","0","2016-05-09","730.89","0","","","0","0","0","87408","","0","","2016-02-19 00:00:00","1","");
INSERT INTO nf VALUES("3816","2286/V","2017-07-05","2148","3","4458.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-06 00:00:00","1","","2017-08-07","0","2017-09-18","4458.58","4082","","","0","0.02","0","226024","","0","2017-09-05 00:00:00","2017-07-06 00:00:00","1","");
INSERT INTO nf VALUES("2794","2287/S","2016-02-19","2265","3","280","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-19 00:00:00","1","","2016-03-03","0","2016-03-08","280","3302","","","0","0","0","110671000040416","","0","","2016-02-19 00:00:00","1","");
INSERT INTO nf VALUES("2795","2288/S","2016-02-19","2718","3","1788.16","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-19 00:00:00","1","","2016-03-15","0","2016-08-10","1788.16","3199","","","0","0","0","000000","","0","","2016-02-19 00:00:00","1","");
INSERT INTO nf VALUES("2796","2289/S","2016-02-19","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-19 00:00:00","1","","2016-03-15","0","2016-08-10","1038.67","3198","","","0","0","0","000000","","0","","2016-02-19 00:00:00","1","");
INSERT INTO nf VALUES("105","229","2012-05-10","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-10 00:00:00","3","","2012-06-05","0","2012-08-06","5000","281","","","","","","","","0","","2012-05-10 00:00:00","3","");
INSERT INTO nf VALUES("2797","2290/S","2016-02-22","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-22 00:00:00","1","","2016-03-15","0","2016-07-12","618.95","3182","","","0","0","0","010712","","0","","2016-02-22 00:00:00","1","");
INSERT INTO nf VALUES("2798","2291/S","2016-02-22","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-22 00:00:00","1","","2016-03-15","0","2016-07-01","1207.5","3195","","","0","0","0","010701","","0","2016-07-01 00:00:00","2016-02-22 00:00:00","1","");
INSERT INTO nf VALUES("2800","2292/S","2016-02-22","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","4","0","2016-02-22 00:00:00","1","","2016-03-15","0","","0","3195","","","0","0","0","","2293/S","0","","2016-02-22 00:00:00","1","");
INSERT INTO nf VALUES("2898","2293/S","2016-02-22","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-07 00:00:00","1","","2016-03-15","0","2016-07-01","1207.5","3195","","","0","0","0","010701","","0","2016-07-01 00:00:00","2016-04-07 00:00:00","1","");
INSERT INTO nf VALUES("2802","2294/S","2016-02-23","517","3","1894.9951999999998","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-23 00:00:00","1","","2016-03-23","0","2016-03-28","1895","3279","","","0","0","0","110881000036746","","0","","2016-02-23 00:00:00","1","");
INSERT INTO nf VALUES("2803","2295/S","2016-02-24","517","3","859.00298","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-24 00:00:00","1","","2016-03-23","0","2016-03-28","859","3280","","","0","0","0","110881000036746","","0","","2016-02-24 00:00:00","1","");
INSERT INTO nf VALUES("2804","2296/S","2016-02-25","204","3","960","0","0","0","0","0","0","0","0","1","0","2","0","2016-02-25 00:00:00","1","","2016-03-26","0","","0","3328","","","0","0","0","","","0","2018-10-08 00:00:00","2016-02-25 00:00:00","1","");
INSERT INTO nf VALUES("3825","2296/V","2017-07-12","506","2","104.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-12 00:00:00","1","","2017-07-26","0","2017-07-27","104.45","4249","","","0","0","0","112081000018176","","0","","2017-07-12 00:00:00","1","");
INSERT INTO nf VALUES("2805","2297/S","2016-02-25","2780","3","237","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-25 00:00:00","1","","2016-03-10","0","2016-03-14","237","3324","","","0","0","0","110741000034232","","0","","2016-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2806","2298/S","2016-02-25","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","6","0","2016-02-25 00:00:00","1","","2016-03-15","0","","0","3195","","","0","0","0","","","0","2018-05-24 00:00:00","2016-02-25 00:00:00","1","");
INSERT INTO nf VALUES("2807","2299/S","2016-02-26","246","3","10180.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-26 00:00:00","1","","2016-03-27","0","2016-04-15","10180.95","3294","","","0","0","0","1635020000000","","0","","2016-02-26 00:00:00","1","");
INSERT INTO nf VALUES("1143","23/S","2011-11-10","377","3","1490","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-24 00:00:00","1","","2011-11-25","0","2013-08-20","1490","0","","","0","0","0","","","0","","2013-06-24 00:00:00","1","");
INSERT INTO nf VALUES("314","230","2012-05-11","419","3","500","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-19 17:57:58","3","","2012-05-03","0","2012-05-03","500","315","","","","","","","","0","","2012-06-19 17:57:58","3","");
INSERT INTO nf VALUES("2808","2300/S","2016-02-26","456","3","6550","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-26 00:00:00","1","","2016-03-27","0","2016-08-22","6222.5","3040","","","0","327.5","0","9199222","","0","2016-08-22 00:00:00","2016-02-26 00:00:00","1","");
INSERT INTO nf VALUES("2809","2301/S","2016-02-29","1266","3","6023","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-28","0","2016-09-01","6023","3281","","","0","0","0","21409","","0","2016-08-30 00:00:00","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2810","2302/S","2016-02-29","204","3","4198.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-30","0","2016-07-12","4198.33","2164","","","0","0","0","3289555000000","","0","2016-07-13 00:00:00","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2811","2303/S","2016-02-29","2327","3","9040.442023195877","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-05-30","0","2016-06-01","9040.44","3285","","","0","0","0","111531000037965","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2812","2304/S","2016-02-29","1359","3","45430.53999999999","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-29","0","2016-06-17","45430.54","2641","","","0","0","0","201606160034322","","0","2016-07-08 00:00:00","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2813","2305/S","2016-02-29","1800","3","995.2","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-11","0","2016-03-15","945.44","3343","","","0","49.76","0","110751000030775","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2814","2306/S","2016-02-29","55","3","727.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-10","0","2016-03-14","727.6","3370","","","0","0","0","110741000034232","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2815","2307/S","2016-02-29","2239","3","47893.649999999936","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-29","0","2016-04-20","47893.65","2319","","","0","0","0","476000","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2816","2308/S","2016-02-29","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-29","0","2016-05-12","2710.73","2314","","","0","0","0","98025","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2817","2309/S","2016-02-29","2414","3","3489.2822806061267","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-22","0","2016-03-24","3314.81","2959","","","0","174.47","0","110841000028433","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("115","231","2012-05-14","346","3","893","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-14 00:00:00","3","","2012-05-12","0","2012-06-12","893","707","","","","","","","","0","","2012-05-14 00:00:00","3","");
INSERT INTO nf VALUES("2818","2310/S","2016-02-29","1081","3","192","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-02-29","0","2016-02-29","192","3235","","","0","0","0","000000000000000","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2819","2311/S","2016-02-29","2756","3","3948.979999999998","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-29","0","2016-05-27","3948.98","3257","","","0","0","0","6347522","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2820","2312/S","2016-02-29","1500","3","174.00000060000002","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-11","0","2016-03-16","174","3130","","","0","0","0","110761000028798","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2821","2313/S","2016-02-29","176","3","17614.2814372","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-29","0","2016-09-28","16966.5","2676","","","0","647.78","0","201609270010542","","0","2016-09-30 00:00:00","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2822","2314/S","2016-02-29","1887","3","290.0000000000273","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-28","0","2016-03-30","290","3321","","","0","0","0","110901100033618","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2823","2315/S","2016-02-29","512","3","169.4","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-14","0","2016-03-16","169.4","3356","","","0","0","0","110761000028798","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2824","2316/S","2016-02-29","1359","3","1194.8790359459458","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-29","0","2016-07-12","1194.88","3271","","","0","0","0","201607110047243","","0","2016-07-11 00:00:00","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2825","2317/S","2016-02-29","480","3","184.8","0","0","0","0","0","0","0","0","1","0","2","0","2016-02-29 00:00:00","1","","2016-03-11","0","","0","3311","","","0","0","0","","","0","2016-07-07 00:00:00","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2826","2318/S","2016-02-29","752","3","11805.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-02-29 00:00:00","1","","2016-03-27","0","2016-03-18","11451.33","3107","","","0","354.17","0","1130853000000","","0","","2016-02-29 00:00:00","1","");
INSERT INTO nf VALUES("2827","2319/S","2016-03-08","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-08 00:00:00","1","","2016-04-05","0","2016-04-28","1854.5","2672","","","0","0","0","111191000029253","","0","","2016-03-08 00:00:00","1","");
INSERT INTO nf VALUES("424","232","2012-05-14","346","3","893","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-20 00:00:00","7","","2012-05-26","0","2012-06-25","893","52","","OS-46","0","0","0","","","0","","2012-07-20 00:00:00","7","");
INSERT INTO nf VALUES("2828","2320/S","2016-03-08","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-09 00:00:00","1","","2016-04-05","0","2016-04-28","300","2838","","","0","0","0","111191000029253","","0","","2016-03-09 00:00:00","1","");
INSERT INTO nf VALUES("2829","2321/S","2016-03-09","250","3","4709.62","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-09 00:00:00","1","","2016-04-10","0","2016-08-12","4709.62","3027","","","0","0","0","476000","","0","2016-08-17 00:00:00","2016-03-09 00:00:00","1","");
INSERT INTO nf VALUES("2830","2322/S","2016-03-10","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-10 00:00:00","1","","2016-03-25","0","2016-03-23","844.54","3111","","","0","0","0","110831000029034","","0","","2016-03-10 00:00:00","1","");
INSERT INTO nf VALUES("2831","2323/S","2016-03-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-10 00:00:00","1","","2016-04-10","0","2016-04-11","13399.63","3383","","","0","0","0","201604110024748","","0","","2016-03-10 00:00:00","1","");
INSERT INTO nf VALUES("3867","2323/V","2017-08-07","2148","3","22806.03","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-07 00:00:00","1","","2017-09-08","0","2017-10-05","22806.03","4082","","","0","0","0","226024","","0","2017-10-30 00:00:00","2017-08-07 00:00:00","1","");
INSERT INTO nf VALUES("2832","2324/S","2016-03-10","2272","3","613.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-10 00:00:00","1","","2016-04-10","0","2016-05-09","613.47","2626","","","0","0","0","87373","","0","","2016-03-10 00:00:00","1","");
INSERT INTO nf VALUES("2833","2325/S","2016-03-10","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-10 00:00:00","1","","2016-04-25","0","2017-04-25","1755.7","3017","","","0","0","0","","","0","","2016-03-10 00:00:00","1","");
INSERT INTO nf VALUES("2834","2326/S","2016-03-16","1824","3","623.3199999999999","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-16 00:00:00","1","","2016-03-30","0","2016-04-01","623.32","3362","","","0","0","0","100920900405965","","0","","2016-03-16 00:00:00","1","");
INSERT INTO nf VALUES("2835","2327/S","2016-03-16","1359","3","5735.419372540541","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-16 00:00:00","1","","2016-04-14","0","2016-07-12","5735.42","3271","","","0","0","0","201607110047243","","0","2016-07-11 00:00:00","2016-03-16 00:00:00","1","");
INSERT INTO nf VALUES("2836","2328/S","2016-03-17","1635","3","1231.2800000000007","0","0","0","0","0","0","0","0","1","0","2","0","2016-03-17 00:00:00","1","","2016-04-16","0","","0","3341","","","0","0","0","","","0","2017-11-22 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2838","2329/S","2016-03-17","2278","3","6590","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-17 00:00:00","1","","2016-05-18","0","2016-05-20","6590","3286","","","0","0","0","111411000039982","","0","","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("116","233","2012-05-14","346","3","4721","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-14 00:00:00","3","","2012-06-12","0","","0","800","","","","","","","","0","","2012-05-14 00:00:00","3","");
INSERT INTO nf VALUES("2839","2330/S","2016-03-17","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-17 00:00:00","1","","2016-04-15","0","2016-07-21","3807","3159","","","0","0","0","10721","","0","2016-07-22 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2840","2331/S","2016-03-17","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","6","0","2016-03-17 00:00:00","1","","2016-04-15","0","","0","3161","","","0","0","0","","","0","2017-07-11 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2841","2332/S","2016-03-17","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2016-03-17 00:00:00","1","","2016-04-15","0","","0","3162","","","0","0","0","","","0","2017-07-10 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2842","2333/S","2016-03-17","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-03-17 00:00:00","1","","2016-04-15","0","","0","3164","","","0","0","0","","","0","2018-03-20 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2843","2334/S","2016-03-17","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","3","0","2016-03-17 00:00:00","1","","2016-04-15","0","","0","3163","","","0","0","0","","0000","0","2017-05-11 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2844","2335/S","2016-03-17","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","6","0","2016-03-17 00:00:00","1","","2016-04-15","0","","0","3177","","","0","0","0","","","0","2017-07-24 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2845","2336/S","2016-03-17","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-17 00:00:00","1","","2016-04-15","0","2016-12-27","380.43","3180","","","0","0","0","011227","","0","2016-09-26 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2846","2337/S","2016-03-17","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2016-03-17 00:00:00","1","","2016-04-15","0","","0","3181","","","0","0","0","","","0","2018-03-16 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2847","2338/S","2016-03-17","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-16 00:00:00","1","","2016-04-15","0","2016-08-01","618.95","3182","","","0","0","0","000000","","0","2016-08-02 00:00:00","2016-05-16 00:00:00","1","");
INSERT INTO nf VALUES("3879","2338/V","2017-08-17","3182","2","13178.41","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-18 00:00:00","1","","2017-09-19","0","2017-08-25","11242.58","4343","","","0","1935.83","0","4150766000000","","0","2017-09-04 00:00:00","2017-08-18 00:00:00","1","");
INSERT INTO nf VALUES("2848","2339/S","2016-03-17","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-17 00:00:00","1","","2016-04-15","0","2016-07-12","2334.47","3183","","","0","0","0","010712","","0","","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("3878","2339/V","2017-08-18","204","2","4430.76","0","0","0","0","0","0","0","0","1","0","2","0","2017-08-18 00:00:00","1","","2017-09-18","0","","0","4341","","","0","0","0","","","0","2018-10-08 00:00:00","2017-08-18 00:00:00","1","");
INSERT INTO nf VALUES("118","234","2012-05-15","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-15 00:00:00","3","","2012-06-05","0","2012-06-05","1212.57","29","","","","","","","","0","","2012-05-15 00:00:00","3","");
INSERT INTO nf VALUES("2849","2340/S","2016-03-17","2706","3","2042.46","0","0","0","0","0","0","0","0","1","0","4","0","2016-03-17 00:00:00","1","","2016-04-15","0","","0","3184","","","0","0","0","","000","0","","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2850","2341/S","2016-03-17","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","6","0","2016-03-17 00:00:00","1","","2016-04-15","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2851","2342/S","2016-03-17","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-17 00:00:00","1","","2016-04-15","0","2016-06-21","1207.5","3195","","","0","0","0","10621","","0","2016-06-21 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2852","2343/S","2016-03-17","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-17 00:00:00","1","","2016-04-15","0","2016-07-21","1038.67","3198","","","0","0","0","010721","","0","2016-07-22 00:00:00","2016-03-17 00:00:00","1","");
INSERT INTO nf VALUES("2853","2344/S","2016-03-17","2718","3","1788.16","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-18 00:00:00","1","","2016-04-15","0","2016-08-01","1788.16","3199","","","0","0","0","000000","","0","","2016-03-18 00:00:00","1","");
INSERT INTO nf VALUES("2854","2345/S","2016-03-17","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-18 00:00:00","1","","2016-04-15","0","2016-04-19","5766.67","2337","","","0","0","0","111101000028342","","0","","2016-03-18 00:00:00","1","");
INSERT INTO nf VALUES("2855","2346/S","2016-03-18","246","3","5039.64","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-18 00:00:00","1","","2016-04-18","0","2016-05-05","5039.64","3294","","","0","0","0","1952875000000","","0","","2016-03-18 00:00:00","1","");
INSERT INTO nf VALUES("2856","2347/S","2016-03-18","380","3","2816.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-18 00:00:00","1","","2016-03-31","0","2016-04-05","2816.7","3342","","","0","0","0","155063","","0","","2016-03-18 00:00:00","1","");
INSERT INTO nf VALUES("2857","2348/S","2016-03-18","497","3","3489","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-18 00:00:00","1","","2016-04-14","0","2016-05-02","3489","2496","","","0","0","0","1881337000000","","0","","2016-03-18 00:00:00","1","");
INSERT INTO nf VALUES("2858","2349/S","2016-03-18","506","3","311.04","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-18 00:00:00","1","","2016-04-01","0","2016-03-31","311.04","3388","","","0","0","0","110911000030714","","0","","2016-03-18 00:00:00","1","");
INSERT INTO nf VALUES("119","235","2012-05-15","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-15 00:00:00","3","","2012-05-29","0","2012-05-29","2250","29","","","","","","","","0","","2012-05-15 00:00:00","3","");
INSERT INTO nf VALUES("2859","2350/S","2016-03-18","661","3","715.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-18 00:00:00","1","","2016-04-18","0","2016-06-02","715.26","3137","","","0","0","0","201606010047846","","0","","2016-03-18 00:00:00","1","");
INSERT INTO nf VALUES("2860","2351/S","2016-03-21","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-21 00:00:00","1","","2016-04-10","0","2016-08-12","18183.86","3027","","","0","0","0","457000","","0","2016-08-17 00:00:00","2016-03-21 00:00:00","1","");
INSERT INTO nf VALUES("2862","2352/S","2016-03-21","2457","3","480","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-21 00:00:00","1","","2016-04-18","0","2016-04-18","456","3400","","","0","24","0","41423","","0","","2016-03-21 00:00:00","1","");
INSERT INTO nf VALUES("2863","2353/S","2016-03-21","2272","3","214.97","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-21 00:00:00","1","","2016-04-30","0","2016-05-03","214.97","2361","","","0","0","0","9152421517","","0","","2016-03-21 00:00:00","1","");
INSERT INTO nf VALUES("2864","2354/S","2016-03-23","886","3","107","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-23 00:00:00","1","","2016-04-05","0","2016-04-07","107","3344","","","0","0","0","110981000035321","","0","","2016-03-23 00:00:00","1","");
INSERT INTO nf VALUES("2865","2355/S","2016-03-23","2756","3","3456.2199999999993","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-23 00:00:00","1","","2016-04-23","0","2016-05-27","3456.22","3257","","","0","0","0","6347522","","0","","2016-03-23 00:00:00","1","");
INSERT INTO nf VALUES("2867","2356/S","2016-03-24","752","3","3600","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-28 00:00:00","1","","2016-04-23","0","2016-06-30","3420","3086","","","0","180","0","3045349000000","","0","","2016-03-28 00:00:00","1","");
INSERT INTO nf VALUES("2868","2357/S","2016-03-24","752","3","3600","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-28 00:00:00","1","","2016-04-23","0","2016-06-30","3420","3086","","","0","180","0","3045346000000","","0","","2016-03-28 00:00:00","1","");
INSERT INTO nf VALUES("3908","2357/V","2017-08-31","204","2","4838.14","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-31 00:00:00","1","","2017-09-29","0","2017-12-22","4555.11","4341","","","0","283.03","0","6875756000000","","0","2017-11-20 00:00:00","2017-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2869","2358/S","2016-03-24","752","3","4930","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-28 00:00:00","1","","2016-04-23","0","2016-06-30","4683.5","3086","","","0","246.5","0","3045348000000","","0","","2016-03-28 00:00:00","1","");
INSERT INTO nf VALUES("2870","2359/S","2016-03-28","752","3","3600","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-28 00:00:00","1","","2016-04-23","0","2016-06-30","3420","3086","","","0","180","0","3045344000000","","0","","2016-03-28 00:00:00","1","");
INSERT INTO nf VALUES("120","236","2012-05-15","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-15 00:00:00","3","","2012-06-05","0","2012-06-05","2250","29","","","","","","","","0","","2012-05-15 00:00:00","3","");
INSERT INTO nf VALUES("2866","2360/S","2016-03-28","752","3","6010","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-28 00:00:00","1","","2016-04-23","0","2016-06-30","5709.5","3086","","","0","300.5","0","3045345000000","","0","","2016-03-28 00:00:00","1","");
INSERT INTO nf VALUES("3909","2360/V","2017-08-31","3088","2","92.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-31 00:00:00","1","","2017-09-29","0","2017-10-09","86.9","4350","","","0","5.4","0","5011294000000","","0","","2017-08-31 00:00:00","1","");
INSERT INTO nf VALUES("2871","2361/S","2016-03-29","982","3","2862.6821052632","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-29 00:00:00","1","","2016-04-23","0","2016-04-20","2862.68","840","","","0","0","0","1697707000000","","0","","2016-03-29 00:00:00","1","");
INSERT INTO nf VALUES("2872","2362/S","2016-03-29","1359","3","7880.799900000002","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-29 00:00:00","1","","2016-04-28","0","2016-06-17","7880.8","2641","","","0","0","0","201606160034322","","0","2016-07-08 00:00:00","2016-03-29 00:00:00","1","");
INSERT INTO nf VALUES("2873","2363/S","2016-03-29","1105","3","2700","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-29 00:00:00","1","","2016-04-28","0","2016-04-26","2700","2562","","","0","0","0","1833503608","","0","","2016-03-29 00:00:00","1","");
INSERT INTO nf VALUES("3918","2363/V","2017-09-01","176","2","262.75","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-22 00:00:00","1","","2017-10-02","0","2018-08-09","191.75","4229","","","0","71","0","201808080014113","","0","2018-07-30 00:00:00","2017-11-22 00:00:00","1","");
INSERT INTO nf VALUES("2877","2364/S","2016-03-30","2239","3","12315.44","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-06-24","12315.44","2319","","","0","0","0","476000","","0","2016-06-27 00:00:00","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2874","2365/S","2016-03-30","2239","3","15052.289999999988","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-30 00:00:00","1","","2016-04-30","0","2016-06-24","15052.29","2319","","","0","0","0","476000","","0","2016-06-27 00:00:00","2016-03-30 00:00:00","1","");
INSERT INTO nf VALUES("2876","2366/S","2016-03-31","204","3","4198.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-06-08","4198.33","2164","","","0","0","0","2570824000000","","0","2016-07-12 00:00:00","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2878","2367/S","2016-03-31","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-06-03","2341.08","2314","","","0","123.22","0","241159","","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2879","2368/S","2016-03-31","497","3","4479","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-04-27","4479","2496","","","0","0","0","1813418000000","","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3932","2368/V","2017-09-13","3175","2","338.46","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-14 00:00:00","1","","2017-10-13","0","2018-08-29","318.66","4379","","","0","19.8","0","4409570000000","","0","2018-08-13 00:00:00","2017-09-14 00:00:00","1","");
INSERT INTO nf VALUES("2880","2369/S","2016-03-31","403","3","7622.1400000000085","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-05-05","7622.14","3354","","","0","0","0","201601","","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("542","237","2012-05-15","441","3","1686","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-31 00:00:00","174","","2012-05-29","0","","0","166","","","0","0","0","","","0","","2012-08-31 00:00:00","174","");
INSERT INTO nf VALUES("2881","2370/S","2016-03-31","1635","3","8474.310000000014","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-05-20","8474.31","3341","","","0","0","0","653300","","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3937","2370/V","2017-09-15","2148","2","13735.28","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-18 00:00:00","1","","2017-10-16","0","2017-11-20","13735.28","4082","","","0","0","0","226024","","0","2017-11-20 00:00:00","2017-09-18 00:00:00","1","");
INSERT INTO nf VALUES("2882","2371/S","2016-03-31","2239","3","3192.9100000000003","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-06-24","3192.91","2319","","","0","0","0","476000","","0","2016-06-27 00:00:00","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2883","2372/S","2016-03-31","1105","3","2300","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-05-02","2300","2562","","","0","0","0","66631276400045","","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2884","2373/S","2016-03-31","1759","3","2865.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-14","0","2016-04-18","2865.6","3335","","","0","0","0","111091000032880","","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3941","2373/V","2017-09-21","512","2","258","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-25 00:00:00","1","","2017-10-05","0","2017-10-09","258","4387","","","0","0","0","112821000019289","","0","","2017-09-25 00:00:00","1","");
INSERT INTO nf VALUES("2886","2374/S","2016-03-31","161","3","76105","0","0","0","0","0","0","0","0","1","0","4","0","2016-03-31 00:00:00","1","","2016-04-30","0","","0","3129","","","0","0","0","","2425/S","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2887","2375/S","2016-03-31","1359","3","1826.4579549459459","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-07-12","1826.46","3271","","","0","0","0","201607110047243","","0","2016-07-11 00:00:00","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2888","2376/S","2016-03-31","752","3","2361.1","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-06-30","2243.05","3107","","","0","118.05","0","3045352000000","","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2889","2377/S","2016-03-31","752","3","17400","0","0","0","0","0","0","0","0","1","0","5","0","2016-03-31 00:00:00","1","","2016-04-30","0","2016-06-30","16530","3086","","","0","870","0","3045350000000","","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2890","2378/S","2016-03-31","176","3","28095.487804000033","0","0","0","0","0","0","0","0","1","0","4","0","2016-03-31 00:00:00","1","","2016-04-30","0","","0","2676","","","0","0","0","","2473","0","","2016-03-31 00:00:00","1","");
INSERT INTO nf VALUES("2894","2379/S","2016-03-31","1359","3","2356.24995","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-01 00:00:00","1","","2016-04-30","0","2016-07-01","2356.25","3083","","","0","0","0","201606300050147","","0","","2016-04-01 00:00:00","1","");
INSERT INTO nf VALUES("121","238","2012-05-15","346","3","765","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-15 00:00:00","3","","2012-05-29","0","2012-06-12","795","160","","","","","","","","0","","2012-05-15 00:00:00","3","");
INSERT INTO nf VALUES("2892","2380/S","2016-03-31","1803","3","1605.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-01 00:00:00","1","","2016-04-22","0","2016-04-26","1605.8","3361","","","0","0","0","111171000029321","","0","","2016-04-01 00:00:00","1","");
INSERT INTO nf VALUES("2893","2381/S","2016-03-31","299","3","4018.780000000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-01 00:00:00","1","","2016-04-30","0","2016-05-24","3817.85","2795","","","0","200.93","0","2321266000000","","0","","2016-04-01 00:00:00","1","");
INSERT INTO nf VALUES("2895","2382/S","2016-04-05","687","3","3610","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-05 00:00:00","1","","2016-05-05","0","2016-05-12","3610","3075","","","0","0","0","000000000000000","","0","","2016-04-05 00:00:00","1","");
INSERT INTO nf VALUES("3975","2382/V","2017-10-06","982","2","719.21","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-06 00:00:00","1","","2017-11-06","0","2018-02-26","677.27","3706","","","0","41.94","0","629944000000","","0","2018-03-05 00:00:00","2017-10-06 00:00:00","1","");
INSERT INTO nf VALUES("2896","2383/S","2016-04-07","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-07 00:00:00","1","","2016-05-24","0","2016-06-20","300","2838","","","0","0","0","111721000043446","","0","","2016-04-07 00:00:00","1","");
INSERT INTO nf VALUES("2897","2384/S","2016-04-07","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-07 00:00:00","1","","2016-05-24","0","2016-06-20","1854.5","2672","","","0","0","0","111721000043446","","0","","2016-04-07 00:00:00","1","");
INSERT INTO nf VALUES("2899","2385/S","2016-04-11","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-11 00:00:00","1","","2016-04-25","0","2016-04-25","844.54","3111","","","0","0","0","111161000035030","","0","","2016-04-11 00:00:00","1","");
INSERT INTO nf VALUES("2900","2386/S","2016-04-11","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-11 00:00:00","1","","2016-05-10","0","2016-05-05","13399.63","3383","","","0","0","0","201605050009211","","0","","2016-04-11 00:00:00","1","");
INSERT INTO nf VALUES("2901","2387/S","2016-04-11","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-11 00:00:00","1","","2016-05-10","0","2016-05-05","1755.7","3017","","","0","0","0","4368295","","0","","2016-04-11 00:00:00","1","");
INSERT INTO nf VALUES("2965","2388/S","2016-04-12","2843","3","229","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-16 00:00:00","1","","2016-04-26","0","2016-04-15","229","3442","","","0","0","0","2308963848","","0","","2016-05-16 00:00:00","1","");
INSERT INTO nf VALUES("2903","2389/S","2016-04-12","2842","3","239","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-12 00:00:00","1","","2016-04-26","0","2016-04-15","239","3441","","","0","0","0","2308963863","","0","","2016-04-12 00:00:00","1","");
INSERT INTO nf VALUES("198","239","2012-05-15","161","3","38000","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-05 00:00:00","7","","2012-05-30","0","2012-07-25","38000","4","","","0","0","","","","0","","2012-06-05 00:00:00","7","");
INSERT INTO nf VALUES("2904","2390/S","2016-04-15","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","4","0","2016-04-15 00:00:00","1","","2016-05-15","0","","0","3161","","","0","0","0","","000","0","2017-02-20 00:00:00","2016-04-15 00:00:00","1","");
INSERT INTO nf VALUES("2905","2391/S","2016-04-15","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-15 00:00:00","1","","2016-05-15","0","2016-07-12","3807","3159","","","0","0","0","010712","","0","2016-07-13 00:00:00","2016-04-15 00:00:00","1","");
INSERT INTO nf VALUES("3980","2391/V","2017-10-10","2148","3","1268.3799999999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-11 00:00:00","1","","2017-11-13","0","2017-12-08","1268.38","4082","","","0","0","0","226024","","0","2018-01-08 00:00:00","2017-10-11 00:00:00","1","");
INSERT INTO nf VALUES("2906","2392/S","2016-04-15","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2016-04-15 00:00:00","1","","2016-05-15","0","","0","3162","","","0","0","0","","","0","2017-07-03 00:00:00","2016-04-15 00:00:00","1","");
INSERT INTO nf VALUES("2907","2393/S","2016-04-15","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-04-15 00:00:00","1","","2016-05-15","0","","0","3164","","","0","0","0","","","0","2018-03-20 00:00:00","2016-04-15 00:00:00","1","");
INSERT INTO nf VALUES("2908","2394/S","2016-04-15","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","3","0","2016-04-15 00:00:00","1","","2016-05-15","0","","0","3163","","","0","0","0","","0000","0","2017-05-11 00:00:00","2016-04-15 00:00:00","1","");
INSERT INTO nf VALUES("3981","2394/V","2017-10-16","3182","2","357.69","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-16 00:00:00","1","","2017-11-16","0","2017-10-24","336.77","3864","","","0","20.92","0","5351583000000","","0","2017-11-01 00:00:00","2017-10-16 00:00:00","1","");
INSERT INTO nf VALUES("2909","2395/S","2016-04-15","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-15 00:00:00","1","","2016-05-10","0","2016-08-12","18183.86","3027","","","0","0","0","476000","","0","2016-08-17 00:00:00","2016-04-15 00:00:00","1","");
INSERT INTO nf VALUES("3999","2395/V","2017-10-18","3088","2","7711.21","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-23 00:00:00","1","","2017-11-20","0","2017-12-27","6982.5","3765","","","0","728.71","0","7008211000000","","0","2018-01-08 00:00:00","2017-10-23 00:00:00","1","");
INSERT INTO nf VALUES("2911","2396/S","2016-04-15","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-15 00:00:00","1","","2016-05-16","0","2016-05-18","5766.67","2337","","","0","0","0","111391000027429","","0","","2016-04-15 00:00:00","1","");
INSERT INTO nf VALUES("2912","2397/S","2016-04-15","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","6","0","2016-04-18 00:00:00","1","","2016-05-15","0","","0","3177","","","0","0","0","","","0","2017-02-13 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("3997","2397/V","2017-10-20","982","2","1066.12","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-23 00:00:00","1","","2017-11-23","0","2017-11-08","965.37","3706","","","0","100.75","0","5674549000000","","0","2017-11-13 00:00:00","2017-10-23 00:00:00","1","");
INSERT INTO nf VALUES("2913","2398/S","2016-04-15","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-15","0","2016-11-22","380.43","3180","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("3998","2398/V","2017-10-20","982","2","7746.11","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-23 00:00:00","1","","2017-11-23","0","2017-11-08","7014.1","3706","","","0","732.01","0","5674549000000","","0","2017-11-13 00:00:00","2017-10-23 00:00:00","1","");
INSERT INTO nf VALUES("2914","2399/S","2016-04-15","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","4","0","2016-04-18 00:00:00","1","","2016-05-15","0","","0","3181","","","0","0","0","","000","0","2018-03-16 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("122","240","2012-05-15","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-15 00:00:00","3","","2012-06-05","0","2012-09-10","3700","0","","","","","","","","0","","2012-05-15 00:00:00","3","");
INSERT INTO nf VALUES("2915","2400/S","2016-04-15","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-15","0","2016-07-12","618.95","3182","","","0","0","0","010712","","0","","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2916","2401/S","2016-04-15","2706","3","2042.46","0","0","0","0","0","0","0","0","1","0","4","0","2016-04-18 00:00:00","1","","2016-05-15","0","","0","3184","","","0","0","0","","000","0","","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2917","2402/S","2016-04-15","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-15","0","2016-07-01","2334.47","3183","","","0","0","0","010701","","0","2016-07-01 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2918","2403/S","2016-04-18","661","3","715.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-15","0","2016-07-15","715.26","3137","","","0","0","0","201607140034883","","0","2016-07-18 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2919","2404/S","2016-04-18","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-15","0","2016-06-13","1207.5","3195","","","0","0","0","010613","","0","2016-06-13 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2920","2405/S","2016-04-18","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","4","0","2016-04-18 00:00:00","1","","2016-05-15","0","","0","3194","","","0","0","0","","000","0","2018-03-23 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("4025","2405/V","2017-10-26","204","2","969.09","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-26 00:00:00","1","","2017-11-27","0","2017-11-08","912.4","4441","","","0","56.69","0","5582578000000","","0","","2017-10-26 00:00:00","1","");
INSERT INTO nf VALUES("2921","2406/S","2016-04-18","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-15","0","2016-08-01","1038.67","3198","","","0","0","0","000000","","0","2016-08-02 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("4026","2406/V","2017-10-26","176","2","29","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-26 00:00:00","1","","2017-11-27","0","2017-12-27","29","4430","","","0","0","0","201712260028026","","0","2017-12-04 00:00:00","2017-10-26 00:00:00","1","");
INSERT INTO nf VALUES("2922","2408/S","2016-04-18","2718","3","1788.16","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-15","0","2016-08-01","1788.16","3199","","","0","0","0","000000","","0","2016-08-02 00:00:00","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2923","2409/S","2016-04-18","2064","3","1190.97","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-11","0","2016-05-13","1190.97","3293","","","0","0","0","111341000030081","","0","","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("123","241","2012-05-15","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-15 00:00:00","3","","2012-06-05","0","2012-06-05","2093.67","0","","","","","","","","0","","2012-05-15 00:00:00","3","");
INSERT INTO nf VALUES("2924","2410/S","2016-04-18","2825","3","2105","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-16","0","2016-05-18","2105","3409","","","0","0","0","111391000027429","","0","","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2925","2411/S","2016-04-18","299","3","4492.96","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-18","0","2016-05-24","4268.32","2795","","","0","224.64","0","2324528000000","","0","","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("4035","2411/V","2017-10-30","3059","2","15974.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-30","0","2017-12-22","14464.82","3714","","","0","1509.58","0","","","0","2018-01-08 00:00:00","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("2926","2412/S","2016-04-18","2425","3","1300","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-02","0","2016-05-05","1300","3369","","","0","0","0","111261000037011","","0","","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2927","2413/S","2016-04-18","752","3","23610.999999999996","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-18 00:00:00","1","","2016-05-18","0","2016-06-30","22430.45","3107","","","0","1180.55","0","3045356000000","","0","","2016-04-18 00:00:00","1","");
INSERT INTO nf VALUES("2928","2414/S","2016-04-19","2145","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-19 00:00:00","1","","2016-04-20","0","2016-04-28","73.15","3445","","","0","3.85","0","1943997922","","0","","2016-04-19 00:00:00","1","");
INSERT INTO nf VALUES("2930","2415/S","2016-04-19","1635","3","796.7300000000002","0","0","0","0","0","0","0","0","1","0","2","0","2016-04-19 00:00:00","1","","2016-05-18","0","","0","3341","","","0","0","0","","","0","2018-03-26 00:00:00","2016-04-19 00:00:00","1","");
INSERT INTO nf VALUES("2931","2416/S","2016-04-19","1359","3","1211.9487364594593","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-19 00:00:00","1","","2016-05-18","0","2016-07-12","1211.95","3271","","","0","0","0","201607110047243","","0","2016-07-11 00:00:00","2016-04-19 00:00:00","1","");
INSERT INTO nf VALUES("2935","2417/S","2016-04-20","942","3","11070.59","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-20 00:00:00","1","","2016-05-20","0","2016-05-23","11070.59","3291","","","0","0","0","8526341","","0","","2016-04-20 00:00:00","1","");
INSERT INTO nf VALUES("2936","2418/S","2016-04-20","497","3","3489","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-20 00:00:00","1","","2016-05-20","0","2016-05-19","3489","2496","","","0","0","0","2255537000000","","0","","2016-04-20 00:00:00","1","");
INSERT INTO nf VALUES("4053","2418/V","2017-11-08","982","2","46610.35","0","0","0","0","0","0","0","0","1","0","2","0","2017-11-08 00:00:00","1","","2017-12-08","0","","0","3706","","","0","0","0","","","0","2019-02-11 00:00:00","2017-11-08 00:00:00","1","");
INSERT INTO nf VALUES("2937","2419/S","2016-04-26","2326","3","2266.08","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-26 00:00:00","1","","2017-01-10","0","2017-01-12","2266.08","2473","","","0","0","0","110121000011174","","0","2017-01-11 00:00:00","2016-04-26 00:00:00","1","");
INSERT INTO nf VALUES("124","242","2012-05-15","291","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-15 00:00:00","3","","2012-06-10","0","2012-08-13","2500","301","","","","","","","","0","","2012-05-15 00:00:00","3","");
INSERT INTO nf VALUES("2939","2420/S","2016-04-28","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-28 00:00:00","1","","2016-05-27","0","2016-06-16","2575.19","2314","","","0","135.54","0","77985","","0","","2016-04-28 00:00:00","1","");
INSERT INTO nf VALUES("2940","2421/S","2016-04-28","2791","3","3200","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-28 00:00:00","1","","2016-05-26","0","2016-07-18","3200","3337","","","0","0","0","3390260000000","","0","2016-07-18 00:00:00","2016-04-28 00:00:00","1","");
INSERT INTO nf VALUES("4054","2421/V","2017-11-08","512","3","129","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-08 00:00:00","1","","2017-11-22","0","2017-11-22","129","4387","","","0","0","0","7195325","","0","","2017-11-08 00:00:00","1","");
INSERT INTO nf VALUES("2941","2422/S","2016-04-28","219","3","336","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-28 00:00:00","1","","2016-05-24","0","2016-05-24","336","3480","","","0","0","0","550340000050289","","0","","2016-04-28 00:00:00","1","");
INSERT INTO nf VALUES("4064","2422/V","2017-11-13","982","2","714.78","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-13 00:00:00","1","","2017-12-13","0","2018-02-26","672.84","3706","","","0","41.94","0","629944000000","","0","2018-03-05 00:00:00","2017-11-13 00:00:00","1","");
INSERT INTO nf VALUES("2942","2423/S","2016-04-28","472","3","1350.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-28 00:00:00","1","","2016-05-25","0","2016-05-25","1350.8","3447","","","0","0","0","94928","","0","","2016-04-28 00:00:00","1","");
INSERT INTO nf VALUES("4065","2423/V","2017-11-13","982","2","509.67","0","0","0","0","0","0","0","0","1","0","2","0","2017-11-13 00:00:00","1","","2017-12-13","0","","0","3706","","","0","0","0","","","0","2019-02-11 00:00:00","2017-11-13 00:00:00","1","");
INSERT INTO nf VALUES("2943","2424/S","2016-04-28","477","3","2872.4","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-28 00:00:00","1","","2016-05-25","0","2016-06-06","2872.4","3434","","","0","0","0","172059","","0","","2016-04-28 00:00:00","1","");
INSERT INTO nf VALUES("2981","2425/S","2016-04-29","161","3","59250","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-24 00:00:00","1","","2016-05-29","0","2016-07-19","56287.5","3129","","","0","2962.5","0","201607180069004","","0","2016-08-08 00:00:00","2016-05-24 00:00:00","1","");
INSERT INTO nf VALUES("2944","2426/S","2016-04-29","497","3","6978","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-29 00:00:00","1","","2016-05-29","0","2016-05-27","6978","2496","","","0","0","0","2377858000000","","0","","2016-04-29 00:00:00","1","");
INSERT INTO nf VALUES("4069","2426/V","2017-11-20","204","2","500","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-21 00:00:00","1","","2017-12-20","0","2017-12-04","470.75","4491","","","0","29.25","0","6236440000000","","0","2017-12-11 00:00:00","2017-11-21 00:00:00","1","");
INSERT INTO nf VALUES("2945","2427/S","2016-04-29","2239","3","26455.540000000008","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-29 00:00:00","1","","2016-05-29","0","2016-06-24","26455.54","2319","","","0","0","0","476000","","0","2016-06-27 00:00:00","2016-04-29 00:00:00","1","");
INSERT INTO nf VALUES("4280","2427/V","2017-11-20","204","2","2284.54","0","0","0","0","0","0","0","0","1","0","2","0","2018-02-01 00:00:00","1","","2017-12-20","0","","0","4272","","","0","0","0","","","0","2018-10-08 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("2946","2428/S","2016-04-29","204","3","4198.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-29 00:00:00","1","","2016-05-30","0","2016-07-12","4198.33","2164","","","0","0","0","3289897000000","","0","2016-07-13 00:00:00","2016-04-29 00:00:00","1","");
INSERT INTO nf VALUES("4283","2428/V","2017-11-20","176","2","71","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-31 00:00:00","1","","2017-12-20","0","2018-08-09","71","4213","","","0","0","0","201808080014113","","0","2018-08-14 00:00:00","2018-01-31 00:00:00","1","");
INSERT INTO nf VALUES("2947","2429/S","2016-04-29","1105","3","14725","0","0","0","0","0","0","0","0","1","0","4","0","2016-04-29 00:00:00","1","","2016-05-29","0","","0","2562","","","0","0","0","","2451","0","","2016-04-29 00:00:00","1","");
INSERT INTO nf VALUES("547","243","2012-05-15","176","3","9241.46","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-31 00:00:00","174","","2012-06-15","0","","0","375","","","0","0","0","","","0","","2012-08-31 00:00:00","174","");
INSERT INTO nf VALUES("2948","2430/S","2016-04-29","752","3","1330","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-29 00:00:00","1","","2016-05-31","0","2016-06-30","1263.5","3086","","","0","66.5","0","3045358000000","","0","","2016-04-29 00:00:00","1","");
INSERT INTO nf VALUES("2949","2431/S","2016-04-29","403","3","9310.980000000007","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-29 00:00:00","1","","2016-05-29","0","2016-05-30","9310.98","3354","","","0","0","0","201601","","0","","2016-04-29 00:00:00","1","");
INSERT INTO nf VALUES("2950","2432/S","2016-04-29","1500","3","3429.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-04-29 00:00:00","1","","2016-07-11","0","2016-07-13","3429.6000000000004","3490","","","0","0","0","111951000029699","","0","2016-07-12 00:00:00","2016-04-29 00:00:00","1","");
INSERT INTO nf VALUES("2951","2433/S","2016-04-29","517","3","1150.143","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-02 00:00:00","1","","2016-06-01","0","2016-06-03","1150.14","3421","","","0","0","0","111551000031994","","0","","2016-05-02 00:00:00","1","");
INSERT INTO nf VALUES("2952","2434/S","2016-04-29","2891","3","180","0","0","0","0","0","0","0","0","1","0","2","0","2016-05-02 00:00:00","1","","2016-05-13","0","","0","3491","","","0","0","0","","","0","2016-08-03 00:00:00","2016-05-02 00:00:00","1","");
INSERT INTO nf VALUES("2953","2435/S","2016-05-02","1771","3","5204.600999999997","0","0","0","0","0","0","0","0","1","0","4","0","2016-05-02 00:00:00","1","","2016-05-29","0","","0","2614","","","0","0","0","","2443/S","0","","2016-05-02 00:00:00","1","");
INSERT INTO nf VALUES("2955","2436/S","2016-04-29","176","3","15646.211248000007","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-03 00:00:00","1","","2016-05-31","0","2016-09-28","13769.67","3508","","","0","1876.54","0","201609270010542","","0","2016-09-30 00:00:00","2016-05-03 00:00:00","1","");
INSERT INTO nf VALUES("2957","2437/S","2016-05-03","2148","3","27199.75","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-03 00:00:00","1","","2016-06-03","0","2016-06-02","27199.75","3355","","","0","0","0","226023","","0","","2016-05-03 00:00:00","1","");
INSERT INTO nf VALUES("4092","2437/V","2017-11-30","2148","3","8519.83","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-30 00:00:00","1","","2017-12-30","0","2018-12-07","8519.83","4082","","","0","0","0","226025","","0","2019-01-07 00:00:00","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("2958","2438/S","2016-05-09","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-10 00:00:00","1","","2016-06-06","0","2016-06-27","300","2838","","","0","0","0","111791000036636","","0","","2016-05-10 00:00:00","1","");
INSERT INTO nf VALUES("4100","2438/V","2017-12-01","661","2","475","0","0","0","0","0","0","0","0","1","0","4","0","2017-12-01 00:00:00","1","","2018-01-01","0","","0","4373","","","0","0","0","","000","0","","2017-12-01 00:00:00","1","");
INSERT INTO nf VALUES("2959","2439/S","2016-05-09","2426","3","1854.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-10 00:00:00","1","","2016-06-06","0","2016-06-27","1854.5","2672","","","0","0","0","111791000036636","","0","","2016-05-10 00:00:00","1","");
INSERT INTO nf VALUES("518","244","2012-05-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-23 00:00:00","74","","2012-06-21","0","2012-06-29","13680","0","","","0","720","0","","","0","","2012-08-23 00:00:00","74","");
INSERT INTO nf VALUES("2960","2440/S","2016-05-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-10 00:00:00","1","","2016-06-10","0","2016-06-10","13399.63","3383","","","0","0","0","201606100014929","","0","","2016-05-10 00:00:00","1","");
INSERT INTO nf VALUES("2961","2441/S","2016-05-10","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-10 00:00:00","1","","2016-05-25","0","2016-05-30","844.54","3111","","","0","0","0","111511000039313","","0","","2016-05-10 00:00:00","1","");
INSERT INTO nf VALUES("2962","2442/S","2016-05-10","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-10 00:00:00","1","","2016-06-10","0","2016-05-24","1755.7","3017","","","0","0","0","4189462","","0","","2016-05-10 00:00:00","1","");
INSERT INTO nf VALUES("2964","2443/S","2016-05-11","1771","3","5204.49","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-12 00:00:00","1","","2016-05-29","0","2016-07-01","5204.49","2614","","","0","0","0","201607010036464","","0","2016-07-04 00:00:00","2016-05-12 00:00:00","1","");
INSERT INTO nf VALUES("2963","2444/S","2016-05-11","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-11 00:00:00","1","","2016-06-10","0","2016-06-08","18183.86","3027","","","0","0","0","476000","","0","","2016-05-11 00:00:00","1","");
INSERT INTO nf VALUES("4113","2444/V","2017-12-05","661","2","285","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-05","0","2018-01-17","285","4361","","","0","0","0","5401258","","0","","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("2966","2445/S","2016-05-16","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-16 00:00:00","1","","2016-06-15","0","2016-06-17","5766.67","2337","","","0","0","0","111691000029687","","0","","2016-05-16 00:00:00","1","");
INSERT INTO nf VALUES("4130","2445/V","2017-12-06","661","2","190","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-06 00:00:00","1","","2018-01-06","0","2018-01-19","190","4481","","","0","0","0","8795408","","0","","2017-12-06 00:00:00","1","");
INSERT INTO nf VALUES("2967","2446/S","2016-05-16","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","4","0","2016-05-16 00:00:00","1","","2016-06-15","0","","0","3161","","","0","0","0","","000","0","2017-02-20 00:00:00","2016-05-16 00:00:00","1","");
INSERT INTO nf VALUES("2968","2447/S","2016-05-16","118","3","648","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-16 00:00:00","1","","2016-05-30","0","2016-08-01","648","3399","","","0","0","0","48121748300228","","0","","2016-05-16 00:00:00","1","");
INSERT INTO nf VALUES("2969","2448/S","2016-04-16","2148","3","44274.71000000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-16 00:00:00","1","","2016-06-16","0","2016-06-17","44274.71","3355","","","0","0","0","226023","","0","","2016-05-16 00:00:00","1","");
INSERT INTO nf VALUES("2970","2449/S","2016-05-16","1680","3","2262.7714051664357","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-16 00:00:00","1","","2016-06-16","0","2016-06-27","2262.77","3192","","","0","0","0","2979851000000","","0","","2016-05-16 00:00:00","1","");
INSERT INTO nf VALUES("4158","2449/V","2017-12-08","3182","2","4132.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-08","0","2017-12-18","3890.84","3864","","","0","241.76","0","6701796000000","","0","2018-01-08 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("131","245","2012-05-22","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-22 00:00:00","3","","2012-06-22","0","2012-06-22","1260","75","","","","","","","","0","","2012-05-22 00:00:00","3","");
INSERT INTO nf VALUES("2971","2450/S","2016-05-17","886","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-17 00:00:00","1","","2016-05-31","0","2016-06-06","77","3476","","","0","0","0","111581000042226","","0","","2016-05-17 00:00:00","1","");
INSERT INTO nf VALUES("2973","2451/S","2016-05-18","1105","3","17770","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-18 00:00:00","1","","2016-06-16","0","2016-06-17","17770","2562","","","0","0","0","1004139190","","0","","2016-05-18 00:00:00","1","");
INSERT INTO nf VALUES("2972","2452/S","2016-05-18","1105","3","2340","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-18 00:00:00","1","","2016-06-16","0","2016-06-17","2340","2562","","","0","0","0","1004139190","","0","","2016-05-18 00:00:00","1","");
INSERT INTO nf VALUES("4186","2452/V","2017-12-12","3732","3","2021.08","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-12","0","2018-01-19","2021.08","4480","","","0","0","0","","","0","2018-01-18 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("2974","2453/S","2016-05-18","661","3","715.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-18 00:00:00","1","","2016-06-18","0","2016-08-03","715.26","3137","","","0","0","0","201608020022245","","0","2016-07-11 00:00:00","2016-05-18 00:00:00","1","");
INSERT INTO nf VALUES("4189","2453/V","2017-12-12","2148","2","1140","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-12","0","2018-02-15","1140","4082","","","0","0","0","","","0","2018-02-16 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("2975","2454/S","2016-05-18","199","3","484","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-18 00:00:00","1","","2016-06-18","0","2016-06-20","484","3467","","","0","0","0","89655","","0","","2016-05-18 00:00:00","1","");
INSERT INTO nf VALUES("2976","2455/S","2016-05-20","886","3","167","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-20 00:00:00","1","","2016-06-03","0","2016-06-07","167","3484","","","0","0","0","111591000036499","","0","","2016-05-20 00:00:00","1","");
INSERT INTO nf VALUES("2977","2456/S","2016-05-24","125","3","4012.0583173946766","0","0","0","0","0","0","0","0","1","0","4","0","2016-05-24 00:00:00","1","","2016-06-23","0","","0","3246","","","0","0","0","","2464","0","","2016-05-24 00:00:00","1","");
INSERT INTO nf VALUES("2978","2457/S","2016-05-24","2929","3","2610","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-24 00:00:00","1","","2016-08-23","0","2016-08-23","2610","3546","","","0","0","0","72243","","0","2016-08-24 00:00:00","2016-05-24 00:00:00","1","");
INSERT INTO nf VALUES("2979","2458/S","2016-05-24","95","3","4636.0008960000005","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-24 00:00:00","1","","2016-06-17","0","2016-06-21","4636","3427","","","0","0","0","111731000029275","","0","","2016-05-24 00:00:00","1","");
INSERT INTO nf VALUES("2980","2459/S","2016-05-24","2442","3","6556.62","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-24 00:00:00","1","","2016-06-13","0","2016-06-15","6556.62","3489","","","0","0","0","111671000036988","","0","","2016-05-24 00:00:00","1","");
INSERT INTO nf VALUES("4225","2459/V","2017-12-28","2148","3","13392","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-01-28","0","2018-03-29","13392","4082","","","0","0","0","226025","","0","2018-04-03 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("132","246","2012-05-22","172","3","3628.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-22 00:00:00","3","","2012-06-22","0","2012-06-25","3628.34","74","","","","","","","","0","","2012-05-22 00:00:00","3","");
INSERT INTO nf VALUES("3003","2460/S","2016-05-30","161","3","61840","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-07 00:00:00","1","","2016-06-30","0","2016-07-19","58748","3129","","","0","3092","0","201607180069003","","0","2016-08-03 00:00:00","2016-06-07 00:00:00","1","");
INSERT INTO nf VALUES("4231","2460/V","2018-01-08","176","3","230.67","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-02-08","0","2018-08-09","230.67","4549","","","0","0","0","201808080014113","","0","2018-07-30 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("2982","2461/S","2016-05-30","2326","3","867","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-30 00:00:00","1","","2017-01-10","0","2017-01-12","867","3470","","","0","0","0","110121000011174","","0","2016-10-28 00:00:00","2016-05-30 00:00:00","1","");
INSERT INTO nf VALUES("4236","2461/V","2018-01-09","3175","3","963.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-09 00:00:00","1","","2018-02-09","0","2018-08-29","906.72","3856","","","0","56.34","0","4408788000000","","0","2018-09-04 00:00:00","2018-01-09 00:00:00","1","");
INSERT INTO nf VALUES("2983","2462/S","2016-05-31","204","3","4198.33","0","0","0","0","0","0","0","0","1","0","2","0","2016-05-31 00:00:00","1","","2016-06-30","0","","0","2164","","","0","0","0","","","0","2018-10-08 00:00:00","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2984","2463/S","2016-05-31","497","3","13956","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-31 00:00:00","1","","2016-06-30","0","2016-06-30","13956","2496","","","0","0","0","3026775000000","","0","","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2996","2464/S","2016-05-31","125","3","5565.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-02 00:00:00","1","","2016-06-23","0","2016-06-23","5565.67","3246","","","0","0","0","201606230009032","","0","","2016-06-02 00:00:00","1","");
INSERT INTO nf VALUES("2985","2465/S","2016-05-31","2934","3","4006","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-31 00:00:00","1","","2016-06-15","0","2016-06-28","4006","3554","","","0","0","0","13894","","0","","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2986","2466/S","2016-05-31","886","3","120","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-31 00:00:00","1","","2016-06-14","0","2016-06-16","120","3525","","","0","0","0","111681000024105","","0","","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2987","2467/S","2016-05-31","176","3","16872.58121640001","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-31 00:00:00","1","","2016-06-30","0","2016-09-06","16383.58","3508","","","0","489","0","201609050026238","","0","2016-09-12 00:00:00","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2988","2468/S","2016-05-31","2457","3","120","0","0","0","0","0","0","0","0","1","0","3","0","2016-05-31 00:00:00","1","","2016-06-14","0","","0","3565","","","0","6","0","","0000","0","","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("4255","2468/V","2018-01-15","2148","2","2868.98","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-16 00:00:00","1","","2018-02-15","0","2018-03-12","2868.98","4082","","","0","0","0","226025","","0","2018-03-14 00:00:00","2018-01-16 00:00:00","1","");
INSERT INTO nf VALUES("2989","2469/S","2016-05-31","497","3","3489","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-31 00:00:00","1","","2016-06-30","0","2016-06-30","3489","2496","","","0","0","0","3026728000000","","0","","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("133","247","2012-05-22","172","3","486.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-22 00:00:00","3","","2012-06-22","0","2012-06-25","486.8","283","","","","","","","","0","","2012-05-22 00:00:00","3","");
INSERT INTO nf VALUES("2990","2470/S","2016-05-31","1635","3","6953.280000000008","0","0","0","0","0","0","0","0","1","0","2","0","2016-05-31 00:00:00","1","","2016-06-30","0","","0","3341","","","0","0","0","","","0","2018-03-26 00:00:00","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2991","2471/S","2016-05-31","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-31 00:00:00","1","","2016-06-30","0","2016-07-21","2341.08","2314","","","0","123.22","0","76085","","0","2016-07-21 00:00:00","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2992","2472/S","2016-05-31","2934","3","180","0","0","0","0","0","0","0","0","1","0","5","0","2016-05-31 00:00:00","1","","2016-06-15","0","2016-06-28","180","3554","","","0","0","0","13893","","0","","2016-05-31 00:00:00","1","");
INSERT INTO nf VALUES("2995","2473/S","2016-05-31","176","3","27912.127804000032","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-01 00:00:00","1","","2016-06-30","0","2016-09-06","22404.73","2676","","","0","5507.4","0","201609050026238","","0","2016-09-12 00:00:00","2016-06-01 00:00:00","1","");
INSERT INTO nf VALUES("2993","2474/S","2016-05-31","1771","3","6334.2","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-01 00:00:00","1","","2016-06-30","0","2016-10-04","6328.62","2614","","","0","5.58","0","201610040001261","","0","2016-10-10 00:00:00","2016-06-01 00:00:00","1","");
INSERT INTO nf VALUES("2994","2475/S","2016-05-31","1771","3","4528.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-01 00:00:00","1","","2016-06-30","0","2016-10-04","4528.95","2614","","","0","0","0","201610040001262","","0","2016-10-10 00:00:00","2016-06-01 00:00:00","1","");
INSERT INTO nf VALUES("3521","2476/S","2016-06-03","2457","3","120","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-21 00:00:00","1","","2016-06-14","0","2016-07-01","114","3565","","","0","6","0","27993","","0","","2017-02-21 00:00:00","1","");
INSERT INTO nf VALUES("2997","2477/S","2016-06-03","2239","3","42420.08999999997","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-03 00:00:00","1","","2016-07-03","0","2016-09-16","42420.09","2319","","","0","0","0","476000","","0","2016-08-30 00:00:00","2016-06-03 00:00:00","1","");
INSERT INTO nf VALUES("2999","2478/S","2016-06-05","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","3","0","2016-06-06 00:00:00","1","","2016-07-03","0","","0","3185","","","0","0","0","","","0","2017-09-13 00:00:00","2016-06-06 00:00:00","1","");
INSERT INTO nf VALUES("2998","2479/S","2016-06-05","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-06 00:00:00","1","","2016-07-03","0","","0","3160","","","0","0","0","","","0","2019-03-15 00:00:00","2016-06-06 00:00:00","1","");
INSERT INTO nf VALUES("134","248","2012-05-24","153","3","44683.65","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-24 00:00:00","3","","2012-06-08","0","2012-07-20","44683.65","447","","","","","","","","0","","2012-05-24 00:00:00","3","");
INSERT INTO nf VALUES("3000","2480/S","2016-06-06","974","3","276","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-07 00:00:00","1","","2016-06-21","0","2016-06-27","276","3536","","","0","0","0","111791000036636","","0","2016-06-24 00:00:00","2016-06-07 00:00:00","1","");
INSERT INTO nf VALUES("3001","2481/S","2016-06-07","2954","3","3747.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-07 00:00:00","1","","2016-07-05","0","2016-07-05","3747.5","3571","","","0","0","0","210480","","0","","2016-06-07 00:00:00","1","");
INSERT INTO nf VALUES("3002","2482/S","2016-06-07","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-07 00:00:00","1","","2016-07-05","0","2016-07-27","300","2838","","","0","0","0","112091000018980","","0","2016-07-21 00:00:00","2016-06-07 00:00:00","1","");
INSERT INTO nf VALUES("3004","2483/S","2016-06-10","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-10 00:00:00","1","","2016-06-27","0","2016-06-28","1755.7","3017","","","0","0","0","111801000029646","","0","","2016-06-10 00:00:00","1","");
INSERT INTO nf VALUES("3005","2484/S","2016-06-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-10 00:00:00","1","","2016-07-10","0","2016-07-11","13399.63","3383","","","0","0","0","201607110007239","","0","2016-07-11 00:00:00","2016-06-10 00:00:00","1","");
INSERT INTO nf VALUES("3006","2485/S","2016-05-10","2148","3","57847.91","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-10 00:00:00","1","","2016-07-10","0","2016-09-06","57847.91","3355","","","0","0","0","226023","","0","2016-09-08 00:00:00","2016-06-10 00:00:00","1","");
INSERT INTO nf VALUES("3007","2486/S","2016-06-10","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-10 00:00:00","1","","2016-06-27","0","2016-06-22","844.54","3111","","","0","0","0","111741000036410","","0","","2016-06-10 00:00:00","1","");
INSERT INTO nf VALUES("3008","2487/S","2016-06-10","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-10 00:00:00","1","","2016-07-10","0","2016-07-27","18183.86","3027","","","0","0","0","457000","","0","2016-08-08 00:00:00","2016-06-10 00:00:00","1","");
INSERT INTO nf VALUES("3009","2488/S","2016-06-14","1794","3","1394.2","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-14 00:00:00","1","","2016-06-28","0","2016-06-30","1394.2","3558","","","0","0","0","111821000037614","","0","","2016-06-14 00:00:00","1","");
INSERT INTO nf VALUES("3010","2489/S","2016-06-14","2955","3","720","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-14 00:00:00","1","","2016-06-28","0","2016-06-30","720","3573","","","0","0","0","111821000037614","","0","","2016-06-14 00:00:00","1","");
INSERT INTO nf VALUES("143","249","2012-05-24","358","3","3000","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-24 00:00:00","3","","2012-06-24","0","2012-06-25","3000","60","","","","","","","","0","","2012-05-24 00:00:00","3","");
INSERT INTO nf VALUES("3011","2490/S","2016-06-14","2956","3","1860","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-14 00:00:00","1","","2016-06-28","0","2016-06-29","1860","3577","","","0","0","0","111811000028535","","0","","2016-06-14 00:00:00","1","");
INSERT INTO nf VALUES("3012","2491/S","2016-06-14","380","3","7711.66","0","0","0","0","0","0","0","0","1","0","4","0","2016-06-14 00:00:00","1","","2016-07-12","0","","0","3516","","","0","0","0","","2502/S","0","","2016-06-14 00:00:00","1","");
INSERT INTO nf VALUES("4315","2491/V","2018-02-07","2148","3","19261.6864925","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-09 00:00:00","1","","2018-03-07","0","2018-06-11","19261.69","4082","","","0","0","0","226025","","0","2018-05-25 00:00:00","2018-02-09 00:00:00","1","");
INSERT INTO nf VALUES("3013","2492/S","2016-06-14","2950","3","2200","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-14 00:00:00","1","","2016-07-25","0","2016-07-26","2200","3568","","","0","0","0","504902","","0","2016-07-26 00:00:00","2016-06-14 00:00:00","1","");
INSERT INTO nf VALUES("4314","2492/V","2018-02-08","176","2","529.84","0","0","0","0","0","0","0","0","1","0","3","0","2018-02-09 00:00:00","1","","2018-03-08","0","","0","4559","","","0","0","0","","","0","2018-08-20 00:00:00","2018-02-09 00:00:00","1","");
INSERT INTO nf VALUES("3014","2493/S","2016-06-16","2905","3","60","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-16 00:00:00","1","","2016-06-30","0","2016-07-04","60","3513","","","0","0","0","559117","","0","","2016-06-16 00:00:00","1","");
INSERT INTO nf VALUES("3015","2494/S","2016-06-16","2148","3","4412.12","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-16 00:00:00","1","","2016-07-16","0","2016-09-06","4412","3355","","","0","0.12","0","226023","","0","2016-09-08 00:00:00","2016-06-16 00:00:00","1","");
INSERT INTO nf VALUES("3016","2495/S","2016-06-16","2253","3","5766.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-16 00:00:00","1","","2016-07-15","0","2016-07-19","5766.67","2337","","","0","0","0","112011000024968","","0","","2016-06-16 00:00:00","1","");
INSERT INTO nf VALUES("4368","2495/V","2018-02-08","3088","2","470.76","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-07 00:00:00","1","","2018-03-08","0","2018-04-13","426.27","3765","","","0","44.49","0","1626359000000","","0","2018-04-23 00:00:00","2018-03-07 00:00:00","1","");
INSERT INTO nf VALUES("3017","2496/S","2016-06-16","2953","3","200","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-16 00:00:00","1","","2016-06-30","0","2016-06-30","200","3570","","","0","0","0","3925491","","0","","2016-06-16 00:00:00","1","");
INSERT INTO nf VALUES("3018","2497/S","2016-06-16","2265","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-16 00:00:00","1","","2016-06-30","0","2016-07-04","450","3534","","","0","0","0","111861000034818","","0","","2016-06-16 00:00:00","1","");
INSERT INTO nf VALUES("3019","2498/S","2016-06-16","2952","3","1210","0","0","0","0","0","0","0","0","1","0","3","0","2016-06-16 00:00:00","1","","2016-07-14","0","","0","3569","","","0","0","0","","2594/S","0","2016-07-21 00:00:00","2016-06-16 00:00:00","1","");
INSERT INTO nf VALUES("4326","2498/V","2018-02-09","3088","3","416.56","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-22 00:00:00","1","","2018-03-09","0","2018-04-26","374.64","4526","","","0","41.92","0","1873672000000","","0","2018-03-12 00:00:00","2018-02-22 00:00:00","1","");
INSERT INTO nf VALUES("3020","2499/S","2016-06-17","2414","3","2651.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-17 00:00:00","1","","2016-07-15","0","2016-07-19","2519.02","3545","","","0","132.58","0","112011000024968","","0","","2016-06-17 00:00:00","1","");
INSERT INTO nf VALUES("82","25","2011-11-17","284","3","8625.77","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-25 00:00:00","7","","2011-12-17","0","2012-10-18","8625.77","418","","","","","","","","0","","2012-04-25 00:00:00","7","");
INSERT INTO nf VALUES("3024","2500/S","2016-06-20","2272","3","4602.91","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-21 00:00:00","1","","2016-07-17","0","2016-08-05","4602.91","2361","","","0","0","0","210481","","0","2016-07-25 00:00:00","2016-06-21 00:00:00","1","");
INSERT INTO nf VALUES("4324","2500/V","2018-02-15","176","2","635.81","0","0","0","0","0","0","0","0","1","0","2","0","2018-02-22 00:00:00","1","","2018-03-15","0","","0","4559","","","0","0","0","","","0","2020-01-13 00:00:00","2018-02-22 00:00:00","1","");
INSERT INTO nf VALUES("153","250-1","2012-05-24","358","3","2375","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-20 00:00:00","7","","2012-06-24","0","2012-06-25","2375","250","","","","","","","","0","","2012-07-20 00:00:00","7","");
INSERT INTO nf VALUES("3021","2501/S","2016-06-20","661","3","715.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-20 00:00:00","1","","2016-07-18","0","2016-10-05","715.26","3137","","","0","0","0","201610040018142","","0","2016-09-26 00:00:00","2016-06-20 00:00:00","1","");
INSERT INTO nf VALUES("427","250-2","2012-05-24","358","3","2375","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-20 00:00:00","7","","2012-07-24","0","2012-07-24","2375","250","","","0","0","0","","","0","","2012-07-20 00:00:00","7","");
INSERT INTO nf VALUES("3115","2502/S","2016-06-20","380","3","7981.66","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-15 00:00:00","1","","2016-07-12","0","2016-07-14","7981.66","3516","","","0","0","0","111961000025851","","0","","2016-08-15 00:00:00","1","");
INSERT INTO nf VALUES("428","250-3","2012-05-24","358","3","2375","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-20 00:00:00","7","","2012-08-24","0","2012-08-24","2375","250","","","0","0","0","","","0","","2012-07-20 00:00:00","7","");
INSERT INTO nf VALUES("3022","2503/S","2016-06-21","2414","3","1695.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-21 00:00:00","1","","2016-07-05","0","2016-07-07","1610.56","2959","","","0","84.77","0","111891000032282","","0","2016-07-06 00:00:00","2016-06-21 00:00:00","1","");
INSERT INTO nf VALUES("3023","2504/S","2016-06-21","2457","3","60","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-21 00:00:00","1","","2016-07-19","0","2016-07-19","57","3565","","","0","3","0","20928","","0","","2016-06-21 00:00:00","1","");
INSERT INTO nf VALUES("3025","2505/S","2016-06-22","1794","3","1084.6000000000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-22 00:00:00","1","","2016-07-06","0","2016-07-21","1084.6","3558","","","0","0","0","154729","","0","2016-07-26 00:00:00","2016-06-22 00:00:00","1","");
INSERT INTO nf VALUES("3026","2506/S","2016-06-22","1105","3","1680","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-22 00:00:00","1","","2016-07-20","0","2016-07-21","1680","3423","","","0","0","0","1542500952","","0","2016-07-21 00:00:00","2016-06-22 00:00:00","1","");
INSERT INTO nf VALUES("3027","2507/S","2016-06-22","2756","3","1946.89","0","0","0","0","0","0","0","0","1","0","2","0","2016-06-22 00:00:00","1","","2016-07-22","0","","0","3257","","","0","0","0","","","0","2017-10-16 00:00:00","2016-06-22 00:00:00","1","");
INSERT INTO nf VALUES("4325","2507/V","2018-02-22","3088","2","470.76","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-22 00:00:00","1","","2018-03-22","0","2018-04-26","428.84","3765","","","0","41.92","0","1873672000000","","0","2018-03-23 00:00:00","2018-02-22 00:00:00","1","");
INSERT INTO nf VALUES("3028","2508/S","2016-06-24","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-24 00:00:00","1","","2016-08-15","0","2016-09-13","2334.47","3183","","","0","0","0","010913","","0","2016-09-13 00:00:00","2016-06-24 00:00:00","1","");
INSERT INTO nf VALUES("3029","2509/S","2016-06-24","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-24 00:00:00","1","","2016-07-15","0","2016-11-22","1207.5","3195","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-06-24 00:00:00","1","");
INSERT INTO nf VALUES("145","251","2012-05-24","333","3","2308.11","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-24 00:00:00","3","","2012-06-08","0","2012-07-05","2308.11","127","","","","","","","","0","","2012-05-24 00:00:00","3","");
INSERT INTO nf VALUES("3030","2510/S","2016-06-24","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-24 00:00:00","1","","2016-07-15","0","2016-09-21","3807","3159","","","0","0","0","010921","","0","2016-09-21 00:00:00","2016-06-24 00:00:00","1","");
INSERT INTO nf VALUES("3031","2511/S","2016-06-27","2544","3","111","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-27 00:00:00","1","","2016-07-21","0","2016-07-26","111","3440","","","0","0","0","112081000022665","","0","2016-07-22 00:00:00","2016-06-27 00:00:00","1","");
INSERT INTO nf VALUES("3032","2512/S","2016-06-27","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-27 00:00:00","1","","2016-07-27","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-06-27 00:00:00","1","");
INSERT INTO nf VALUES("3033","2513/S","2016-06-27","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-27 00:00:00","1","","2016-07-27","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-06-27 00:00:00","1","");
INSERT INTO nf VALUES("3034","2514/S","2016-06-27","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-27 00:00:00","1","","2016-07-27","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-06-27 00:00:00","1","");
INSERT INTO nf VALUES("3035","2515/S","2016-06-27","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-27 00:00:00","1","","2016-07-27","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-06-27 00:00:00","1","");
INSERT INTO nf VALUES("3036","2516/S","2016-06-28","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-28 00:00:00","1","","2016-07-27","0","2016-08-18","2341.08","2314","","","0","123.22","0","62215","","0","2016-08-18 00:00:00","2016-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3037","2517/S","2016-06-28","161","3","59700","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-28 00:00:00","1","","2016-07-28","0","2016-07-29","56715","3129","","","0","2985","0","78241704500416","","0","2016-08-03 00:00:00","2016-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3038","2518/S","2016-06-29","1348","3","702.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-29 00:00:00","1","","2016-07-30","0","2016-08-03","702.6","3594","","","0","0","0","112161000024453","","0","2016-08-01 00:00:00","2016-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3039","2519/S","2016-06-29","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-29 00:00:00","1","","2016-07-29","0","","0","3163","","","0","0","0","","","0","2018-03-15 00:00:00","2016-06-29 00:00:00","1","");
INSERT INTO nf VALUES("146","252","2012-05-24","210","3","2797","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-24 00:00:00","3","","2012-06-08","0","2012-07-30","2797","0","","","","","","","","0","","2012-05-24 00:00:00","3","");
INSERT INTO nf VALUES("3040","2520/S","2016-06-29","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-29 00:00:00","1","","2016-07-15","0","","0","3181","","","0","0","0","","","0","2018-03-16 00:00:00","2016-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3041","2521/S","2016-06-29","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-29 00:00:00","1","","2016-07-15","0","2016-08-10","618.95","3182","","","0","0","0","000000","","0","","2016-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3042","2522/S","2016-06-29","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-29 00:00:00","1","","2016-07-15","0","","0","3164","","","0","0","0","","","0","2018-03-20 00:00:00","2016-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3043","2523/S","2016-06-29","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-29 00:00:00","1","","2016-07-15","0","","0","3162","","","0","0","0","","","0","2017-08-07 00:00:00","2016-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3044","2524/S","2016-06-29","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","6","0","2016-06-29 00:00:00","1","","2016-07-15","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2016-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3046","2525/S","2016-06-30","204","3","4198.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-30 00:00:00","1","","2016-07-30","0","2016-07-15","4198.33","2164","","","0","0","0","3364191000000","","0","2016-08-15 00:00:00","2016-06-30 00:00:00","1","");
INSERT INTO nf VALUES("3047","2526/S","2016-06-30","497","3","4826","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-30 00:00:00","1","","2016-07-30","0","2016-09-19","4826","2496","","","0","0","0","4679464000000","","0","2016-09-08 00:00:00","2016-06-30 00:00:00","1","");
INSERT INTO nf VALUES("3048","2527/S","2016-06-30","2239","3","23262.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-30 00:00:00","1","","2016-07-30","0","2016-12-21","23262.629999999997","2319","","","0","0","0","47600","","0","2016-10-10 00:00:00","2016-06-30 00:00:00","1","");
INSERT INTO nf VALUES("4373","2527/V","2018-03-08","2148","3","1571.76883","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-12 00:00:00","1","","2018-04-08","0","2018-04-30","1571.77","4082","","","0","0","0","226025","","0","2018-05-09 00:00:00","2018-03-12 00:00:00","1","");
INSERT INTO nf VALUES("3049","2528/S","2016-06-30","2933","3","4059","0","0","0","0","0","0","0","0","1","0","4","0","2016-06-30 00:00:00","1","","2016-07-30","0","","0","3553","","","0","0","0","","2531/S","0","2016-09-12 00:00:00","2016-06-30 00:00:00","1","");
INSERT INTO nf VALUES("4374","2528/V","2018-03-08","661","2","735","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-12 00:00:00","1","","2018-04-08","0","2018-04-09","735","3917","","","0","0","0","5790137","","0","2018-04-23 00:00:00","2018-03-12 00:00:00","1","");
INSERT INTO nf VALUES("3050","2529/S","2016-06-30","176","3","8426.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-06-30 00:00:00","1","","2016-07-30","0","2016-09-06","7937.21","3508","","","0","489.12","0","201609050026238","","0","2016-09-12 00:00:00","2016-06-30 00:00:00","1","");
INSERT INTO nf VALUES("147","253","2012-05-24","126","3","594.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-24 00:00:00","3","","2012-06-08","0","2012-07-13","594.5","255","","","","","","","","0","","2012-05-24 00:00:00","3","");
INSERT INTO nf VALUES("3051","2530/S","2016-06-30","299","3","23162.03660670001","0","0","0","0","0","0","0","0","1","0","4","0","2016-07-04 00:00:00","1","","2016-08-04","0","","0","3592","","","0","0","0","","2536/S","0","","2016-07-04 00:00:00","1","");
INSERT INTO nf VALUES("3230","2531/S","2016-07-06","2933","3","3237","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-11 00:00:00","1","","2016-07-30","0","2016-10-11","3075.15","3553","","","0","161.85","0","5041108000000","","0","","2016-10-11 00:00:00","1","");
INSERT INTO nf VALUES("3052","2532/S","2016-07-06","2426","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-06 00:00:00","1","","2016-08-05","0","2016-08-26","300","2838","","","0","0","0","112391000016002","","0","2016-08-15 00:00:00","2016-07-06 00:00:00","1","");
INSERT INTO nf VALUES("3053","2533/S","2016-07-12","778","3","7050.009000000001","0","0","0","0","0","0","0","0","1","0","4","0","2016-07-12 00:00:00","1","","2016-08-12","0","","0","3323","","","0","0","0","","2550/S","0","","2016-07-12 00:00:00","1","");
INSERT INTO nf VALUES("3054","2534/S","2016-07-13","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-13 00:00:00","1","","2016-08-10","0","2016-08-10","13399.63","3383","","","0","0","0","201608100013165","","0","2016-08-16 00:00:00","2016-07-13 00:00:00","1","");
INSERT INTO nf VALUES("3055","2535/S","2016-07-14","419","3","1755.7","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-14 00:00:00","1","","2016-07-27","0","2016-07-29","1755.7","3017","","","0","0","0","112091000018980","","0","","2016-07-14 00:00:00","1","");
INSERT INTO nf VALUES("3057","2536/S","2016-06-30","299","3","22953.913669120007","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-14 00:00:00","1","","2016-08-04","0","2016-09-08","21806.21","3592","","","0","1147.7","0","4445756000000","","0","2016-09-12 00:00:00","2016-07-14 00:00:00","1","");
INSERT INTO nf VALUES("4379","2536/V","2018-03-13","3088","2","2200.88","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-16 00:00:00","1","","2018-04-13","0","2018-07-19","1992.9","4526","","","0","207.98","0","3581146000000","","0","2018-07-24 00:00:00","2018-03-16 00:00:00","1","");
INSERT INTO nf VALUES("3058","2537/S","2016-07-15","2904","3","528","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-15 00:00:00","1","","2016-07-29","0","2016-07-26","528","3511","","","0","0","0","112081000022665","","0","","2016-07-15 00:00:00","1","");
INSERT INTO nf VALUES("3059","2538/S","2016-07-15","1824","3","2205.2","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-15 00:00:00","1","","2016-08-15","0","2016-08-17","2205.2","3612","","","0","0","0","112301000022618","","0","","2016-07-15 00:00:00","1","");
INSERT INTO nf VALUES("3060","2539/S","2016-07-18","661","3","715.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-18 00:00:00","1","","2016-08-18","0","2016-10-04","715.26","3137","","","0","0","0","201609300106211","","0","2016-10-10 00:00:00","2016-07-18 00:00:00","1","");
INSERT INTO nf VALUES("148","254","2012-05-24","88","3","1525","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-24 00:00:00","3","","2012-06-08","0","2012-06-11","1525","260","","","","","","","","0","","2012-05-24 00:00:00","3","");
INSERT INTO nf VALUES("3062","2540/S","2016-07-18","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-18 00:00:00","1","","2016-08-15","0","2016-12-14","3807","3159","","","0","0","0","011214","","0","","2016-07-18 00:00:00","1","");
INSERT INTO nf VALUES("3063","2541/S","2016-07-18","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","6","0","2016-07-18 00:00:00","1","","2016-07-30","0","","0","3160","","","0","0","0","","","0","2019-03-15 00:00:00","2016-07-18 00:00:00","1","");
INSERT INTO nf VALUES("3064","2542/S","2016-07-20","250","3","18183.86","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-20 00:00:00","1","","2016-08-10","0","2016-08-12","18183.86","3027","","","0","0","0","476000","","0","2016-08-17 00:00:00","2016-07-20 00:00:00","1","");
INSERT INTO nf VALUES("3065","2543/S","2016-07-20","982","3","21530","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-20 00:00:00","1","","2016-08-20","0","2016-07-26","21530","840","","","0","0","0","3565070000000","","0","","2016-07-20 00:00:00","1","");
INSERT INTO nf VALUES("3066","2544/S","2016-06-20","2148","3","51886.76","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-20 00:00:00","1","","2016-08-20","0","2016-09-06","51886.76","3355","","","0","0","0","226023","","0","2016-09-08 00:00:00","2016-07-20 00:00:00","1","");
INSERT INTO nf VALUES("3067","2545/S","2016-07-20","96","3","2760.9999999999995","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-20 00:00:00","1","","2016-08-10","0","2016-08-12","2761","3557","","","0","0","0","112251000028614","","0","2016-08-11 00:00:00","2016-07-20 00:00:00","1","");
INSERT INTO nf VALUES("4384","2545/V","2018-03-20","3732","2","134","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-20 00:00:00","1","","2018-04-20","0","2018-04-24","134","4620","","","0","0","0","111141000015571","","0","2018-04-23 00:00:00","2018-03-20 00:00:00","1","");
INSERT INTO nf VALUES("3068","2546/S","2016-07-21","96","3","573.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-21 00:00:00","1","","2016-08-10","0","2016-08-12","573.8","3652","","","0","0","0","112251000028614","","0","2016-08-11 00:00:00","2016-07-21 00:00:00","1","");
INSERT INTO nf VALUES("3069","2547/S","2016-07-21","2924","3","17414.349950000018","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-21 00:00:00","1","","2016-07-31","0","2016-08-08","17372.35","3540","","","0","42","0","7086404","","0","2016-08-16 00:00:00","2016-07-21 00:00:00","1","");
INSERT INTO nf VALUES("3070","2548/S","2016-07-22","161","3","20662.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-22 00:00:00","1","","2016-08-22","0","2016-09-02","19629.37","3129","","","0","1033.13","0","201609010042900","","0","","2016-07-22 00:00:00","1","");
INSERT INTO nf VALUES("3071","2549/S","2016-07-22","161","3","33710","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-22 00:00:00","1","","2016-08-22","0","2016-09-02","32024.5","3129","","","0","1685.5","0","201609010042901","","0","","2016-07-22 00:00:00","1","");
INSERT INTO nf VALUES("151","255","2012-05-24","346","3","1820","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-24 00:00:00","3","","2012-06-08","0","2012-06-08","1820","264","","","","","","","","0","","2012-05-24 00:00:00","3","");
INSERT INTO nf VALUES("3072","2550/S","2016-07-25","778","3","3600.009000000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-25 00:00:00","1","","2016-08-12","0","2016-08-23","3420.01","3323","","","0","180","0","9543469","","0","2016-08-24 00:00:00","2016-07-25 00:00:00","1","");
INSERT INTO nf VALUES("3073","2551/S","2016-07-27","246","3","9345.470000000003","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-27 00:00:00","1","","2016-08-27","0","2016-08-22","9345.47","3294","","","0","0","0","4140409000000","","0","2016-08-30 00:00:00","2016-07-27 00:00:00","1","");
INSERT INTO nf VALUES("3074","2552/S","2016-07-27","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-27 00:00:00","1","","2016-08-27","0","2016-09-16","4883.33","3023","","","0","0","0","1356","","0","2016-09-13 00:00:00","2016-07-27 00:00:00","1","");
INSERT INTO nf VALUES("3075","2553/S","2016-07-28","3002","3","810","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-28 00:00:00","1","","2016-08-11","0","2016-08-15","769.5","3634","","","0","40.5","0","112281000020691","","0","","2016-07-28 00:00:00","1","");
INSERT INTO nf VALUES("3076","2554/S","2016-07-28","333","3","3325.4399999999996","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-28 00:00:00","1","","2016-08-25","0","2016-08-29","3325.44","3157","","","0","0","0","112421000024378","","0","","2016-07-28 00:00:00","1","");
INSERT INTO nf VALUES("4420","2554/V","2018-03-28","246","2","2122.95","0","0","0","0","0","0","0","0","1","0","2","0","2018-03-29 00:00:00","1","","2018-04-28","0","","0","4651","","","0","0","0","","","0","2018-08-24 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("3077","2555/S","2016-07-28","2665","3","994","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-28 00:00:00","1","","2016-08-25","0","2016-08-29","994","3667","","","0","0","0","112421000024378","","0","","2016-07-28 00:00:00","1","");
INSERT INTO nf VALUES("3078","2556/S","2016-07-29","1032","3","1651.3377000000003","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-26","0","2016-08-30","1651.34","3647","","","0","0","0","112431000023675","","0","2016-08-29 00:00:00","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("3079","2557/S","2016-07-29","497","3","15553.232027999999","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-29","0","2016-10-17","15553.23","3418","","","0","0","0","5257798000000","","0","2016-10-10 00:00:00","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("3080","2558/S","2016-07-29","204","3","4198.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-30","0","2016-08-18","4198.33","2164","","","0","0","0","4100832000000","","0","","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("3081","2559/S","2016-07-29","2239","3","5017.43","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-29","0","2017-08-18","5017.43","2319","","","0","0","0","466000","","0","2017-07-10 00:00:00","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("156","256","2012-05-25","206","3","1477","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-25 00:00:00","3","","2012-06-11","0","2012-06-11","1477","103","","","","","","","","0","","2012-05-25 00:00:00","3","");
INSERT INTO nf VALUES("3082","2560/S","2016-07-29","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-29","0","2016-09-28","2341.08","2314","","","0","123.22","0","66695","","0","2016-10-03 00:00:00","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("3083","2561/S","2016-07-29","2933","3","236","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-29","0","2016-09-26","224.2","3708","","","0","11.8","0","4784475000000","","0","2016-09-06 00:00:00","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("3084","2562/S","2016-07-29","2933","3","128","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-29","0","2016-11-08","121.6","3708","","","0","6.4","0","5588328000000","","0","2016-09-12 00:00:00","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("4439","2562/V","2018-04-05","3175","2","380","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-06 00:00:00","1","","2018-05-05","0","2018-08-29","357.77","3856","","","0","22.23","0","4409287000000","","0","2018-09-04 00:00:00","2018-04-06 00:00:00","1","");
INSERT INTO nf VALUES("3085","2563/S","2016-07-29","2933","3","250","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-29","0","2016-09-26","237.5","3708","","","0","12.5","0","4784475000000","","0","2016-09-06 00:00:00","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("3086","2564/S","2016-07-29","176","3","17715.820000000007","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-29","0","2016-09-28","17239.76","3508","","","0","476.06","0","201609270010542","","0","2016-09-30 00:00:00","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("3087","2565/S","2016-07-29","2441","3","208","0","0","0","0","0","0","0","0","1","0","5","0","2016-07-29 00:00:00","1","","2016-08-15","0","2016-08-17","208","3563","","","0","0","0","112301000022618","","0","","2016-07-29 00:00:00","1","");
INSERT INTO nf VALUES("3088","2566/S","2016-08-01","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-01 00:00:00","1","","2016-08-15","0","2016-08-17","844.54","3111","","","0","0","0","112301000022618","","0","","2016-08-01 00:00:00","1","");
INSERT INTO nf VALUES("3089","2567/S","2016-08-04","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-04 00:00:00","1","","2016-08-15","0","","0","3162","","","0","0","0","","","0","2017-08-07 00:00:00","2016-08-04 00:00:00","1","");
INSERT INTO nf VALUES("3090","2568/S","2016-08-05","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-05 00:00:00","1","","2016-09-04","0","2016-12-13","768.45","3185","","","0","0","0","011213","","0","2016-09-27 00:00:00","2016-08-05 00:00:00","1","");
INSERT INTO nf VALUES("3091","2569/S","2016-08-05","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-05 00:00:00","1","","2016-09-15","0","2016-12-01","2334.47","3183","","","0","0","0","011201","","0","2016-12-01 00:00:00","2016-08-05 00:00:00","1","");
INSERT INTO nf VALUES("157","257","2012-05-25","39","3","7000","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-25 00:00:00","3","","2012-06-12","0","","0","393","","","","","","","","0","","2012-05-25 00:00:00","3","");
INSERT INTO nf VALUES("3092","2570/S","2016-08-05","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-05 00:00:00","1","","2016-08-15","0","","0","3164","","","0","0","0","","","0","2018-03-20 00:00:00","2016-08-05 00:00:00","1","");
INSERT INTO nf VALUES("3093","2571/S","2016-08-08","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-08 00:00:00","1","","2016-09-08","0","","0","3177","","","0","0","0","","","0","2017-07-24 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("3094","2572/S","2016-08-08","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-08 00:00:00","1","","2016-09-08","0","2016-11-22","1207.5","3195","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("4451","2572/V","2018-04-16","2148","2","2965.7","0","0","0","0","0","0","0","0","1","0","4","0","2018-04-16 00:00:00","1","","2018-05-16","0","","0","4648","","","0","0","0","","2573/V","0","","2018-04-16 00:00:00","1","");
INSERT INTO nf VALUES("3095","2573/S","2016-08-08","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-08 00:00:00","1","","2016-09-08","0","","0","3181","","","0","0","0","","","0","2018-03-16 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("4450","2573/V","2018-04-16","2148","2","2972.18","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-16 00:00:00","1","","2018-05-16","0","2018-07-18","2972.18","4648","","","0","0","0","519751","","0","2018-07-23 00:00:00","2018-04-16 00:00:00","1","");
INSERT INTO nf VALUES("3096","2574/S","2016-08-08","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-08 00:00:00","1","","2016-09-08","0","2016-09-13","1038.67","3198","","","0","0","0","010913","","0","2016-09-13 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("3097","2575/S","2016-08-08","299","3","60617.31","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-08 00:00:00","1","","2016-09-08","0","2016-10-07","57586.45","3592","","","0","3030.86","0","5054361000000","","0","2016-10-03 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("3098","2576/S","2016-08-08","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-08 00:00:00","1","","2016-09-08","0","","0","3160","","","0","0","0","","","0","2017-09-19 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("3099","2577/S","2016-08-08","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","4","0","2016-08-08 00:00:00","1","","2016-09-08","0","","0","3182","","","0","0","0","","000","0","","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("3100","2578/S","2016-08-08","2706","3","2042.46","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-08 00:00:00","1","","2016-09-08","0","2016-10-11","1989.46","3184","","","0","53","0","011011","","0","2016-10-11 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("4456","2578/V","2018-04-19","3182","2","3201.86","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-19 00:00:00","1","","2018-05-19","0","","2963.61","4472","","","0","238.25","0","1876517000000","","0","","2018-04-19 00:00:00","1","");
INSERT INTO nf VALUES("3101","2579/S","2016-08-08","2706","3","2042.46","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-08 00:00:00","1","","2016-09-08","0","2016-10-11","1989.46","3184","","","0","53","0","011011","","0","2016-10-11 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("159","258","2012-05-25","233","3","2195","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-25 00:00:00","3","","2012-06-11","0","","0","254","","","","","","","","0","","2012-05-25 00:00:00","3","");
INSERT INTO nf VALUES("3102","2580/S","2016-08-08","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-08 00:00:00","1","","2016-09-08","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("3103","2581/S","2016-08-08","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-08 00:00:00","1","","2016-09-08","0","","0","3163","","","0","0","0","","","0","2018-03-15 00:00:00","2016-08-08 00:00:00","1","");
INSERT INTO nf VALUES("3104","2582/S","2016-08-09","2457","3","180","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-09 00:00:00","1","","2016-09-06","0","2016-09-05","171","3668","","","0","9","0","39692","","0","","2016-08-09 00:00:00","1","");
INSERT INTO nf VALUES("4458","2582/V","2018-04-19","3548","2","2285.42","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-19 00:00:00","1","","2018-05-19","0","2018-09-24","2069.45","4275","","","0","215.97","0","4989796000000","","0","2018-09-25 00:00:00","2018-04-19 00:00:00","1","");
INSERT INTO nf VALUES("3105","2583/S","2016-08-10","250","3","18183.89","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-10 00:00:00","1","","2016-09-04","0","2016-08-17","18183.89","3027","","","0","0","0","457000","","0","","2016-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3106","2584/S","2016-08-10","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-10 00:00:00","1","","2016-08-29","0","2016-08-31","844.54","3111","","","0","0","0","112441000023783","","0","","2016-08-10 00:00:00","1","");
INSERT INTO nf VALUES("4457","2584/V","2018-04-19","3586","2","1938.46","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-19 00:00:00","1","","2018-05-19","0","2018-08-16","1825.06","4297","","","0","113.4","0","4159676000000","","0","2018-08-27 00:00:00","2018-04-19 00:00:00","1","");
INSERT INTO nf VALUES("3107","2585/S","2016-08-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-10 00:00:00","1","","2016-09-10","0","2016-09-12","13399.63","3383","","","0","0","0","201609120009704","","0","2016-09-12 00:00:00","2016-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3108","2586/S","2016-08-10","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-10 00:00:00","1","","2016-09-10","0","2016-10-27","4883.33","3023","","","0","0","0","1362","","0","2016-09-28 00:00:00","2016-08-10 00:00:00","1","");
INSERT INTO nf VALUES("4460","2586/V","2018-04-19","3662","2","3242.71","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-19 00:00:00","1","","2018-05-19","0","2018-08-28","3053.01","4360","","","0","189.7","0","4381200000000","","0","2018-07-20 00:00:00","2018-04-19 00:00:00","1","");
INSERT INTO nf VALUES("3109","2587/S","2016-08-10","441","3","4534.860000000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-10 00:00:00","1","","2016-09-08","0","2016-09-12","4534.86","3588","","","0","0","0","112561000019099","","0","2016-09-09 00:00:00","2016-08-10 00:00:00","1","");
INSERT INTO nf VALUES("4462","2587/V","2018-04-20","3088","2","8000","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-20 00:00:00","1","","2018-05-20","0","2018-07-19","7244","3765","","","0","756","0","3581124000000","","0","2018-07-24 00:00:00","2018-04-20 00:00:00","1","");
INSERT INTO nf VALUES("3110","2588/S","2016-08-10","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-10 00:00:00","1","","2016-09-08","0","2016-09-13","1038.67","3198","","","0","0","0","010913","","0","","2016-08-10 00:00:00","1","");
INSERT INTO nf VALUES("4466","2588/V","2018-04-20","176","2","587.37","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-23 00:00:00","1","","2018-05-20","0","2018-10-03","587.37","4623","","","0","0","0","201810020016807","","0","2018-09-25 00:00:00","2018-04-23 00:00:00","1","");
INSERT INTO nf VALUES("3111","2589/S","2016-08-10","2718","3","1788.16","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-10 00:00:00","1","","2016-09-08","0","2016-09-13","1788.16","3199","","","0","0","0","010913","","0","2016-09-13 00:00:00","2016-08-10 00:00:00","1","");
INSERT INTO nf VALUES("162","259","2012-05-28","506","3","224","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-28 16:35:17","3","","2012-05-28","0","2012-05-17","224","310","","","","","","","","0","","2012-05-28 16:35:17","3","");
INSERT INTO nf VALUES("3201","2590/S","2016-08-10","2704","3","1237.9","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-04 00:00:00","1","","2016-09-08","0","2016-09-13","1237.9","3182","","","0","0","0","010913","","0","","2016-10-04 00:00:00","1","");
INSERT INTO nf VALUES("3112","2591/S","2016-08-12","506","3","248.2","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-12 00:00:00","1","","2016-08-26","0","2016-08-25","248.2","3673","","","0","0","0","112381000028047","","0","","2016-08-12 00:00:00","1","");
INSERT INTO nf VALUES("3113","2592/S","2016-08-12","419","3","1821.78","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-12 00:00:00","1","","2016-08-25","0","2016-08-24","1821.78","3017","","","0","0","0","112371000022968","","0","","2016-08-12 00:00:00","1","");
INSERT INTO nf VALUES("3114","2593/S","2016-07-31","2148","3","64186.319050837","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-12 00:00:00","1","","2016-09-12","0","2016-09-29","64186.32","3355","","","0","0","0","226023","","0","2016-09-26 00:00:00","2016-08-12 00:00:00","1","");
INSERT INTO nf VALUES("3116","2594/S","2016-08-18","2952","3","1210","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-18 00:00:00","1","","2016-09-15","0","2016-09-01","1210","3569","","","0","0","0","7567614","","0","2016-08-31 00:00:00","2016-08-18 00:00:00","1","");
INSERT INTO nf VALUES("3117","2595/S","2016-08-18","661","3","715.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-18 00:00:00","1","","2016-09-18","0","2016-10-05","715.26","3137","","","0","0","0","201610040018142","","0","","2016-08-18 00:00:00","1","");
INSERT INTO nf VALUES("3128","2596/S","2016-08-22","463","3","267.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-22 00:00:00","1","","2016-09-05","0","2016-09-08","267.3","3674","","","0","0","0","112521000015388","","0","","2016-08-22 00:00:00","1","");
INSERT INTO nf VALUES("3129","2597/S","2016-08-22","497","3","9654","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-22 00:00:00","1","","2016-09-22","0","2016-10-06","9654","2496","","","0","0","0","5021579000000","","0","2016-10-10 00:00:00","2016-08-22 00:00:00","1","");
INSERT INTO nf VALUES("3130","2598/S","2016-08-22","403","3","1988.6800000000005","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-22 00:00:00","1","","2016-09-22","0","2016-09-30","1988.68","3354","","","0","0","0","201603","","0","","2016-08-22 00:00:00","1","");
INSERT INTO nf VALUES("3131","2599/S","2016-08-22","2387","3","9187.4","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-22 00:00:00","1","","2016-09-12","0","2016-09-14","9187.4","3518","","","0","0","0","112581000017721","","0","","2016-08-22 00:00:00","1","");
INSERT INTO nf VALUES("1082","26/S","2011-11-18","176","3","14675.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-15 00:00:00","1","","2011-12-18","0","","14675.4","0","","","0","0","0","","","0","","2013-05-15 00:00:00","1","");
INSERT INTO nf VALUES("165","260","2012-05-28","328","3","960","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-28 17:11:25","3","","2012-05-28","0","2012-06-12","960","188","","OS-94","","","","","","0","","2012-05-28 17:11:25","3","");
INSERT INTO nf VALUES("3132","2600/S","2016-08-22","441","3","1823","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-22 00:00:00","1","","2016-10-03","0","2016-10-05","1823","3734","","","0","0","0","112791000018723","","0","2016-09-29 00:00:00","2016-08-22 00:00:00","1","");
INSERT INTO nf VALUES("3133","2601/S","2016-08-22","319","3","339.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-22 00:00:00","1","","2016-09-05","0","2016-09-12","322.33","3598","","","0","16.97","0","112561000019099","","0","","2016-08-22 00:00:00","1","");
INSERT INTO nf VALUES("3134","2602/S","2016-08-23","1032","3","1651.3377000000003","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-23 00:00:00","1","","2016-09-20","0","2016-09-21","1651.34","3647","","","0","0","0","112651000021059","","0","2016-09-21 00:00:00","2016-08-23 00:00:00","1","");
INSERT INTO nf VALUES("3135","2603/S","2016-08-23","333","3","2591.82","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-23 00:00:00","1","","2016-09-20","0","2016-09-19","2591.82","3678","","","0","0","0","112631000023347","","0","2016-09-21 00:00:00","2016-08-23 00:00:00","1","");
INSERT INTO nf VALUES("3136","2604/S","2016-08-23","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-23 00:00:00","1","","2016-09-23","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-08-23 00:00:00","1","");
INSERT INTO nf VALUES("3137","2605/S","2016-08-26","299","3","1607.1575308000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-26 00:00:00","1","","2016-09-26","0","2016-11-07","1479.18","3592","","","0","127.98","0","5627527000000","","0","","2016-08-26 00:00:00","1","");
INSERT INTO nf VALUES("3138","2606/S","2016-08-30","161","3","46015","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-30 00:00:00","1","","2016-09-30","0","2016-11-08","43714.25","3129","","","0","2300.75","0","201611070064329","","0","","2016-08-30 00:00:00","1","");
INSERT INTO nf VALUES("3139","2607/S","2016-08-30","2426","3","3711.7583","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-30 00:00:00","1","","2016-09-23","0","2016-08-16","3711.7599999999998","0","","","0","0","0","112711000017639","","0","2016-09-26 00:00:00","2016-08-30 00:00:00","1","");
INSERT INTO nf VALUES("3161","2608/S","2016-08-31","497","3","6503.65","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-01 00:00:00","1","","2016-09-30","0","2017-11-16","5889.06","3418","","","0","614.59","0","5871673000000","","0","2017-11-21 00:00:00","2016-09-01 00:00:00","1","");
INSERT INTO nf VALUES("4508","2608/V","2018-05-08","661","2","490","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-08 00:00:00","1","","2018-06-08","0","2018-06-11","490","4698","","","0","0","0","8513222","","0","","2018-05-08 00:00:00","1","");
INSERT INTO nf VALUES("3140","2609/S","2016-08-31","1573","3","11899.9998","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-11-11","11900","3522","","","0","0","0","201611100054701","","0","2016-10-17 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("383","261","2012-05-29","153","3","4171.51","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 00:00:00","7","","2012-06-29","0","2012-07-09","4171.51","447","","","0","452.61","","","","0","","2012-07-05 00:00:00","7","");
INSERT INTO nf VALUES("3141","2610/S","2016-08-31","2979","3","6999.48","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-10-05","0","2016-10-07","6999.48","3623","","","0","0","0","112811000023724","","0","2016-10-06 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3142","2611/S","2016-08-31","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-11-21","2341.08","2314","","","0","123.22","0","485999","","0","","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3143","2612/S","2016-08-31","403","3","463.29","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-09-30","463.29","3354","","","0","0","0","201603","","0","","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3144","2613/S","2016-08-31","246","3","1989.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-10-03","1989.6","3294","","","0","0","0","4945436000000","","0","2016-09-19 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3145","2614/S","2016-08-31","2791","3","790","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-09-14","790","3337","","","0","0","0","4594503000000","","0","","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3146","2615/S","2016-08-31","601","3","11844.50306394","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-11-25","11339.4","3637","","","0","505.1","0","6050749000000","","0","","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3147","2616/S","2016-08-31","333","3","1799.4800000000007","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-10-14","0","2016-10-18","1799.48","3678","","","0","0","0","112921000019671","","0","2016-10-11 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3148","2617/S","2016-08-31","974","3","261","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-20","0","2016-09-21","261","3747","","","0","0","0","112651000021059","","0","2016-09-21 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4516","2617/V","2018-05-15","176","2","790","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-16 00:00:00","1","","2018-06-15","0","2018-10-03","790","4727","","","0","0","0","201810020016807","","0","2018-09-25 00:00:00","2018-05-16 00:00:00","1","");
INSERT INTO nf VALUES("3149","2618/S","2016-08-31","176","3","11684.859810400016","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-09-28","11684.86","3508","","","0","0","0","201609270010542","","0","2016-09-30 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3150","2619/S","2016-08-31","2933","3","584","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-11-30","554.8","3754","","","0","29.2","0","6074336000000","","0","2016-09-28 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4517","2619/V","2018-05-15","3662","2","1547.05","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-16 00:00:00","1","","2018-06-15","0","2018-08-28","1456.55","4360","","","0","90.5","0","4380708000000","","0","2018-09-06 00:00:00","2018-05-16 00:00:00","1","");
INSERT INTO nf VALUES("166","262","2012-05-29","391","3","840","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-29 17:09:34","3","","2012-06-26","0","2012-07-17","840","100","","","","","","","","0","","2012-05-29 17:09:34","3","");
INSERT INTO nf VALUES("3151","2620/S","2016-08-31","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-12-27","3807","3159","","","0","0","0","011227","","0","","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4515","2620/V","2018-05-16","2148","3","50487.05113124998","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-16 00:00:00","1","","2018-06-15","0","2018-08-13","50487.05","4648","","","0","0","0","226025","","0","2018-08-14 00:00:00","2018-05-16 00:00:00","1","");
INSERT INTO nf VALUES("3152","2621/S","2016-08-31","2706","3","2042.46","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-11-22","1989.46","3184","","","0","53","0","011122","","0","2016-11-22 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3153","2622/S","2016-08-31","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-31 00:00:00","1","","2016-09-30","0","","0","3181","","","0","0","0","","","0","2018-03-16 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3154","2623/S","2016-08-31","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-11-22","2334.47","3183","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3155","2624/S","2016-08-31","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-31 00:00:00","1","","2016-09-30","0","","0","3162","","","0","0","0","","","0","2017-07-03 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3156","2625/S","2016-08-31","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-31 00:00:00","1","","2016-09-30","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3157","2626/S","2016-08-31","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-08-31 00:00:00","1","","2016-09-30","0","2016-11-11","1207.5","3195","","","0","0","0","011111","","0","2016-10-25 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3158","2627/S","2016-08-31","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-31 00:00:00","1","","2016-09-30","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3159","2628/S","2016-08-31","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-31 00:00:00","1","","2016-09-30","0","","0","3163","","","0","0","0","","","0","2018-03-15 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3160","2629/S","2016-08-31","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","6","0","2016-08-31 00:00:00","1","","2016-09-30","0","","0","3177","","","0","0","0","","","0","2017-07-24 00:00:00","2016-08-31 00:00:00","1","");
INSERT INTO nf VALUES("168","263","2012-05-29","118","3","531.55","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-29 17:29:13","3","","2012-06-13","0","2012-07-30","531.55","70","","","0","0","","","","0","","2012-05-29 17:29:13","3","");
INSERT INTO nf VALUES("3162","2630/S","2016-08-31","497","3","1830.36","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-01 00:00:00","1","","2016-09-30","0","2017-10-26","1657.4","3418","","","0","172.96","0","5409867000000","","0","2017-10-31 00:00:00","2016-09-01 00:00:00","1","");
INSERT INTO nf VALUES("3163","2631/S","2016-09-01","328","3","110","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-01 00:00:00","1","","2016-09-14","0","2016-09-16","110","3767","","","0","0","0","4682729","","0","","2016-09-01 00:00:00","1","");
INSERT INTO nf VALUES("3164","2632/S","2016-09-02","1208","3","3691.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-02 00:00:00","1","","2016-09-16","0","2016-09-20","3691.8","3629","","","0","0","0","112641000018317","","0","","2016-09-02 00:00:00","1","");
INSERT INTO nf VALUES("3166","2633/S","2016-09-06","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-06 00:00:00","1","","2016-09-25","0","2016-09-22","1859.27","3774","","","0","0","0","112661000021239","","0","","2016-09-06 00:00:00","1","");
INSERT INTO nf VALUES("3167","2634/S","2016-09-08","3103","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-08 00:00:00","1","","2016-09-08","0","2016-09-08","73.15","3791","","","0","3.85","0","000000000000000","","0","","2016-09-08 00:00:00","1","");
INSERT INTO nf VALUES("3168","2635/S","2016-09-08","263","3","1288.2","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-08 00:00:00","1","","2016-09-22","0","2016-09-23","1223.79","3533","","","0","64.41","0","207365","","0","","2016-09-08 00:00:00","1","");
INSERT INTO nf VALUES("4572","2635/V","2018-06-04","176","2","632","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-12 00:00:00","1","","2018-07-04","0","2018-10-03","632","4623","","","0","0","0","201810020016807","","0","2018-09-25 00:00:00","2018-06-12 00:00:00","1","");
INSERT INTO nf VALUES("3169","2636/S","2016-09-12","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-12 00:00:00","1","","2016-10-10","0","2016-10-14","13399.63","3383","","","0","0","0","201610140008898","","0","","2016-09-12 00:00:00","1","");
INSERT INTO nf VALUES("3170","2637/S","2016-09-12","2426","3","3711.7583","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-12 00:00:00","1","","2017-04-12","0","2018-09-11","3711.76","3683","","","0","0","0","551812000322300","","0","2018-09-13 00:00:00","2016-09-12 00:00:00","1","");
INSERT INTO nf VALUES("3171","2638/S","2016-09-12","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-12 00:00:00","1","","2016-10-10","0","2017-02-17","4883.33","3023","","","0","0","0","1376","","0","","2016-09-12 00:00:00","1","");
INSERT INTO nf VALUES("3172","2639/S","2016-09-15","2472","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-15 00:00:00","1","","2016-09-29","0","2016-10-03","154","3715","","","0","0","0","112771000020404","","0","","2016-09-15 00:00:00","1","");
INSERT INTO nf VALUES("171","264","2012-05-29","333","3","2308.11","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-29 17:44:28","3","","2012-06-13","0","","0","127","","","","","","","","0","","2012-05-29 17:44:28","3","");
INSERT INTO nf VALUES("3173","2640/S","2016-09-19","661","3","715.26","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-19 00:00:00","1","","2016-10-18","0","2016-12-22","715.26","3137","","","0","0","0","201612220005739","","0","2017-01-10 00:00:00","2016-09-19 00:00:00","1","");
INSERT INTO nf VALUES("3174","2641/S","2016-09-21","2148","3","59970.600000000006","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-21 00:00:00","1","","2016-10-21","0","2016-11-03","59970.6","3355","","","0","0","0","226023","","0","2016-10-31 00:00:00","2016-09-21 00:00:00","1","");
INSERT INTO nf VALUES("4566","2641/V","2018-06-06","2148","3","7648.886065000001","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-06 00:00:00","1","","2018-07-06","0","2018-08-13","7648.89","4648","","","0","0","0","226025","","0","2018-08-14 00:00:00","2018-06-06 00:00:00","1","");
INSERT INTO nf VALUES("3176","2642/S","2016-09-26","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-26 00:00:00","1","","2016-10-26","0","2016-11-22","380.43","3180","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-09-26 00:00:00","1","");
INSERT INTO nf VALUES("3177","2643/S","2016-09-26","246","3","5319.62","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-26 00:00:00","1","","2016-10-26","0","2016-10-14","5319.62","3294","","","0","0","0","5215482000000","","0","2016-09-27 00:00:00","2016-09-26 00:00:00","1","");
INSERT INTO nf VALUES("3178","2644/S","2016-09-28","687","3","23276.92","0","0","0","0","0","0","0","0","1","0","4","0","2016-09-28 00:00:00","1","","2016-10-30","0","","0","3746","","","0","0","0","","3278/S","0","2017-09-04 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3179","2645/S","2016-09-28","333","3","1768.7479999999998","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-15","0","2016-10-19","1768.75","3680","","","0","0","0","112931000023087","","0","","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3180","2646/S","2016-09-28","333","3","579.5699999999999","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-25","0","2016-10-27","579.57","3678","","","0","0","0","113011023040","","0","","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3181","2647/S","2016-09-28","3089","3","1418.1491","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-27","0","2016-10-31","1418.15","3766","","","0","0","0","113051000025021","","0","","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3182","2648/S","2016-09-28","2979","3","1994","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-11-03","0","2016-11-07","1994","3623","","","0","0","0","113121000026522","","0","2016-11-04 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3183","2649/S","2016-09-28","1598","3","7900","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-11-12","0","2017-07-27","7900","3764","","","0","0","0","4033","","0","2017-07-31 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("173","265","2012-05-29","333","3","2220.41","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-29 17:55:52","3","","2012-06-13","0","","0","149","","","","","","","","0","","2012-05-29 17:55:52","3","");
INSERT INTO nf VALUES("3184","2650/S","2016-09-28","403","3","1760","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-13","0","2016-10-13","1760","3496","","","0","0","0","","","0","2017-04-24 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3185","2651/S","2016-09-28","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-28","0","2016-11-24","2341.08","2314","","","0","123.22","0","69373","","0","","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3186","2652/S","2016-09-28","2964","3","10153.579936","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-28","0","2017-09-01","9051.93","3675","","","0","1101.65","0","4272849000000","","0","2017-08-30 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3187","2653/S","2016-09-28","1680","3","2009.9252448953607","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-28","0","2016-10-18","2009.93","3192","","","0","0","0","5278852000000","","0","","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3188","2654/S","2016-09-28","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-28","0","2016-12-01","3807","3159","","","0","0","0","011201","","0","2016-12-01 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3189","2655/S","2016-09-28","161","3","48985","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-28","0","2016-12-13","46535.75","3129","","","0","2449.25","0","201612130019478","","0","2017-01-10 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3190","2656/S","2016-09-28","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-28 00:00:00","1","","2016-10-28","0","2016-12-13","1025.81","3163","","","0","0","0","011213","","0","","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3191","2657/S","2016-09-28","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2016-09-28 00:00:00","1","","2016-10-28","0","","0","3181","","","0","0","0","","","0","2018-03-16 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3192","2658/S","2016-09-28","222","3","100.1","0","0","0","0","0","0","0","0","1","0","2","0","2016-09-28 00:00:00","1","","2016-10-13","0","","0","3830","","","0","0","0","","","0","2017-02-13 00:00:00","2016-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3194","2659/S","2016-09-29","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-29 00:00:00","1","","2016-10-29","0","2016-11-22","380.43","3180","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-09-29 00:00:00","1","");
INSERT INTO nf VALUES("177","266","2012-05-30","480","3","250","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-30 15:34:50","3","","2012-05-30","0","2012-05-25","250","257","","","","","","","","0","","2012-05-30 15:34:50","3","");
INSERT INTO nf VALUES("3195","2660/S","2016-09-30","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-30 00:00:00","1","","2016-10-30","0","2016-10-13","19773.13","3845","","","0","0","0","457000","","0","","2016-09-30 00:00:00","1","");
INSERT INTO nf VALUES("3196","2661/S","2016-09-30","1105","3","3500","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-30 00:00:00","1","","2016-10-30","0","2016-11-01","3500","3423","","","0","0","0","1337209165","","0","","2016-09-30 00:00:00","1","");
INSERT INTO nf VALUES("3197","2662/S","2016-09-30","497","3","3286.62492","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-30 00:00:00","1","","2016-10-30","0","2016-11-01","3286.62","3418","","","0","0","0","5528925000000","","0","","2016-09-30 00:00:00","1","");
INSERT INTO nf VALUES("3198","2663/S","2016-09-30","161","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2016-09-30 00:00:00","1","","2016-10-30","0","2016-12-14","285","3129","","","0","15","0","201612140002184","","0","2017-01-10 00:00:00","2016-09-30 00:00:00","1","");
INSERT INTO nf VALUES("4584","2663/V","2018-06-28","3175","3","12800","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-28 00:00:00","1","","2018-07-28","0","2018-08-29","12051.2","3856","","","0","748.8","0","4412407000000","","0","2018-09-06 00:00:00","2018-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3200","2664/S","2016-09-30","176","3","8621.841216400002","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-04 00:00:00","1","","2016-10-30","0","2016-12-26","8193.92","3508","","","0","427.92","0","201612230014610","","0","2016-12-08 00:00:00","2016-10-04 00:00:00","1","");
INSERT INTO nf VALUES("3199","2665/S","2016-10-03","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-03 00:00:00","1","","2016-11-03","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2016-10-03 00:00:00","1","");
INSERT INTO nf VALUES("4614","2665/V","2018-06-29","2572","2","141.98","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-08-08","141.98","4808","","","0","0","0","201808060046557","","0","2018-08-14 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3205","2666/S","2016-10-03","2179","3","844.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-04 00:00:00","1","","2016-11-28","0","2016-11-28","844.54","3111","","","0","0","0","113331000007916","","0","","2016-10-04 00:00:00","1","");
INSERT INTO nf VALUES("3202","2667/S","2016-10-04","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-04 00:00:00","1","","2016-11-04","0","2016-11-22","618.95","3182","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-10-04 00:00:00","1","");
INSERT INTO nf VALUES("3203","2668/S","2016-10-04","2148","3","30444.814761425314","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-04 00:00:00","1","","2016-11-04","0","2016-11-18","30444.81","3355","","","0","0","0","226023","","0","2016-10-31 00:00:00","2016-10-04 00:00:00","1","");
INSERT INTO nf VALUES("3207","2669/S","2016-10-04","1771","3","22605.663983399998","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-05 00:00:00","1","","2016-11-04","0","2017-03-22","22605.66","3574","","","0","0","0","201703220005602","","0","2017-02-13 00:00:00","2016-10-05 00:00:00","1","");
INSERT INTO nf VALUES("188","267","2012-05-30","161","3","8056","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-04 00:00:00","7","","2012-06-14","0","2012-08-14","8056","4","","","0","0","","","","0","","2012-06-04 00:00:00","7","");
INSERT INTO nf VALUES("3206","2670/S","2016-10-05","752","3","71180","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-05 00:00:00","1","","2016-11-05","0","2016-11-09","67621","3500","","","0","3559","0","5709711000000","","0","","2016-10-05 00:00:00","1","");
INSERT INTO nf VALUES("3208","2671/S","2016-10-05","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-05 00:00:00","1","","2016-11-05","0","2016-11-30","7100","3379","","","0","0","0","476000","","0","2016-11-14 00:00:00","2016-10-05 00:00:00","1","");
INSERT INTO nf VALUES("3209","2672/S","2016-10-05","2148","3","5361.12","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-05 00:00:00","1","","2016-11-05","0","2016-11-18","5361.12","3355","","","0","0","0","226023","","0","2016-10-31 00:00:00","2016-10-05 00:00:00","1","");
INSERT INTO nf VALUES("3210","2673/S","2016-10-06","2706","3","2042.46","0","0","0","0","0","0","0","0","1","0","4","0","2016-10-06 00:00:00","1","","2016-11-06","0","","0","3184","","","0","0","0","","2678/S","0","2016-10-10 00:00:00","2016-10-06 00:00:00","1","");
INSERT INTO nf VALUES("3211","2674/S","2016-10-06","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-06 00:00:00","1","","2016-11-06","0","","0","3164","","","0","0","0","","","0","2019-05-14 00:00:00","2016-10-06 00:00:00","1","");
INSERT INTO nf VALUES("3212","2675/S","2016-10-06","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-06 00:00:00","1","","2016-11-06","0","","0","3164","","","0","0","0","","","0","2019-05-14 00:00:00","2016-10-06 00:00:00","1","");
INSERT INTO nf VALUES("3213","2676/S","2016-10-06","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-06 00:00:00","1","","2016-11-06","0","2016-11-22","2334.47","3183","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-10-06 00:00:00","1","");
INSERT INTO nf VALUES("3214","2677/S","2016-10-06","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-06 00:00:00","1","","2016-11-06","0","2016-12-14","1038.67","3198","","","0","0","0","011214","","0","","2016-10-06 00:00:00","1","");
INSERT INTO nf VALUES("3216","2678/S","2016-10-07","2706","3","1989.46","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-07 00:00:00","1","","2016-11-06","0","2016-11-22","1989.46","3184","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-10-07 00:00:00","1","");
INSERT INTO nf VALUES("3217","2679/S","2016-10-07","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-07 00:00:00","1","","2016-11-07","0","2016-11-22","618.95","3182","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-10-07 00:00:00","1","");
INSERT INTO nf VALUES("179","268","2012-05-30","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-30 16:07:45","3","","2012-06-15","0","2012-08-14","40014","4","","","","","","","","0","","2012-05-30 16:07:45","3","");
INSERT INTO nf VALUES("3218","2680/S","2016-10-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-10 00:00:00","1","","2016-11-10","0","2016-11-10","13399.63","3383","","","0","0","0","201611100723","","0","","2016-10-10 00:00:00","1","");
INSERT INTO nf VALUES("3219","2681/S","2016-10-10","3162","3","198","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-10 00:00:00","1","","2016-10-24","0","2016-10-26","188.1","3849","","","0","9.9","0","113001000018897","","0","","2016-10-10 00:00:00","1","");
INSERT INTO nf VALUES("3220","2682/S","2016-10-10","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-10 00:00:00","1","","2016-11-10","0","2017-02-17","4883.33","3023","","","0","0","0","1376","","0","","2016-10-10 00:00:00","1","");
INSERT INTO nf VALUES("4635","2682/V","2018-07-12","3088","3","2000","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-16 00:00:00","1","","2018-08-12","0","2018-07-26","1811","3765","","","0","189","0","3717720000000","","0","","2018-07-16 00:00:00","1","");
INSERT INTO nf VALUES("3221","2683/S","2016-10-10","2426","3","3711.7583","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-10 00:00:00","1","","2016-11-10","0","2016-12-05","3711.76","3683","","","0","0","0","113401000012960","","0","2016-11-28 00:00:00","2016-10-10 00:00:00","1","");
INSERT INTO nf VALUES("3223","2684/S","2016-10-11","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-11 00:00:00","1","","2016-11-11","0","","0","3185","","","0","0","0","","","0","2019-06-03 00:00:00","2016-10-11 00:00:00","1","");
INSERT INTO nf VALUES("3231","2685/S","2016-10-13","2373","3","13748.285109164844","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-13 00:00:00","1","","2016-12-15","0","2016-12-19","13647.099999999999","3814","","","0","101.19","0","113541000010645","","0","2016-12-05 00:00:00","2016-10-13 00:00:00","1","");
INSERT INTO nf VALUES("3233","2686/S","2016-10-14","3059","3","3079","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-14 00:00:00","1","","2016-11-14","0","2016-10-26","2925.05","3714","","","0","153.95","0","5417913000000","","0","","2016-10-14 00:00:00","1","");
INSERT INTO nf VALUES("3234","2687/S","2016-10-14","3089","3","437.49","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-14 00:00:00","1","","2016-10-28","0","2016-11-01","437.49","3766","","","0","0","0","113061000020866","","0","2016-10-31 00:00:00","2016-10-14 00:00:00","1","");
INSERT INTO nf VALUES("4636","2687/V","2018-07-17","2148","2","21415.02","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-18 00:00:00","1","","2018-08-18","0","2018-10-23","21415.02","4648","","","0","0","0","226025","","0","2018-10-29 00:00:00","2018-07-18 00:00:00","1","");
INSERT INTO nf VALUES("3236","2688/S","2016-10-14","2179","3","844.58","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-14 00:00:00","1","","2016-11-04","0","2016-11-08","844.58","3111","","","0","0","0","113131000024673","","0","","2016-10-14 00:00:00","1","");
INSERT INTO nf VALUES("3237","2689/S","2016-10-17","1040","3","1558.6000000000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-17 00:00:00","1","","2016-11-14","0","2016-11-17","1558.6","3790","","","0","0","0","113221000019119","","0","","2016-10-17 00:00:00","1","");
INSERT INTO nf VALUES("180","269","2012-05-30","376","3","2700","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-30 16:24:43","3","","2012-06-14","0","2012-06-14","2700","173","","","","","","","","0","","2012-05-30 16:24:43","3","");
INSERT INTO nf VALUES("3239","2690/S","2016-10-17","118","3","489","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-17 00:00:00","1","","2016-11-17","0","2016-10-21","464.55","3783","","","0","24.45","0","48121748300085","","0","","2016-10-17 00:00:00","1","");
INSERT INTO nf VALUES("3243","2691/S","2016-10-18","687","3","1982.85","0","0","0","0","0","0","0","0","1","0","4","0","2016-10-18 00:00:00","1","","2016-11-18","0","","0","3746","","","0","0","0","","3278/S","0","2017-09-04 00:00:00","2016-10-18 00:00:00","1","");
INSERT INTO nf VALUES("3244","2692/S","2016-10-18","2105","3","3906.66","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-18 00:00:00","1","","2016-11-18","0","2016-12-12","3906.66","3023","","","0","0","0","1368","","0","","2016-10-18 00:00:00","1","");
INSERT INTO nf VALUES("3245","2693/S","2016-10-18","1511","3","510","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-18 00:00:00","1","","2016-11-01","0","2016-11-09","486.28","3807","","","0","23.72","0","72513","","0","","2016-10-18 00:00:00","1","");
INSERT INTO nf VALUES("4638","2693/V","2018-07-20","204","2","3894.43","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-20 00:00:00","1","","2018-08-20","0","2018-08-08","3666.6","4809","","","0","227.83","0","39396000000","","0","2018-08-13 00:00:00","2018-07-20 00:00:00","1","");
INSERT INTO nf VALUES("3246","2694/S","2016-10-20","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-20 00:00:00","1","","2016-11-20","0","","0","3181","","","0","0","0","","","0","2018-03-16 00:00:00","2016-10-20 00:00:00","1","");
INSERT INTO nf VALUES("4639","2694/V","2018-07-20","204","2","1387.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-20 00:00:00","1","","2018-08-25","0","2018-08-08","1305.92","4844","","","0","81.15","0","3939960000000","","0","2018-08-13 00:00:00","2018-07-20 00:00:00","1","");
INSERT INTO nf VALUES("3247","2695/S","2016-10-21","1359","3","4445.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-21 00:00:00","1","","2016-11-21","0","2016-11-22","4445.6","3710","","","0","0","0","201611220006430","","0","","2016-10-21 00:00:00","1","");
INSERT INTO nf VALUES("3249","2696/S","2016-10-21","2706","3","1989.46","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-21 00:00:00","1","","2016-11-21","0","2016-12-01","1989.46","3184","","","0","0","0","011201","","0","2016-12-01 00:00:00","2016-10-21 00:00:00","1","");
INSERT INTO nf VALUES("3250","2697/S","2016-10-24","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-24 00:00:00","1","","2016-11-24","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2016-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3251","2698/S","2016-10-24","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-24 00:00:00","1","","2016-11-24","0","","0","3160","","","0","0","0","","","0","2017-09-19 00:00:00","2016-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3637","2699/S","2016-10-24","2148","3","58076.94","0","0","0","0","0","0","0","0","1","0","4","0","2017-04-05 00:00:00","1","","2016-11-24","0","","0","3355","","","0","0","0","","2700/S","0","","2017-04-05 00:00:00","1","");
INSERT INTO nf VALUES("4699","2699/V","2018-07-20","3662","2","206.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-22 00:00:00","1","","2018-08-20","0","2018-09-21","194.08","4360","","","0","12.06","0","4934627000000","","0","","2018-08-22 00:00:00","1","");
INSERT INTO nf VALUES("183","270","2012-05-30","59","3","1676","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-30 16:42:38","3","","2012-06-14","0","2012-06-15","1676","290","","","","","","","","0","","2012-05-30 16:42:38","3","");
INSERT INTO nf VALUES("3252","2700/S","2016-10-24","2148","3","58076.94","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-24 00:00:00","1","","2016-11-24","0","2016-11-29","58076.94","3355","","","0","0","0","226023","","0","2016-10-26 00:00:00","2016-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3253","2701/S","2016-10-24","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-24 00:00:00","1","","2016-10-25","0","2016-10-26","1859.27","3774","","","0","0","0","113001000018897","","0","","2016-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3256","2702/S","2016-10-24","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-24 00:00:00","1","","2016-11-24","0","2016-12-01","1207.5","3195","","","0","0","0","011201","","0","2016-12-01 00:00:00","2016-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3257","2703/S","2016-10-24","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-24 00:00:00","1","","2016-11-24","0","2016-12-22","768.45","3185","","","0","0","0","011222","","0","","2016-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3258","2704/S","2016-10-25","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-25 00:00:00","1","","2016-11-25","0","2016-11-22","2334.47","3183","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-10-25 00:00:00","1","");
INSERT INTO nf VALUES("3259","2705/S","2016-10-25","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-25 00:00:00","1","","2016-11-25","0","2016-12-13","1025.81","3163","","","0","0","0","011213","","0","","2016-10-25 00:00:00","1","");
INSERT INTO nf VALUES("3260","2706/S","2016-10-25","2148","3","38168.23601810089","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-25 00:00:00","1","","2016-11-25","0","2016-12-29","38168.24","3355","","","0","0","0","226023","","0","2017-01-09 00:00:00","2016-10-25 00:00:00","1","");
INSERT INTO nf VALUES("3261","2707/S","2016-10-26","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-26 00:00:00","1","","2016-11-26","0","2016-11-22","380.43","3180","","","0","0","0","011122","","0","2016-11-22 00:00:00","2016-10-26 00:00:00","1","");
INSERT INTO nf VALUES("3262","2708/S","2016-10-26","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-26 00:00:00","1","","2016-11-26","0","","0","3161","","","0","0","0","","","0","2017-08-24 00:00:00","2016-10-26 00:00:00","1","");
INSERT INTO nf VALUES("3263","2709/S","2016-10-26","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-26 00:00:00","1","","2016-11-26","0","2016-12-01","618.95","3182","","","0","0","0","011201","","0","2016-12-01 00:00:00","2016-10-26 00:00:00","1","");
INSERT INTO nf VALUES("189","271","2012-06-04","366","3","830.6","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-04 16:44:33","3","","2012-06-19","0","2012-06-15","830.6","460","","","0","0","","","","0","","2012-06-04 16:44:33","3","");
INSERT INTO nf VALUES("3264","2710/S","2016-10-26","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-26 00:00:00","1","","2016-11-26","0","","0","3164","","","0","0","0","","","0","2019-05-14 00:00:00","2016-10-26 00:00:00","1","");
INSERT INTO nf VALUES("3265","2711/S","2016-10-27","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-27 00:00:00","1","","2016-11-27","0","","0","3161","","","0","0","0","","","0","2017-08-28 00:00:00","2016-10-27 00:00:00","1","");
INSERT INTO nf VALUES("3266","2712/S","2016-10-27","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-27 00:00:00","1","","2016-11-27","0","","0","3161","","","0","0","0","","","0","2017-07-11 00:00:00","2016-10-27 00:00:00","1","");
INSERT INTO nf VALUES("3268","2713/S","2016-10-28","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-28 00:00:00","1","","2016-11-27","0","","0","3161","","","0","0","0","","","0","2017-07-11 00:00:00","2016-10-28 00:00:00","1","");
INSERT INTO nf VALUES("4690","2713/V","2018-08-10","176","2","1761","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-10 00:00:00","1","","2018-09-10","0","2018-11-28","1761","3310","","","0","0","0","201811270015680","","0","2018-12-03 00:00:00","2018-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3267","2714/S","2016-10-28","2179","3","844.58","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-28 00:00:00","1","","2016-11-28","0","2016-11-28","844.58","3111","","","0","0","0","113331000007916","","0","","2016-10-28 00:00:00","1","");
INSERT INTO nf VALUES("3269","2715/S","2016-10-28","2148","3","36878.950000000004","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-28 00:00:00","1","","2016-11-28","0","2016-12-06","36878.95","3355","","","0","0","0","226023","","0","","2016-10-28 00:00:00","1","");
INSERT INTO nf VALUES("3270","2716/S","2016-10-31","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","6","0","2016-10-31 00:00:00","1","","2016-11-30","0","","0","3185","","","0","0","0","","","0","2019-06-03 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3271","2717/S","2016-10-31","497","3","3366.2553189999976","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-30","0","2016-12-19","3366.26","3418","","","0","0","0","6560882000000","","0","2016-12-01 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4695","2717/V","2018-08-15","2148","2","14243.73","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-15 00:00:00","1","","2018-09-15","0","2018-12-05","14243.73","4648","","","0","0","0","226025","","0","2018-12-10 00:00:00","2018-08-15 00:00:00","1","");
INSERT INTO nf VALUES("3272","2718/S","2016-10-31","333","3","4483.610500000002","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-16","0","2016-11-18","4483.61","3680","","","0","0","0","113231000012736","","0","2016-11-17 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3273","2719/S","2016-10-31","981","3","26999.99999","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-30","0","2017-04-10","27000","3813","","","0","0","0","4183220","","0","2017-03-20 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("196","272","2012-06-04","118","3","240","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-04 16:58:20","3","","2012-06-19","0","2012-06-28","240","324","","","","","","","","0","","2012-06-04 16:58:20","3","");
INSERT INTO nf VALUES("3274","2720/S","2016-10-31","2665","3","5109","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-14","0","2016-11-17","5109","3716","","","0","0","0","113221000019119","","0","","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3275","2721/S","2016-10-31","176","3","11276.568893999984","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-30","0","2016-12-26","11227.67","3508","","","0","48.9","0","201612230014610","","0","2016-12-08 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4700","2721/V","2018-08-17","176","2","1014.9","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-22 00:00:00","1","","2018-09-17","0","2018-11-28","1014.9","4892","","","0","0","0","201811270015680","","0","2018-12-03 00:00:00","2018-08-22 00:00:00","1","");
INSERT INTO nf VALUES("3276","2722/S","2016-10-31","169","3","2464.3","0","0","0","0","0","0","0","0","1","0","2","0","2016-10-31 00:00:00","1","","2016-11-30","0","","0","2314","","","0","0","0","","","0","2018-08-24 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3278","2723/S","2016-10-31","687","3","2665.84","0","0","0","0","0","0","0","0","1","0","4","0","2016-10-31 00:00:00","1","","2016-11-30","0","","0","3746","","","0","0","0","","3278/S","0","2017-09-04 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3279","2724/S","2016-10-31","2159","3","3802.4","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-28","0","2016-11-28","3802.4","3834","","","0","0","0","200008","","0","","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3280","2725/S","2016-10-31","2536","3","8390","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-30","0","2016-12-28","8390","3131","","","0","0","0","6922219000000","","0","","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3281","2726/S","2016-10-31","2387","3","1353.98","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-17","0","2016-11-21","1353.98","3871","","","0","0","0","113261000013713","","0","","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3282","2727/S","2016-10-31","2964","3","10480.079904","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-30","0","2017-09-01","9343","3675","","","0","1137.08","0","4272909000000","","0","2017-08-30 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3283","2728/S","2016-10-31","118","3","240","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-14","0","2016-11-22","240","3778","","","0","0","0","48121748300068","","0","2016-11-23 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3284","2729/S","2016-10-31","118","3","240","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-14","0","2016-11-22","240","3779","","","0","0","0","48121748300069","","0","2016-11-23 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4704","2729/V","2018-08-23","204","3","463.14","0","0","0","0","0","0","0","0","1","0","2","0","2018-08-23 00:00:00","1","","2018-09-23","0","","0","4891","","","0","0","0","","","0","2019-05-13 00:00:00","2018-08-23 00:00:00","1","");
INSERT INTO nf VALUES("197","273","2012-06-04","377","3","422","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-04 17:14:49","3","","2012-06-19","0","2012-07-16","422","412","","","","","","","","0","","2012-06-04 17:14:49","3","");
INSERT INTO nf VALUES("3286","2730/S","2016-10-31","3063","3","315.96","0","0","0","0","0","0","0","0","1","0","5","0","2016-10-31 00:00:00","1","","2016-11-14","0","2017-10-11","315.96","3730","","","0","0","0","661509000028137","","0","2017-10-16 00:00:00","2016-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3287","2731/S","2016-11-01","3153","3","142","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-01 00:00:00","1","","2016-11-08","0","2016-11-07","142","3835","","","0","0","0","113121000026522","","0","","2016-11-01 00:00:00","1","");
INSERT INTO nf VALUES("3288","2732/S","2016-10-31","1020","3","469.70000000000005","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-01 00:00:00","1","","2016-11-17","0","2016-11-21","469.7","3810","","","0","0","0","113261000013713","","0","2016-11-18 00:00:00","2016-11-01 00:00:00","1","");
INSERT INTO nf VALUES("3289","2733/S","2016-11-01","1771","3","1283.087223","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-01 00:00:00","1","","2016-12-01","0","2017-03-16","1283.09","3574","","","0","0","0","201703160004760","","0","2017-02-13 00:00:00","2016-11-01 00:00:00","1","");
INSERT INTO nf VALUES("3290","2734/S","2016-11-01","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-01 00:00:00","1","","2016-12-01","0","2016-11-18","19773.13","3845","","","0","0","0","476000","","0","","2016-11-01 00:00:00","1","");
INSERT INTO nf VALUES("3291","2735/S","2016-11-01","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-01 00:00:00","1","","2016-12-01","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-11-01 00:00:00","1","");
INSERT INTO nf VALUES("3292","2736/S","2016-11-03","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-03 00:00:00","1","","2016-12-03","0","2016-12-14","3807","3159","","","0","0","0","011214","","0","","2016-11-03 00:00:00","1","");
INSERT INTO nf VALUES("4734","2736/V","2018-08-28","3088","2","1013","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-29 00:00:00","1","","2018-09-28","0","2018-10-17","917.27","4526","","","0","95.73","0","5498607000000","","0","2018-10-23 00:00:00","2018-08-29 00:00:00","1","");
INSERT INTO nf VALUES("3293","2737/S","2016-11-03","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-03 00:00:00","1","","2016-12-03","0","2016-12-14","717.61","3177","","","0","0","0","011214","","0","","2016-11-03 00:00:00","1","");
INSERT INTO nf VALUES("3294","2738/S","2016-11-03","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-03 00:00:00","1","","2016-12-03","0","2016-12-14","717.61","3177","","","0","0","0","011214","","0","","2016-11-03 00:00:00","1","");
INSERT INTO nf VALUES("3295","2739/S","2016-11-03","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-03 00:00:00","1","","2016-12-03","0","","0","3180","","","0","0","0","","","0","2018-02-26 00:00:00","2016-11-03 00:00:00","1","");
INSERT INTO nf VALUES("202","274","2012-06-06","204","3","12640","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-06 11:24:48","3","","2012-06-21","0","2012-07-24","12640","0","","","0","0","","","","0","","2012-06-06 11:24:48","3","");
INSERT INTO nf VALUES("3296","2740/S","2016-11-03","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-03 00:00:00","1","","2016-12-03","0","","0","3180","","","0","0","0","","","0","2018-02-26 00:00:00","2016-11-03 00:00:00","1","");
INSERT INTO nf VALUES("3297","2741/S","2016-11-03","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-03 00:00:00","1","","2016-12-03","0","","0","3195","","","0","0","0","","","0","2018-05-24 00:00:00","2016-11-03 00:00:00","1","");
INSERT INTO nf VALUES("3298","2742/S","2016-11-03","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-03 00:00:00","1","","2016-12-03","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-11-03 00:00:00","1","");
INSERT INTO nf VALUES("3299","2743/S","2016-11-04","204","3","5617.51","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-04 00:00:00","1","","2016-12-04","0","2017-04-10","5288.88","3358","","","0","328.63","0","1454299000000","","0","","2016-11-04 00:00:00","1","");
INSERT INTO nf VALUES("3300","2744/S","2016-11-04","204","3","5617.51","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-04 00:00:00","1","","2016-12-04","0","2017-04-10","5288.88","3358","","","0","328.63","0","1454299000000","","0","","2016-11-04 00:00:00","1","");
INSERT INTO nf VALUES("4769","2744/V","2018-09-06","661","2","93","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-06 00:00:00","1","","2018-10-06","0","2018-10-10","93","4944","","","0","0","0","7031094","","0","2018-10-08 00:00:00","2018-09-06 00:00:00","1","");
INSERT INTO nf VALUES("3303","2745/S","2016-11-07","661","3","715.26833","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-07 00:00:00","1","","2016-12-07","0","2016-12-22","715.27","3794","","","0","0","0","201612220005740","","0","2017-01-10 00:00:00","2016-11-07 00:00:00","1","");
INSERT INTO nf VALUES("3304","2746/S","2016-11-07","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-07 00:00:00","1","","2016-12-07","0","2016-11-24","1859.27","3774","","","0","0","0","113291000022536","","0","","2016-11-07 00:00:00","1","");
INSERT INTO nf VALUES("4775","2746/V","2018-09-10","2148","3","9852.68","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-10 00:00:00","1","","2018-10-10","0","2018-12-20","9852.68","4648","","","0","0","0","226025","","0","2019-01-07 00:00:00","2018-09-10 00:00:00","1","");
INSERT INTO nf VALUES("3305","2747/S","2016-11-07","161","3","50725","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-07 00:00:00","1","","2016-12-07","0","2016-12-13","48188.75","3129","","","0","2536.25","0","201612130021968","","0","2017-01-10 00:00:00","2016-11-07 00:00:00","1","");
INSERT INTO nf VALUES("3306","2748/S","2016-11-07","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-07 00:00:00","1","","2016-12-07","0","2016-12-21","7100","3379","","","0","0","0","476000","","0","","2016-11-07 00:00:00","1","");
INSERT INTO nf VALUES("3307","2749/S","2016-11-08","1648","3","1951","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-08 00:00:00","1","","2016-12-08","0","2016-12-02","1951","3861","","","0","0","0","254913","","0","","2016-11-08 00:00:00","1","");
INSERT INTO nf VALUES("204","275","2012-06-06","204","3","12640","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-06 11:25:50","3","","2012-07-05","0","2012-07-24","12640","0","","","0","0","","","","0","","2012-06-06 11:25:50","3","");
INSERT INTO nf VALUES("3308","2750/S","2016-11-08","2272","3","2497.85","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-08 00:00:00","1","","2016-12-08","0","2017-01-31","1999.74","2626","","","0","498.11","0","314003","","0","","2016-11-08 00:00:00","1","");
INSERT INTO nf VALUES("3309","2751/S","2016-11-08","2957","3","6344.799999999997","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-08 00:00:00","1","","2016-11-22","0","2017-05-25","6344.8","3578","","","0","0","0","201705240020286","","0","2017-05-23 00:00:00","2016-11-08 00:00:00","1","");
INSERT INTO nf VALUES("3310","2752/S","2016-11-08","2272","3","1320.1599999999999","0","0","0","0","0","0","0","0","1","0","4","0","2016-11-08 00:00:00","1","","2016-12-08","0","","0","2361","","","0","0","0","","2764/S","0","","2016-11-08 00:00:00","1","");
INSERT INTO nf VALUES("3311","2753/S","2016-11-08","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-08 00:00:00","1","","2016-12-08","0","2016-12-14","2341.08","2314","","","0","369.65","0","131058","","0","","2016-11-08 00:00:00","1","");
INSERT INTO nf VALUES("3312","2754/S","2016-11-08","517","3","2399.004","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-08 00:00:00","1","","2016-12-07","0","2016-12-12","2399","3797","","","0","0","0","113441000007941","","0","","2016-11-08 00:00:00","1","");
INSERT INTO nf VALUES("3313","2755/S","2016-11-08","2425","3","4000","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-08 00:00:00","1","","2016-12-07","0","2016-12-12","4000","3858","","","0","0","0","113441000007941","","0","2016-12-08 00:00:00","2016-11-08 00:00:00","1","");
INSERT INTO nf VALUES("3315","2756/S","2016-11-09","2933","3","822","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-11 00:00:00","1","","2016-12-09","0","2016-12-15","780.9","3553","","","0","41.1","0","6383999000000","","0","2016-11-18 00:00:00","2016-11-11 00:00:00","1","");
INSERT INTO nf VALUES("3316","2757/S","2016-11-11","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-11 00:00:00","1","","2016-12-10","0","2016-12-12","13399.63","3383","","","0","0","0","201612120045237","","0","","2016-11-11 00:00:00","1","");
INSERT INTO nf VALUES("3323","2758/S","2016-11-11","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-11-11","0","2017-02-17","4883.33","3023","","","0","0","0","1376","","0","","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("3317","2759/S","2016-11-16","2148","3","67227.97000000002","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-16 00:00:00","1","","2016-12-16","0","2016-12-27","67227.97","3355","","","0","0","0","226023","","0","","2016-11-16 00:00:00","1","");
INSERT INTO nf VALUES("206","276","2012-06-06","204","3","11899.98","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-06 15:05:35","3","","2012-06-21","0","","0","0","","","0","0","","","","0","","2012-06-06 15:05:35","3","");
INSERT INTO nf VALUES("3318","2760/S","2016-11-16","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-16 00:00:00","1","","2016-12-16","0","2016-12-27","3807","3159","","","0","0","0","011227","","0","","2016-11-16 00:00:00","1","");
INSERT INTO nf VALUES("4794","2760/V","2018-09-21","204","2","1293.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-27 00:00:00","1","","2018-10-22","0","2018-10-18","1218.13","4867","","","0","75.69","0","5515757000000","","0","2018-10-23 00:00:00","2018-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3319","2761/S","2016-11-16","2825","3","2308","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-16 00:00:00","1","","2016-11-30","0","2016-12-02","2308","3742","","","0","0","0","113371000024406","","0","","2016-11-16 00:00:00","1","");
INSERT INTO nf VALUES("3320","2762/S","2016-11-17","2791","3","15620","0","0","0","0","0","0","0","0","1","0","4","0","2016-11-17 00:00:00","1","","2016-12-17","0","","0","3337","","","0","0","0","","2773/S","0","","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("3321","2763/S","2016-11-17","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-17 00:00:00","1","","2016-12-17","0","","0","3182","","","0","0","0","","","0","2018-02-26 00:00:00","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("3322","2764/S","2016-11-17","2272","3","1909.4299999999996","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-12-08","0","2016-12-28","1528.08","2361","","","0","381.35","0","138531","","0","","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("4793","2764/V","2018-09-27","3662","2","5067.46","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-27 00:00:00","1","","2018-10-27","0","2018-11-19","4588.59","0","","","0","478.87","0","6250607000000","","0","2018-11-26 00:00:00","2018-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3326","2765/S","2016-11-17","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-12-17","0","2016-12-14","1038.67","3198","","","0","0","0","011214","","0","","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("3327","2766/S","2016-11-17","2247","3","1089","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-12-14","0","2016-12-16","1089","3855","","","0","0","0","113511000009713","","0","2016-12-15 00:00:00","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("3328","2767/S","2016-11-17","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-12-17","0","2016-12-14","1038.67","3198","","","0","0","0","011214","","0","","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("4806","2767/V","2018-10-02","204","2","2950.89","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-02 00:00:00","1","","2018-11-02","0","2018-11-08","2778.26","4851","","","0","172.63","0","5948124000000","","0","2018-11-12 00:00:00","2018-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3329","2768/S","2016-11-17","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-17 00:00:00","1","","2016-12-17","0","","0","3180","","","0","0","0","","","0","2018-02-26 00:00:00","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("3330","2769/S","2016-11-17","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-12-12","0","2017-01-03","4048.29","3683","","","0","0","0","110031100014448","","0","2017-01-09 00:00:00","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("4882","2769/V","2018-10-04","2148","2","2579.15","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2018-11-05","0","2019-02-14","2579.15","4648","","","0","0","0","226026","","0","2019-02-25 00:00:00","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("212","277","2012-06-06","204","3","240","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-06 15:18:18","3","","2012-06-21","0","","0","456","","","0","0","","","","0","","2012-06-06 15:18:18","3","");
INSERT INTO nf VALUES("3331","2770/S","2016-11-17","2148","3","29857.542858861554","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-17 00:00:00","1","","2016-12-17","0","2016-12-14","29857.54","3355","","","0","0","0","226023","","0","","2016-11-17 00:00:00","1","");
INSERT INTO nf VALUES("3332","2771/S","2016-11-18","661","3","715.26833","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-18 00:00:00","1","","2016-12-18","0","2017-02-08","715.27","3794","","","0","0","0","201702070024940","","0","2017-02-10 00:00:00","2016-11-18 00:00:00","1","");
INSERT INTO nf VALUES("3333","2772/S","2016-11-18","3236","3","224","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-18 00:00:00","1","","2016-12-01","0","2016-12-05","212.8","3922","","","0","11.2","0","113401000012960","","0","2016-12-02 00:00:00","2016-11-18 00:00:00","1","");
INSERT INTO nf VALUES("3350","2773/S","2016-11-22","2791","3","11250","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-30 00:00:00","1","","2016-12-17","0","2016-12-20","11250","3337","","","0","0","0","6634486000000","","0","","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("3334","2774/S","2016-11-23","328","3","2002","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-23 00:00:00","1","","2016-12-07","0","2017-01-17","2002","3728","","","0","0","0","110171000011284","","0","2017-01-10 00:00:00","2016-11-23 00:00:00","1","");
INSERT INTO nf VALUES("3335","2775/S","2016-11-25","2536","3","430","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-25 00:00:00","1","","2016-12-25","0","2016-12-28","430","3131","","","0","0","0","6920230000000","","0","","2016-11-25 00:00:00","1","");
INSERT INTO nf VALUES("4812","2775/V","2018-10-09","3088","2","901","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-10 00:00:00","1","","2018-11-09","0","2019-09-04","815.85","4526","","","0","85.15","0","4200548000000","","0","2019-05-20 00:00:00","2018-10-10 00:00:00","1","");
INSERT INTO nf VALUES("3336","2776/S","2016-11-28","3202","3","569","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-28 00:00:00","1","","2016-12-12","0","2016-12-14","569","3886","","","0","0","0","113491200006000","","0","","2016-11-28 00:00:00","1","");
INSERT INTO nf VALUES("3337","2777/S","2016-11-28","1515","3","1780.822840312635","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-28 00:00:00","1","","2016-12-26","0","2017-02-15","1780.82","3479","","","0","0","0","28851569231","","0","","2016-11-28 00:00:00","1","");
INSERT INTO nf VALUES("3338","2778/S","2016-11-28","1491","3","1893.9962850553306","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-28 00:00:00","1","","2016-12-26","0","2017-02-17","1894","3475","","","0","0","0","610986000006996","","0","2017-02-20 00:00:00","2016-11-28 00:00:00","1","");
INSERT INTO nf VALUES("3339","2779/S","2016-11-28","1514","3","1666.7","0","0","0","0","0","0","0","0","1","0","2","0","2016-11-28 00:00:00","1","","2016-12-26","0","","0","3478","","","0","0","0","","","0","2017-05-25 00:00:00","2016-11-28 00:00:00","1","");
INSERT INTO nf VALUES("214","278","2012-06-08","333","3","796.91","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 15:06:50","3","","2012-06-25","0","2012-06-28","796.91","388","","","","","","","","0","","2012-06-08 15:06:50","3","");
INSERT INTO nf VALUES("3340","2780/S","2016-11-28","1077","3","2411.4","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-28 00:00:00","1","","2016-12-12","0","2016-12-06","2290.83","3628","","","0","120.57","0","6278175000000","","0","","2016-11-28 00:00:00","1","");
INSERT INTO nf VALUES("3341","2781/S","2016-11-28","1500","3","518.136668","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-28 00:00:00","1","","2017-04-20","0","2017-04-25","518.14","3130","","","0","0","0","","","0","2017-04-24 00:00:00","2016-11-28 00:00:00","1","");
INSERT INTO nf VALUES("3342","2782/S","2016-11-29","778","3","3450","0","0","0","0","0","0","0","0","1","0","4","0","2016-11-29 00:00:00","1","","2016-12-29","0","","0","3323","","","0","0","0","","000","0","","2016-11-29 00:00:00","1","");
INSERT INTO nf VALUES("3343","2783/S","2016-11-29","1680","3","2293.3387322665058","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-29 00:00:00","1","","2016-12-29","0","2017-01-16","2293.34","3838","","","0","0","0","106188000000","","0","","2016-11-29 00:00:00","1","");
INSERT INTO nf VALUES("3344","2784/S","2016-11-29","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-29 00:00:00","1","","2016-12-29","0","","0","3195","","","0","0","0","","","0","2018-05-24 00:00:00","2016-11-29 00:00:00","1","");
INSERT INTO nf VALUES("3345","2785/S","2016-11-29","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-29 00:00:00","1","","2016-12-29","0","","0","3196","","","0","0","0","","","0","2018-04-16 00:00:00","2016-11-29 00:00:00","1","");
INSERT INTO nf VALUES("3346","2786/S","2016-11-29","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-29 00:00:00","1","","2016-12-29","0","","0","3177","","","0","0","0","","","0","2017-08-07 00:00:00","2016-11-29 00:00:00","1","");
INSERT INTO nf VALUES("4828","2786/V","2018-10-18","204","2","71.94","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-19 00:00:00","1","","2018-11-19","0","2018-11-08","67.73","4955","","","0","4.21","0","5937308000000","","0","2018-11-12 00:00:00","2018-10-19 00:00:00","1","");
INSERT INTO nf VALUES("3347","2787/S","2016-11-29","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2016-11-29 00:00:00","1","","2016-12-29","0","","0","3163","","","0","0","0","","","0","2018-03-15 00:00:00","2016-11-29 00:00:00","1","");
INSERT INTO nf VALUES("4829","2787/V","2018-10-18","3182","2","1114","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-19 00:00:00","1","","2018-11-19","0","2018-10-30","1048.83","4472","","","0","65.17","0","5762333000000","","0","","2018-10-19 00:00:00","1","");
INSERT INTO nf VALUES("3348","2788/S","2016-11-29","24","3","2132","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-29 00:00:00","1","","2016-12-13","0","2017-05-15","2132","3528","","","0","0","0","8838372","","0","2017-05-16 00:00:00","2016-11-29 00:00:00","1","");
INSERT INTO nf VALUES("4831","2788/V","2018-10-18","204","2","187","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-23 00:00:00","1","","2018-11-22","0","2018-11-08","176.06","4975","","","0","10.94","0","5937308000000","","0","","2018-10-23 00:00:00","1","");
INSERT INTO nf VALUES("3351","2789/S","2016-11-30","3272","3","8370","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-30 00:00:00","1","","2016-12-30","0","2017-05-11","8370","3961","","","0","0","0","87171181700174","","0","2017-05-15 00:00:00","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4830","2789/V","2018-10-18","2572","2","3089.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-19 00:00:00","1","","2018-11-19","0","2019-02-12","3089.14","4808","","","0","0","0","201902110142959","","0","2019-02-27 00:00:00","2018-10-19 00:00:00","1","");
INSERT INTO nf VALUES("222","279","2012-06-08","233","3","548.75","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-08 15:26:27","3","","2012-06-25","0","","0","254","","","0","0","","","","0","","2012-06-08 15:26:27","3","");
INSERT INTO nf VALUES("3352","2790/S","2016-11-30","687","3","4780.930000000001","0","0","0","0","0","0","0","0","1","0","4","0","2016-11-30 00:00:00","1","","2016-12-30","0","","0","3746","","","0","0","0","","3278/S","0","2017-09-04 00:00:00","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4827","2790/V","2018-10-18","4041","2","415.23","0","0","0","0","0","0","0","0","1","0","2","0","2018-10-19 00:00:00","1","","2018-11-19","0","","0","4886","","","0","0","0","","","0","","2018-10-19 00:00:00","1","");
INSERT INTO nf VALUES("3353","2791/S","2016-11-30","161","3","61980","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-30 00:00:00","1","","2016-12-30","0","2017-03-07","58881","3129","","","0","3099","0","201703060088976","","0","","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("3354","2792/S","2016-11-30","2239","3","7298.080000000001","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-30 00:00:00","1","","2016-12-30","0","2017-01-13","7298.08","2319","","","0","0","0","476000","","0","","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("3363","2793/S","2016-11-30","661","3","2300","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-01 00:00:00","1","","2016-12-30","0","2017-11-24","2300","3939","","","0","0","0","201711230031123","","0","","2016-12-01 00:00:00","1","");
INSERT INTO nf VALUES("4833","2793/V","2018-10-22","176","2","134","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-23 00:00:00","1","","2018-11-22","0","2018-12-03","134","4987","","","0","0","0","201811300014630","","0","2018-12-03 00:00:00","2018-10-23 00:00:00","1","");
INSERT INTO nf VALUES("3355","2794/S","2016-11-30","2734","3","4779.1900000000005","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-30 00:00:00","1","","2017-01-16","0","2017-01-18","4779.19","3781","","","0","0","0","110181000011181","","0","","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4834","2794/V","2018-10-23","204","2","521","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-23 00:00:00","1","","2018-11-23","0","2018-11-08","490.52","4969","","","0","30.48","0","5937308000000","","0","2018-11-12 00:00:00","2018-10-23 00:00:00","1","");
INSERT INTO nf VALUES("3356","2795/S","2016-11-30","2735","3","1794.5","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-30 00:00:00","1","","2016-12-28","0","2016-12-30","1794.5","3780","","","0","0","0","113651000015730","","0","","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("3357","2796/S","2016-11-30","497","3","2647.568295999998","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-30 00:00:00","1","","2016-12-30","0","2017-01-25","2647.57","3418","","","0","0","0","216181000000","","0","","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4883","2796/V","2018-10-25","176","2","1890","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2018-11-26","0","2018-12-24","1890","4987","","","0","0","0","201812210019377","","0","2019-01-07 00:00:00","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("3358","2797/S","2016-11-30","1648","3","4531","0","0","0","0","0","0","0","0","1","0","5","0","2016-11-30 00:00:00","1","","2016-12-14","0","2017-01-06","4531","3953","","","0","0","0","631042","","0","2017-01-10 00:00:00","2016-11-30 00:00:00","1","");
INSERT INTO nf VALUES("3362","2798/S","2016-11-30","2665","3","972.28","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-01 00:00:00","1","","2016-12-15","0","2016-12-19","972.28","3716","","","0","0","0","113541000010645","","0","2017-01-09 00:00:00","2016-12-01 00:00:00","1","");
INSERT INTO nf VALUES("3359","2799/S","2016-11-30","2373","3","300","0","0","0","0","0","0","0","0","1","0","2","0","2016-12-01 00:00:00","1","","2016-12-28","0","","0","3928","","","0","0","0","","","0","2017-02-20 00:00:00","2016-12-01 00:00:00","1","");
INSERT INTO nf VALUES("223","280","2012-06-08","233","3","8020","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-08 15:41:28","3","","2012-06-25","0","","0","361","","","","","","","","0","","2012-06-08 15:41:28","3","");
INSERT INTO nf VALUES("3360","2800/S","2016-11-30","2373","3","150","0","0","0","0","0","0","0","0","1","0","2","0","2016-12-01 00:00:00","1","","2016-12-28","0","","0","3935","","","0","0","0","","","0","2017-02-20 00:00:00","2016-12-01 00:00:00","1","");
INSERT INTO nf VALUES("3361","2801/S","2016-11-30","2457","3","72.6","0","0","0","0","0","0","0","0","1","0","3","0","2016-12-01 00:00:00","1","","2016-12-14","0","","0","3956","","","0","","0","","2851/S","0","","2016-12-01 00:00:00","1","");
INSERT INTO nf VALUES("3364","2802/S","2016-12-02","3179","3","6419.6","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-02 00:00:00","1","","2016-12-30","0","2016-12-20","6419.6","3889","","","0","0","0","","","0","2017-03-09 00:00:00","2016-12-02 00:00:00","1","");
INSERT INTO nf VALUES("3365","2803/S","2016-12-02","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-02 00:00:00","1","","2017-01-02","0","2016-12-09","19773.13","3845","","","0","0","0","457","","0","","2016-12-02 00:00:00","1","");
INSERT INTO nf VALUES("3366","2804/S","2016-12-02","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-02 00:00:00","1","","2017-01-02","0","2016-12-27","618.95","3182","","","0","0","0","011227","","0","","2016-12-02 00:00:00","1","");
INSERT INTO nf VALUES("3367","2805/S","2016-12-02","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","6","0","2016-12-02 00:00:00","1","","2017-01-02","0","","0","3185","","","0","0","0","","","0","2019-06-03 00:00:00","2016-12-02 00:00:00","1","");
INSERT INTO nf VALUES("3368","2806/S","2016-12-02","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2016-12-02 00:00:00","1","","2017-01-02","0","","0","3164","","","0","0","0","","","0","2019-05-14 00:00:00","2016-12-02 00:00:00","1","");
INSERT INTO nf VALUES("3369","2807/S","2016-12-05","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-05 00:00:00","1","","2017-01-05","0","2017-03-10","7100","3379","","","0","0","0","476000","","0","","2016-12-05 00:00:00","1","");
INSERT INTO nf VALUES("3370","2808/S","2016-12-05","497","3","27020","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-05 00:00:00","1","","2017-01-05","0","2017-01-20","27020","3942","","","0","0","0","164592000000","","0","","2016-12-05 00:00:00","1","");
INSERT INTO nf VALUES("3371","2809/S","2016-12-05","497","3","15852.09","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-05 00:00:00","1","","2017-01-05","0","2017-02-01","15852","2496","","","0","0.09","0","304484000000","","0","","2016-12-05 00:00:00","1","");
INSERT INTO nf VALUES("227","281","2012-06-08","206","3","369.25","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-08 16:01:03","3","","2012-06-25","0","","0","103","","","0","0","","","","0","","2012-06-08 16:01:03","3","");
INSERT INTO nf VALUES("3372","2810/S","2016-12-06","2148","3","64783.54","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-06 00:00:00","1","","2017-01-06","0","2016-12-27","64783.54","3355","","","0","0","0","226023","","0","2017-01-09 00:00:00","2016-12-06 00:00:00","1","");
INSERT INTO nf VALUES("3373","2811/S","2016-12-06","204","3","5617.505709999999","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-06 00:00:00","1","","2017-01-06","0","2017-01-10","5617.51","3358","","","0","0","0","","","0","2017-02-20 00:00:00","2016-12-06 00:00:00","1","");
INSERT INTO nf VALUES("3374","2812/S","2016-12-07","176","3","11014.789999999999","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-07 00:00:00","1","","2017-01-07","0","2017-02-17","11014.79","3508","","","0","0","0","201702160007985","","0","2017-02-20 00:00:00","2016-12-07 00:00:00","1","");
INSERT INTO nf VALUES("3375","2813/S","2016-12-07","2148","3","26498.44229462155","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-07 00:00:00","1","","2017-01-07","0","2016-12-27","26498.44","3355","","","0","0","0","226023","","0","2017-01-09 00:00:00","2016-12-07 00:00:00","1","");
INSERT INTO nf VALUES("3379","2814/S","2016-12-09","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-12 00:00:00","1","","2017-01-09","0","2017-02-22","4883.33","3023","","","0","0","0","1376","","0","","2016-12-12 00:00:00","1","");
INSERT INTO nf VALUES("3377","2815/S","2016-12-12","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-12 00:00:00","1","","2017-01-12","0","2017-01-12","13399.63","3383","","","0","0","0","201701120000942","","0","","2016-12-12 00:00:00","1","");
INSERT INTO nf VALUES("3378","2816/S","2016-12-12","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-12 00:00:00","1","","2017-02-24","0","2018-10-08","4048.29","3683","","","0","0","0","551812000322300","","0","2018-10-10 00:00:00","2016-12-12 00:00:00","1","");
INSERT INTO nf VALUES("3381","2817/S","2016-12-13","2791","3","14760","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-13 00:00:00","1","","2017-01-13","0","2016-12-30","14760","3337","","","0","0","0","7080659000000","","0","","2016-12-13 00:00:00","1","");
INSERT INTO nf VALUES("3382","2818/S","2016-12-13","3261","3","1947.37","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-13 00:00:00","1","","2017-01-11","0","2017-01-12","1947.37","3951","","","0","0","0","651600000016201","","0","","2016-12-13 00:00:00","1","");
INSERT INTO nf VALUES("3383","2819/S","2016-12-13","2373","3","2951.8","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-13 00:00:00","1","","2017-01-11","0","2017-01-11","2951.8","3952","","","0","0","0","663405000031899","","0","","2016-12-13 00:00:00","1","");
INSERT INTO nf VALUES("228","282","2012-06-08","431","3","3049.6","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 17:01:00","3","","2012-07-02","0","2012-07-02","3049.6","152","","","","","","","","0","","2012-06-08 17:01:00","3","");
INSERT INTO nf VALUES("3384","2820/S","2016-12-13","981","3","504","0","0","0","0","0","0","0","0","1","0","2","0","2016-12-13 00:00:00","1","","2017-01-13","0","","0","3813","","","0","0","0","","","0","2017-03-20 00:00:00","2016-12-13 00:00:00","1","");
INSERT INTO nf VALUES("3385","2821/S","2016-12-13","1598","3","380","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-13 00:00:00","1","","2017-01-29","0","2016-12-21","380","3764","","","0","0","0","4","","0","2017-05-22 00:00:00","2016-12-13 00:00:00","1","");
INSERT INTO nf VALUES("3386","2822/S","2016-12-14","1771","3","5353.973048700001","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-14 00:00:00","1","","2017-01-14","0","2017-03-16","5353.97","3574","","","0","0","0","201703160004761","","0","2017-02-13 00:00:00","2016-12-14 00:00:00","1","");
INSERT INTO nf VALUES("3556","2823/S","2016-12-14","299","3","8087.57","0","0","0","0","0","0","0","0","1","0","2","0","2017-03-03 00:00:00","1","","2017-01-14","0","","0","3592","","","0","0","0","","","0","2018-07-16 00:00:00","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("3387","2824/S","2016-12-16","176","3","3531.18","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-16 00:00:00","1","","2017-01-16","0","2017-02-17","3531.18","3508","","","0","0","0","201702160007985","","0","2017-02-20 00:00:00","2016-12-16 00:00:00","1","");
INSERT INTO nf VALUES("3388","2825/S","2016-12-16","66","3","2806.67","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-16 00:00:00","1","","2017-01-16","0","2017-08-30","2541.43","3498","","","0","265.24","0","4221026000000","","0","2017-09-04 00:00:00","2016-12-16 00:00:00","1","");
INSERT INTO nf VALUES("4887","2825/V","2018-11-23","2148","2","6089.2","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2018-12-23","0","2019-02-14","6089.2","4648","","","0","0","0","226026","","0","2019-02-21 00:00:00","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("3389","2826/S","2016-12-19","661","3","715.26833","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-19 00:00:00","1","","2017-01-19","0","2017-01-06","715.27","3794","","","0","0","0","201701050006783","","0","","2016-12-19 00:00:00","1","");
INSERT INTO nf VALUES("3403","2827/S","2016-12-19","161","3","55240","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-10 00:00:00","1","","2017-01-19","0","2017-03-27","52478","3129","","","0","2762","0","201703220104992","","0","2017-03-27 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("3390","2828/S","2016-12-19","2391","3","576.18","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-19 00:00:00","1","","2017-01-02","0","2017-01-02","576.18","3919","","","0","0","0","551220000114052","","0","","2016-12-19 00:00:00","1","");
INSERT INTO nf VALUES("3391","2829/S","2016-12-19","3248","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2016-12-19 00:00:00","1","","2017-01-02","0","2017-02-16","77","3932","","","0","0","0","110471000011606","","0","2017-02-15 00:00:00","2016-12-19 00:00:00","1","");
INSERT INTO nf VALUES("231","283","2012-06-08","431","3","843","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 17:14:52","3","","2012-06-25","0","2012-06-25","843","757","","","","","","","","0","","2012-06-08 17:14:52","3","");
INSERT INTO nf VALUES("3392","2830/S","2017-01-09","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-09 00:00:00","1","","2017-02-01","0","2017-01-13","19773.13","3845","","","0","0","0","457000","","0","","2017-01-09 00:00:00","1","");
INSERT INTO nf VALUES("3393","2831/S","2017-01-09","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-09 00:00:00","1","","2017-01-15","0","","0","3182","","","0","0","0","","","0","2018-02-26 00:00:00","2017-01-09 00:00:00","1","");
INSERT INTO nf VALUES("3394","2832/S","2017-01-09","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-09 00:00:00","1","","2017-01-15","0","","0","3185","","","0","0","0","","","0","2019-06-03 00:00:00","2017-01-09 00:00:00","1","");
INSERT INTO nf VALUES("3395","2833/S","2017-01-09","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-09 00:00:00","1","","2017-01-15","0","","0","3180","","","0","0","0","","","0","2018-02-26 00:00:00","2017-01-09 00:00:00","1","");
INSERT INTO nf VALUES("3396","2834/S","2017-01-09","2692","3","3807","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-09 00:00:00","1","","2017-01-15","0","","0","3159","","","0","0","0","","","0","2018-03-15 00:00:00","2017-01-09 00:00:00","1","");
INSERT INTO nf VALUES("3397","2835/S","2017-01-10","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-10 00:00:00","1","","2017-02-10","0","2017-03-08","4048.29","3683","","","0","0","0","110671000019182","","0","2017-02-15 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("3398","2836/S","2017-01-10","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-10 00:00:00","1","","2017-02-10","0","2017-07-20","4340.78","3023","","","0","542.55","0","1396","","0","2017-07-24 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("3399","2837/S","2017-01-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-10 00:00:00","1","","2017-02-10","0","2017-03-13","13399.63","3383","","","0","0","0","201703130003102","","0","","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("3400","2838/S","2017-01-10","204","3","5617.505709999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-10 00:00:00","1","","2017-01-31","0","2017-01-26","5617.51","3358","","","0","0","0","236178000000","","0","2017-02-20 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4891","2838/V","2018-11-28","176","2","126.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-28 00:00:00","1","","2018-12-28","0","2018-12-24","126.7","5015","","","0","0","0","201812210019377","","0","2019-01-07 00:00:00","2018-11-28 00:00:00","1","");
INSERT INTO nf VALUES("3401","2839/S","2017-01-10","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-10 00:00:00","1","","2017-02-15","0","","0","3163","","","0","0","0","","","0","2018-06-21 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4892","2839/V","2018-11-28","661","2","404.68","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-29 00:00:00","1","","2018-12-28","0","2018-12-28","404.68","5006","","","0","0","0","3667668","","0","2019-01-07 00:00:00","2018-11-29 00:00:00","1","");
INSERT INTO nf VALUES("233","284","2012-06-08","246","3","449.33","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-08 17:38:51","3","","2012-06-25","0","","0","106","","","0","0","","","","0","","2012-06-08 17:38:51","3","");
INSERT INTO nf VALUES("3402","2840/S","2017-01-10","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-10 00:00:00","1","","2017-01-15","0","","0","3196","","","0","0","0","","","0","2018-06-21 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4903","2840/V","2018-11-28","3182","2","522","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-04 00:00:00","1","","2018-12-28","0","2018-12-12","491.46","4472","","","0","30.54","0","6889737000000","","0","2019-01-07 00:00:00","2018-12-04 00:00:00","1","");
INSERT INTO nf VALUES("3405","2841/S","2017-01-10","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-10 00:00:00","1","","2017-01-15","0","","0","3195","","","0","0","0","","","0","2018-05-24 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("3406","2842/S","2017-01-10","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-10 00:00:00","1","","2017-01-15","0","","0","3164","","","0","0","0","","","0","2019-05-14 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("3407","2843/S","2017-01-10","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-10 00:00:00","1","","2017-01-15","0","","0","3183","","","0","0","0","","","0","2018-02-26 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("3408","2844/S","2017-01-10","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-10 00:00:00","1","","2017-02-15","0","","0","3183","","","0","0","0","","","0","2018-02-26 00:00:00","2017-01-10 00:00:00","1","");
INSERT INTO nf VALUES("3409","2845/S","2017-01-10","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-11 00:00:00","1","","2017-02-05","0","2017-06-28","7100","3379","","","0","0","0","476000","","0","2017-10-23 00:00:00","2017-01-11 00:00:00","1","");
INSERT INTO nf VALUES("3410","2846/S","2017-01-11","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-11 00:00:00","1","","2017-02-15","0","","0","3161","","","0","0","0","","","0","2017-09-25 00:00:00","2017-01-11 00:00:00","1","");
INSERT INTO nf VALUES("3411","2847/S","2017-01-11","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-11 00:00:00","1","","2017-02-15","0","","0","3161","","","0","0","0","","","0","2017-06-27 00:00:00","2017-01-11 00:00:00","1","");
INSERT INTO nf VALUES("3412","2848/S","2017-01-11","2706","3","1989.46","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-11 00:00:00","1","","2017-02-11","0","","0","3184","","","0","0","0","","","0","2018-02-26 00:00:00","2017-01-11 00:00:00","1","");
INSERT INTO nf VALUES("3413","2849/S","2017-01-11","2706","3","1989.46","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-11 00:00:00","1","","2017-01-15","0","","0","3184","","","0","0","0","","","0","2018-02-26 00:00:00","2017-01-11 00:00:00","1","");
INSERT INTO nf VALUES("234","285","2012-06-08","295","3","888","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 17:53:13","3","","2012-06-25","0","2012-06-25","888","36","","","0","0","","","","0","","2012-06-08 17:53:13","3","");
INSERT INTO nf VALUES("3414","2850/S","2017-01-11","661","3","2300","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-11 00:00:00","1","","2017-02-11","0","2017-03-01","2300","3939","","","0","0","0","201702240038545","","0","2017-02-20 00:00:00","2017-01-11 00:00:00","1","");
INSERT INTO nf VALUES("3510","2851/S","2017-01-11","2457","3","72.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-14 00:00:00","1","","2017-01-25","0","2017-01-24","68.97","3956","","","0","3.63","0","16651","","0","","2017-02-14 00:00:00","1","");
INSERT INTO nf VALUES("3415","2852/S","2017-01-12","299","3","8188.183377240006","0","0","0","0","0","0","0","0","1","0","4","0","2017-01-12 00:00:00","1","","2017-02-12","0","","0","3592","","","0","0","0","","2869/S","0","","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("3416","2853/S","2017-01-12","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-12 00:00:00","1","","2017-01-15","0","","0","3177","","","0","0","0","","","0","2017-08-07 00:00:00","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("3417","2854/S","2017-01-12","176","3","1310","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-12 00:00:00","1","","2017-02-12","0","2017-06-13","1310","3915","","","0","0","0","201706120003644","","0","2017-06-22 00:00:00","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("3418","2855/S","2017-01-12","2179","3","859.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-12 00:00:00","1","","2017-01-25","0","2017-01-23","859.19","3874","","","0","0","0","110231000014225","","0","","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("4915","2855/V","2018-12-06","2572","2","9120.43","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-07 00:00:00","1","","2019-01-07","0","2019-02-12","9120.43","4808","","","0","0","0","201902110142959","","0","2019-02-27 00:00:00","2018-12-07 00:00:00","1","");
INSERT INTO nf VALUES("3419","2856/S","2017-01-12","2179","3","859.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-12 00:00:00","1","","2017-01-25","0","2017-01-23","757.43","3874","","","0","101.76","0","110231000014225","","0","","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("3420","2857/S","2017-01-12","2179","3","859.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-12 00:00:00","1","","2017-02-25","0","2017-03-02","757.43","3874","","","0","101.76","0","110611000034386","","0","","2017-01-12 00:00:00","1","");
INSERT INTO nf VALUES("4916","2857/V","2018-12-07","982","3","24526","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-07 00:00:00","1","","2019-01-07","0","2019-02-07","23091.2","5051","","","0","1434.8","0","432381000000","","0","2018-12-11 00:00:00","2018-12-07 00:00:00","1","");
INSERT INTO nf VALUES("3424","2858/S","2017-01-13","246","3","4546.7","0","0","0","0","0","0","0","0","1","0","3","0","2017-01-13 00:00:00","1","","2017-02-13","0","","0","3970","","","0","0","0","","","0","","2017-01-13 00:00:00","1","");
INSERT INTO nf VALUES("3425","2859/S","2017-01-16","2682","3","233","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-16 00:00:00","1","","2017-01-26","0","2017-01-30","233","3930","","","0","0","0","110271000010131","","0","","2017-01-16 00:00:00","1","");
INSERT INTO nf VALUES("244","286","2012-06-08","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 18:02:29","3","","2012-07-05","0","2012-07-05","1212.57","29","","","","","","","","0","","2012-06-08 18:02:29","3","");
INSERT INTO nf VALUES("3426","2860/S","2017-01-16","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-16 00:00:00","1","","2017-02-16","0","","0","3160","","","0","0","0","","","0","2017-09-19 00:00:00","2017-01-16 00:00:00","1","");
INSERT INTO nf VALUES("3427","2861/S","2017-01-16","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-16 00:00:00","1","","2017-02-16","0","","0","3181","","","0","0","0","","","0","2018-03-16 00:00:00","2017-01-16 00:00:00","1","");
INSERT INTO nf VALUES("3429","2862/S","2016-12-31","2148","3","103320.58","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-16 00:00:00","1","","2017-02-16","0","2017-02-17","103320.58","3355","","","0","0","0","226024","","0","","2017-01-16 00:00:00","1","");
INSERT INTO nf VALUES("3431","2863/S","2017-01-18","661","3","715.26833","0","0","0","0","0","0","0","0","1","0","2","0","2017-01-18 00:00:00","1","","2017-02-18","0","","0","3794","","","0","0","0","","","0","2018-09-13 00:00:00","2017-01-18 00:00:00","1","");
INSERT INTO nf VALUES("4927","2863/V","2018-12-11","2148","2","12170.86","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-18 00:00:00","1","","2019-01-11","0","2019-02-14","12170.86","4648","","","0","0","0","226026","","0","2019-02-25 00:00:00","2018-12-18 00:00:00","1","");
INSERT INTO nf VALUES("3432","2864/S","2017-01-18","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-18 00:00:00","1","","2017-02-18","0","2017-03-31","717.61","3177","","","0","0","0","010331","","0","2017-03-31 00:00:00","2017-01-18 00:00:00","1","");
INSERT INTO nf VALUES("3433","2865/S","2017-01-18","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-18 00:00:00","1","","2017-02-18","0","2017-03-30","380.43","3180","","","0","0","0","000000","","0","2017-04-11 00:00:00","2017-01-18 00:00:00","1","");
INSERT INTO nf VALUES("3434","2866/S","2017-01-18","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-18 00:00:00","1","","2017-01-18","0","2016-12-22","1859.27","3774","","","0","0","0","8187226","","0","","2017-01-18 00:00:00","1","");
INSERT INTO nf VALUES("3435","2867/S","2017-01-18","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-18 00:00:00","1","","2017-02-07","0","2017-01-23","1859.27","3774","","","0","0","0","9628306","","0","","2017-01-18 00:00:00","1","");
INSERT INTO nf VALUES("3436","2868/S","2017-01-20","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","2","0","2017-01-20 00:00:00","1","","2017-02-20","0","","0","2314","","","0","0","0","","","0","2018-08-24 00:00:00","2017-01-20 00:00:00","1","");
INSERT INTO nf VALUES("3486","2869/S","2017-01-23","299","3","9997.779999999992","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-02 00:00:00","1","","2017-02-12","0","2017-02-03","8553.1","3592","","","0","1444.68","0","353517000000","","0","","2017-02-02 00:00:00","1","");
INSERT INTO nf VALUES("245","287","2012-06-08","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 18:10:02","3","","2012-07-05","0","2012-07-05","2250","79","","","","","","","","0","","2012-06-08 18:10:02","3","");
INSERT INTO nf VALUES("3437","2870/S","2017-01-23","2964","3","5457.699984000001","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-23 00:00:00","1","","2017-02-28","0","2017-09-01","4865.54","3675","","","0","592.16","0","4272940000000","","0","2017-08-30 00:00:00","2017-01-23 00:00:00","1","");
INSERT INTO nf VALUES("3438","2871/S","2017-01-23","2742","3","8819.66","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-23 00:00:00","1","","2017-02-20","0","2017-02-22","8819.66","3929","","","0","0","0","110531000018433","","0","","2017-01-23 00:00:00","1","");
INSERT INTO nf VALUES("3439","2872/S","2017-01-23","754","3","4263.74","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-23 00:00:00","1","","2017-02-06","0","2017-02-07","4263.74","3903","","","0","0","0","662913000129900","","0","2017-02-08 00:00:00","2017-01-23 00:00:00","1","");
INSERT INTO nf VALUES("3441","2873/S","2017-01-23","2933","3","6556.650000000001","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-23 00:00:00","1","","2017-02-23","0","2017-04-20","5991.14","3870","","","0","565.51","0","1604673000000","","0","2017-03-14 00:00:00","2017-01-23 00:00:00","1","");
INSERT INTO nf VALUES("3442","2874/S","2017-01-24","118","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-24 00:00:00","1","","2017-02-07","0","2017-02-07","168","3868","","","0","0","0","48121748300213","","0","","2017-01-24 00:00:00","1","");
INSERT INTO nf VALUES("3444","2875/S","2017-01-24","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-24 00:00:00","1","","2017-02-24","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2017-01-24 00:00:00","1","");
INSERT INTO nf VALUES("3445","2876/S","2017-01-24","246","3","2000","0","0","0","0","0","0","0","0","1","0","4","0","2017-01-24 00:00:00","1","","2017-02-24","0","","0","3970","","","0","0","0","","2912/S","0","2017-02-27 00:00:00","2017-01-24 00:00:00","1","");
INSERT INTO nf VALUES("3446","2877/S","2017-01-24","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-24 00:00:00","1","","2017-02-24","0","","0","3194","","","0","0","0","","","0","2019-05-09 00:00:00","2017-01-24 00:00:00","1","");
INSERT INTO nf VALUES("4962","2877/V","2019-01-21","2148","2","881.5","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-21 00:00:00","1","","2019-02-21","0","2019-03-21","881.5","4648","","","0","0","0","226026","","0","2019-03-25 00:00:00","2019-01-21 00:00:00","1","");
INSERT INTO nf VALUES("3447","2878/S","2017-01-24","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-24 00:00:00","1","","2017-02-24","0","2017-05-30","1376.99","3196","","","0","0","0","000000","","0","2017-05-31 00:00:00","2017-01-24 00:00:00","1","");
INSERT INTO nf VALUES("3448","2879/S","2017-01-24","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-24 00:00:00","1","","2017-02-24","0","","0","3195","","","0","0","0","","","0","2018-05-24 00:00:00","2017-01-24 00:00:00","1","");
INSERT INTO nf VALUES("246","288","2012-06-08","585","3","200","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 18:19:57","3","","2012-06-25","0","2012-06-25","200","381","","","","","","","","0","","2012-06-08 18:19:57","3","");
INSERT INTO nf VALUES("3449","2880/S","2017-01-25","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-25 00:00:00","1","","2017-02-25","0","2017-03-30","3807","3159","","","0","0","0","000000","","0","2017-04-11 00:00:00","2017-01-25 00:00:00","1","");
INSERT INTO nf VALUES("3450","2881/S","2017-01-25","2859","3","4115","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-25 00:00:00","1","","2017-04-30","0","2017-05-26","3874.86","3457","","","0","240.14","0","","","0","2017-05-25 00:00:00","2017-01-25 00:00:00","1","");
INSERT INTO nf VALUES("3451","2882/S","2017-01-26","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-26 00:00:00","1","","2017-02-26","0","2017-04-10","1038.67","3198","","","0","0","0","000000","","0","","2017-01-26 00:00:00","1","");
INSERT INTO nf VALUES("3452","2883/S","2017-01-26","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-26 00:00:00","1","","2017-02-26","0","","0","3198","","","0","0","0","","","0","2017-08-08 00:00:00","2017-01-26 00:00:00","1","");
INSERT INTO nf VALUES("3453","2884/S","2017-01-26","3088","3","7887","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-26 00:00:00","1","","2017-02-26","0","2017-03-09","7425.61","3765","","","0","461.39","0","859175000000","","0","2017-03-10 00:00:00","2017-01-26 00:00:00","1","");
INSERT INTO nf VALUES("3454","2885/S","2017-01-26","3182","3","2865","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-26 00:00:00","1","","2017-02-26","0","2017-10-09","1120.7","3864","","","0","1744.3","0","5017424000000","","0","","2017-01-26 00:00:00","1","");
INSERT INTO nf VALUES("3461","2886/S","2016-12-31","2148","3","22319.91795389145","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-02-27","0","2017-02-17","22319.92","3355","","","0","0","0","226024","","0","","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("3455","2887/S","2017-01-30","1771","3","2344.5502893","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-03-01","0","2017-03-22","2344.53","3574","","","0","0.02","0","","","0","","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("3459","2888/S","2017-01-30","1348","3","1758","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-03-10","0","2017-03-14","1758","3979","","","0","0","0","110731000009570","","0","2017-03-13 00:00:00","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("3460","2889/S","2017-01-30","3277","3","150","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-01-31","0","2017-01-31","150","3965","","","0","0","0","550469000019509","","0","","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("248","289","2012-06-08","89","3","1658","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 18:30:42","3","","2012-06-25","0","2012-07-05","1658","382","","","","","","","","0","","2012-06-08 18:30:42","3","");
INSERT INTO nf VALUES("3462","2890/S","2017-01-30","2058","3","5036.066","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-03-31","0","2017-03-31","5036.07","3905","","","0","0","0","","","0","","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("3463","2891/S","2017-01-30","2706","3","1989.46","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-03-01","0","2017-04-11","1989.46","3184","","","0","0","0","010411","","0","2017-04-11 00:00:00","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("3464","2892/S","2017-01-30","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-30 00:00:00","1","","2017-03-01","0","2017-06-12","1025.81","3163","","","0","0","0","000000","","0","2017-06-13 00:00:00","2017-01-30 00:00:00","1","");
INSERT INTO nf VALUES("3465","2893/S","2017-01-31","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","2","0","2017-01-31 00:00:00","1","","2017-03-01","0","","0","2314","","","0","0","0","","","0","2018-08-24 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("3469","2894/S","2017-01-31","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2017-04-10","768.45","3185","","","0","0","0","000000","","0","2017-04-11 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("3470","2895/S","2017-01-31","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2017-01-31 00:00:00","1","","2017-03-01","0","","0","3164","","","0","0","0","","","0","2018-03-20 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("3471","2896/S","2017-01-31","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2017-04-10","618.95","3182","","","0","0","0","000000","","0","2017-04-11 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("5000","2896/V","2019-02-13","2148","2","11342.378129999997","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-13 00:00:00","1","","2019-03-13","0","2019-04-23","11342.38","4648","","","0","0","0","226026","","0","2019-05-02 00:00:00","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("3472","2897/S","2017-01-31","204","3","6697.505710000002","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2017-02-15","6305.7","3358","","","0","391.81","0","545703000000","","0","2017-02-20 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("3477","2898/S","2017-01-31","2360","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-02-14","0","2017-02-16","146.3","3998","","","0","7.7","0","110471000011606","","0","","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("5034","2898/V","2019-02-13","4172","2","6104.38","0","0","0","0","0","0","0","0","1","0","3","0","2019-03-01 00:00:00","1","","2019-03-13","0","","0","4865","","","0","0","0","","","0","","2019-03-01 00:00:00","1","");
INSERT INTO nf VALUES("3478","2899/S","2017-01-31","2705","3","2334.47","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2017-03-31","2334.47","3183","","","0","0","0","010331","","0","2017-04-11 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("256","290","2012-06-08","586","3","198","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 18:43:53","3","","2012-07-09","0","2014-01-22","198","392","","","","","","","","0","","2012-06-08 18:43:53","3","");
INSERT INTO nf VALUES("3479","2900/S","2017-01-31","66","3","19117.009999999995","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2017-08-30","17310.45","3498","","","0","1806.56","0","4222355000000","","0","2017-09-04 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("3480","2901/S","2017-01-31","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2018-06-29","556.69","3162","","","0","0","0","000000","","0","2018-06-29 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("3481","2902/S","2017-01-31","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","5","0","2017-01-31 00:00:00","1","","2017-03-01","0","2017-04-11","985.47","3161","","","0","0","0","010411","","0","2017-04-11 00:00:00","2017-01-31 00:00:00","1","");
INSERT INTO nf VALUES("3483","2903/S","2017-01-31","176","3","5295.73","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-01 00:00:00","1","","2017-03-01","0","2017-06-13","5295.73","2676","","","0","0","0","201706120003644","","0","2017-06-22 00:00:00","2017-02-01 00:00:00","1","");
INSERT INTO nf VALUES("3482","2904/S","2017-02-01","2373","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-01 00:00:00","1","","2017-03-02","0","2017-03-02","90","3983","","","0","0","0","553405000031899","","0","","2017-02-01 00:00:00","1","");
INSERT INTO nf VALUES("3484","2905/S","2017-02-01","661","3","2606.72","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-01 00:00:00","1","","2017-03-01","0","2017-06-26","2300","3939","","","0","306.72","0","201706230036087","","0","2017-06-19 00:00:00","2017-02-01 00:00:00","1","");
INSERT INTO nf VALUES("3485","2906/S","2017-02-01","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-01 00:00:00","1","","2017-03-01","0","2017-03-15","19773.13","3845","","","0","0","0","14","","0","","2017-02-01 00:00:00","1","");
INSERT INTO nf VALUES("5020","2906/V","2019-02-21","176","2","413.25","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-21 00:00:00","1","","2019-03-21","0","2019-06-12","413.25","4954","","","0","0","0","201906110017277","","0","2019-06-13 00:00:00","2019-02-21 00:00:00","1","");
INSERT INTO nf VALUES("3487","2907/S","2017-02-02","2105","3","50","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-02 00:00:00","1","","2017-03-02","0","2017-02-17","50","3023","","","0","0","0","1376","","0","","2017-02-02 00:00:00","1","");
INSERT INTO nf VALUES("5019","2907/V","2019-02-21","176","2","20813.92","0","0","0","0","0","0","0","0","1","0","2","0","2019-02-21 00:00:00","1","","2019-03-21","0","","0","5062","","","0","0","0","","","0","2020-01-13 00:00:00","2019-02-21 00:00:00","1","");
INSERT INTO nf VALUES("3488","2908/S","2017-02-03","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-03 00:00:00","1","","2017-03-03","0","2017-04-10","1038.67","3198","","","0","0","0","000000","","0","2017-04-11 00:00:00","2017-02-03 00:00:00","1","");
INSERT INTO nf VALUES("3489","2909/S","2017-02-03","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-03 00:00:00","1","","2017-03-03","0","2017-03-30","4737.4","3194","","","0","0","0","000000","","0","2017-04-11 00:00:00","2017-02-03 00:00:00","1","");
INSERT INTO nf VALUES("262","291","2012-06-08","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-08 18:50:39","3","","2012-07-05","0","2012-07-05","5000","281","","","","","","","","0","","2012-06-08 18:50:39","3","");
INSERT INTO nf VALUES("3490","2910/S","2017-02-03","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","6","0","2017-02-03 00:00:00","1","","2017-03-03","0","","0","3160","","","0","0","0","","","0","2017-09-19 00:00:00","2017-02-03 00:00:00","1","");
INSERT INTO nf VALUES("3491","2911/S","2017-02-03","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-03 00:00:00","1","","2017-03-03","0","2017-11-17","797.04","3181","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-02-03 00:00:00","1","");
INSERT INTO nf VALUES("3492","2912/S","2017-02-03","246","3","6719.52","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-03 00:00:00","1","","2017-02-24","0","2017-03-13","6084.53","3294","","","0","634.99","0","930175000000","","0","","2017-02-03 00:00:00","1","");
INSERT INTO nf VALUES("3493","2913/S","2017-02-06","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-06 00:00:00","1","","2017-03-05","0","2017-06-28","7100","3379","","","0","0","0","476000","","0","2017-10-23 00:00:00","2017-02-06 00:00:00","1","");
INSERT INTO nf VALUES("3494","2914/S","2017-02-06","204","3","2114.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-06 00:00:00","1","","2017-03-06","0","2017-03-17","1991.16","3357","","","0","123.72","0","1025578000000","","0","2017-04-03 00:00:00","2017-02-06 00:00:00","1","");
INSERT INTO nf VALUES("3495","2915/S","2017-02-06","204","3","2114.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-06 00:00:00","1","","2017-03-06","0","2017-03-17","1991.16","3357","","","0","123.72","0","1025578000000","","0","2017-04-03 00:00:00","2017-02-06 00:00:00","1","");
INSERT INTO nf VALUES("3496","2916/S","2017-02-06","204","3","2114.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-06 00:00:00","1","","2017-03-06","0","2017-03-17","1991.16","3357","","","0","123.72","0","1025578000000","","0","2017-04-03 00:00:00","2017-02-06 00:00:00","1","");
INSERT INTO nf VALUES("3497","2917/S","2017-02-06","517","3","380","0","0","0","0","0","0","0","0","1","0","3","0","2017-02-06 00:00:00","1","","2017-03-08","0","","0","4009","","","0","0","0","","2930/S","0","","2017-02-06 00:00:00","1","");
INSERT INTO nf VALUES("5035","2917/V","2019-02-28","4172","2","5312.64","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-01 00:00:00","1","","2019-03-28","0","2019-03-28","5312.64","4865","","","0","0","0","201908280001804","","0","","2019-03-01 00:00:00","1","");
INSERT INTO nf VALUES("3499","2918/S","2016-12-31","161","3","52845","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-06 00:00:00","1","","2017-03-06","0","2017-05-18","50202.75","3129","","","0","2642.25","0","","","0","","2017-02-06 00:00:00","1","");
INSERT INTO nf VALUES("5036","2918/V","2019-02-28","4172","2","791.74","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-01 00:00:00","1","","2019-03-28","0","2019-03-25","791.74","4865","","","0","0","0","201903250002945","","0","","2019-03-01 00:00:00","1","");
INSERT INTO nf VALUES("3500","2919/S","2017-02-07","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-07 00:00:00","1","","2017-03-07","0","2017-03-01","1859.27","3774","","","0","0","0","110601000024221","","0","","2017-02-07 00:00:00","1","");
INSERT INTO nf VALUES("263","292","2012-06-11","246","3","324.83","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-12 00:00:00","3","","2012-06-25","0","","0","106","","","0","0","","","","0","","2012-06-12 00:00:00","3","");
INSERT INTO nf VALUES("3501","2920/S","2017-02-08","517","3","1236.9","0","0","0","0","0","0","0","0","1","0","4","0","2017-02-08 00:00:00","1","","2017-03-08","0","","0","4008","","","0","0","0","","2931/S","0","","2017-02-08 00:00:00","1","");
INSERT INTO nf VALUES("3503","2921/S","2017-02-09","3256","3","21183.99985","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-09 00:00:00","1","","2017-03-09","0","2017-03-13","21184","3943","","","0","0","0","48341356900052","","0","2017-02-22 00:00:00","2017-02-09 00:00:00","1","");
INSERT INTO nf VALUES("3504","2922/S","2017-02-09","3059","3","340","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-09 00:00:00","1","","2017-03-09","0","2017-03-01","323","3714","","","0","17","0","712840000000","","0","","2017-02-09 00:00:00","1","");
INSERT INTO nf VALUES("3505","2923/S","2017-02-10","291","3","13399.63","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-10 00:00:00","1","","2017-03-10","0","2017-03-14","13399.63","3383","","","0","0","0","201703140000730","","0","2017-03-20 00:00:00","2017-02-10 00:00:00","1","");
INSERT INTO nf VALUES("3506","2924/S","2017-02-10","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-10 00:00:00","1","","2017-03-10","0","2018-11-07","4048.29","3683","","","0","0","0","","","0","2018-11-09 00:00:00","2017-02-10 00:00:00","1","");
INSERT INTO nf VALUES("3507","2925/S","2017-02-10","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-10 00:00:00","1","","2017-03-10","0","2017-07-20","4340.78","3023","","","0","542.55","0","1396","","0","2017-07-24 00:00:00","2017-02-10 00:00:00","1","");
INSERT INTO nf VALUES("5052","2925/V","2019-03-13","176","2","7595.97","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-13 00:00:00","1","","2019-04-15","0","2019-06-12","7595.97","4999","","","0","0","0","201906110017278","","0","2019-06-13 00:00:00","2019-03-13 00:00:00","1","");
INSERT INTO nf VALUES("3508","2926/S","2017-02-13","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","6","0","2017-02-13 00:00:00","1","","2017-03-13","0","","0","3198","","","0","0","0","","","0","2017-08-08 00:00:00","2017-02-13 00:00:00","1","");
INSERT INTO nf VALUES("3509","2927/S","2017-02-13","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-13 00:00:00","1","","2017-03-13","0","2017-03-30","3807","3159","","","0","0","0","000000","","0","2017-04-11 00:00:00","2017-02-13 00:00:00","1","");
INSERT INTO nf VALUES("3511","2928/S","2017-02-17","3059","3","2402","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-17 00:00:00","1","","2017-03-17","0","2017-03-01","2054.91","3714","","","0","347.09","0","719598000000","","0","","2017-02-17 00:00:00","1","");
INSERT INTO nf VALUES("3512","2929/S","2017-02-17","3059","3","150","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-17 00:00:00","1","","2017-03-17","0","2017-05-30","131.33","3714","","","0","18.67","0","2392521000000","","0","2017-05-29 00:00:00","2017-02-17 00:00:00","1","");
INSERT INTO nf VALUES("264","293","2012-06-11","333","3","2040.41","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-12 00:00:00","3","","2012-06-25","0","2012-06-25","2040.41","388","","","0","0","","","","0","","2012-06-12 00:00:00","3","");
INSERT INTO nf VALUES("3513","2930/S","2017-02-20","517","3","380","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-20 00:00:00","1","","2017-02-08","0","2017-03-08","361","4009","","","0","19","0","3615723","","0","2017-03-07 00:00:00","2017-02-20 00:00:00","1","");
INSERT INTO nf VALUES("3562","2931/S","2017-02-20","517","3","1236.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-07 00:00:00","1","","2017-03-08","0","2017-03-08","1175.06","4008","","","0","61.84","0","3615723","","0","2017-03-07 00:00:00","2017-06-07 00:00:00","1","");
INSERT INTO nf VALUES("5068","2931/V","2019-03-21","204","2","1958","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-21 00:00:00","1","","2019-04-22","0","2019-08-13","1843.45","5048","","","0","114.55","0","3827836000000","","0","2019-05-22 00:00:00","2019-03-21 00:00:00","1","");
INSERT INTO nf VALUES("3514","2932/S","2017-02-20","752","3","8025","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-20 00:00:00","1","","2017-03-20","0","2017-03-24","7784.25","3500","","","0","240.75","0","1182536000000","","0","2017-05-11 00:00:00","2017-02-20 00:00:00","1","");
INSERT INTO nf VALUES("5069","2932/V","2019-03-21","204","2","4196","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-21 00:00:00","1","","2019-04-21","0","2019-08-13","3950.53","5118","","","0","245.47","0","3827836000000","","0","2019-05-22 00:00:00","2019-03-21 00:00:00","1","");
INSERT INTO nf VALUES("3515","2933/S","2017-02-20","981","3","6300","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-20 00:00:00","1","","2017-03-20","0","2017-04-10","6300","3813","","","0","0","0","4184039","","0","2017-03-20 00:00:00","2017-02-20 00:00:00","1","");
INSERT INTO nf VALUES("3516","2934/S","2017-02-21","3343","3","125","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-21 00:00:00","1","","2017-03-07","0","2017-02-23","125","4050","","","0","0","0","","","0","2017-03-08 00:00:00","2017-02-21 00:00:00","1","");
INSERT INTO nf VALUES("3517","2935/S","2017-02-21","512","3","186.34","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-21 00:00:00","1","","2017-03-07","0","2017-03-09","186.34","4073","","","0","0","0","110681000018960","","0","","2017-02-21 00:00:00","1","");
INSERT INTO nf VALUES("3518","2936/S","2017-02-21","463","3","290.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-21 00:00:00","1","","2017-03-07","0","2017-03-09","290.4","4006","","","0","0","0","110681000018960","","0","","2017-02-21 00:00:00","1","");
INSERT INTO nf VALUES("3519","2937/S","2017-02-21","497","3","7889.99968","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-21 00:00:00","1","","2017-03-21","0","2017-05-02","7144.4","3944","","","0","745.6","0","1799506000000","","0","2017-05-08 00:00:00","2017-02-21 00:00:00","1","");
INSERT INTO nf VALUES("3520","2938/S","2017-02-21","506","3","308","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-21 00:00:00","1","","2017-03-07","0","2017-03-09","308","4043","","","0","0","0","110681000018960","","0","","2017-02-21 00:00:00","1","");
INSERT INTO nf VALUES("3522","2939/S","2017-02-22","2825","3","4465","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-22 00:00:00","1","","2017-03-08","0","2017-03-10","4465","3977","","","0","0","0","110691000022033","","0","","2017-02-22 00:00:00","1","");
INSERT INTO nf VALUES("265","294","2012-06-12","291","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-12 15:06:18","3","","2012-07-05","0","2012-07-18","2500","301","","","","","","","","0","","2012-06-12 15:06:18","3","");
INSERT INTO nf VALUES("3523","2940/S","2017-02-22","1500","3","3187.8","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-22 00:00:00","1","","2017-04-24","0","2017-04-26","3187.8","4020","","","0","0","0","","","0","2017-04-25 00:00:00","2017-02-22 00:00:00","1","");
INSERT INTO nf VALUES("3524","2941/S","2017-02-22","2457","3","45","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-22 00:00:00","1","","2017-03-08","0","2017-03-08","43.65","4003","","","0","1.35","0","17420","","0","2017-03-02 00:00:00","2017-02-22 00:00:00","1","");
INSERT INTO nf VALUES("3525","2942/S","2017-02-22","3332","3","780","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-22 00:00:00","1","","2017-03-20","0","2017-03-22","780","4025","","","0","0","0","","","0","2017-03-21 00:00:00","2017-02-22 00:00:00","1","");
INSERT INTO nf VALUES("3526","2943/S","2017-02-23","2327","3","11740.999208175941","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-23 00:00:00","1","","2017-03-23","0","2017-03-27","11195.05","3993","","","0","545.95","0","110691000022033","","0","2017-03-24 00:00:00","2017-02-23 00:00:00","1","");
INSERT INTO nf VALUES("3527","2944/S","2017-02-23","3064","3","21263.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-23 00:00:00","1","","2017-03-23","0","2017-10-09","17943.7","3732","","","0","3319.8","0","5013824000000","","0","2017-10-16 00:00:00","2017-02-23 00:00:00","1","");
INSERT INTO nf VALUES("3528","2945/S","2017-01-31","161","3","44745","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-03-23","0","2017-05-25","38480.7","3129","","","0","6264.3","0","201705240028931","","0","2017-05-29 00:00:00","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("3529","2946/S","2017-02-24","3059","3","8668","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-03-24","0","2017-03-06","7588.84","3714","","","0","1079.16","0","","","0","","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("3530","2947/S","2017-02-24","3059","3","400","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-03-24","0","2017-03-01","323","3714","","","0","77","0","712840000000","","0","2017-04-24 00:00:00","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("3531","2948/S","2017-02-24","176","3","10629.920205200002","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-03-24","0","2017-06-13","10629.92","3508","","","0","0","0","201706120003644","","0","2017-06-21 00:00:00","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("3532","2949/S","2017-02-24","512","3","44","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-03-10","0","2017-03-14","44","4098","","","0","0","0","110731000009570","","0","","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("266","295","2012-06-12","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-12 15:32:54","3","","2012-07-10","0","2012-08-14","40014","4","","","","","","","","0","","2012-06-12 15:32:54","3","");
INSERT INTO nf VALUES("3533","2950/S","2017-02-24","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-03-24","0","2017-10-26","710.92","3161","","","0","274.55","0","011026","","0","2017-10-26 00:00:00","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("3534","2951/S","2017-02-24","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","6","0","2017-02-24 00:00:00","1","","2017-03-24","0","","0","3180","","","0","0","0","","","0","2018-02-26 00:00:00","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("3535","2952/S","2017-02-24","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-02-24","0","2017-10-10","4737.4","3194","","","0","0","0","000000","","0","2017-10-11 00:00:00","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("5101","2952/V","2019-04-09","2148","2","234.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-09 00:00:00","1","","2019-05-09","0","2019-06-21","234.73","4648","","","0","0","0","226026","","0","2019-06-17 00:00:00","2019-04-09 00:00:00","1","");
INSERT INTO nf VALUES("3536","2953/S","2017-02-24","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-03-24","0","2018-06-29","556.69","3162","","","0","0","0","000000","","0","2018-06-25 00:00:00","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("5106","2953/V","2019-04-09","2148","2","35265.4","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-10 00:00:00","1","","2019-05-09","0","2019-06-06","35265.4","5144","","","0","0","0","226026","","0","2019-06-19 00:00:00","2019-04-10 00:00:00","1","");
INSERT INTO nf VALUES("3537","2954/S","2017-02-24","974","3","490","0","0","0","0","0","0","0","0","1","0","5","0","2017-02-24 00:00:00","1","","2017-03-17","0","2017-03-21","475.3","3986","","","0","14.7","0","","","0","2017-03-20 00:00:00","2017-02-24 00:00:00","1","");
INSERT INTO nf VALUES("5112","2954/V","2019-04-10","2148","2","100.92","0","0","0","0","0","0","0","0","1","0","4","0","2019-04-12 00:00:00","1","","2019-05-10","0","","0","5144","","","0","0","0","","2955/V","0","2019-05-30 00:00:00","2019-04-12 00:00:00","1","");
INSERT INTO nf VALUES("3552","2955/S","2017-02-24","246","3","4199.7","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-05-10","0","2017-05-04","3802.83","4068","","","0","396.87","0","1844852000000","","0","2017-05-05 00:00:00","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("5111","2955/V","2019-04-11","2148","3","167.531592515625","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-12 00:00:00","1","","2019-05-11","0","2019-06-21","167.53","5144","","","0","0","0","226026","","0","2019-06-19 00:00:00","2019-04-12 00:00:00","1","");
INSERT INTO nf VALUES("3553","2956/S","2017-02-24","246","3","4199.7","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-03-24","0","2017-04-11","3802.83","4068","","","0","396.87","0","1484963000000","","0","","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("3554","2957/S","2017-02-24","246","3","10027.34","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-03-24","0","2017-04-27","9079.75","4068","","","0","947.59","0","1749487000000","","0","2017-04-26 00:00:00","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("3538","2958/S","2017-03-02","3350","3","1280.25","0","0","0","0","0","0","0","0","1","0","4","0","2017-03-02 00:00:00","1","","2017-03-16","0","","0","4061","","","0","0","0","","3037/S","0","2017-03-14 00:00:00","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3539","2959/S","2017-03-02","2825","3","4465","0","0","0","0","0","0","0","0","1","0","4","0","2017-03-02 00:00:00","1","","2017-03-16","0","","0","3977","","","0","0","0","","2939/S","0","2017-05-08 00:00:00","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("267","296","2012-06-12","24","3","2460","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-12 15:45:47","3","","2012-07-10","0","2012-07-10","2460","177","","","","","","","","0","","2012-06-12 15:45:47","3","");
INSERT INTO nf VALUES("3540","2960/S","2017-03-02","2360","3","308","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-03-15","0","2017-03-17","298.76","4035","","","0","9.24","0","","","0","","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3541","2961/S","2017-03-02","3320","3","198","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-03-16","0","2017-03-20","188.1","4016","","","0","9.9","0","","","0","","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3542","2962/S","2017-03-02","2391","3","360","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-03-16","0","2017-03-20","360","4053","","","0","0","0","","","0","","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3543","2963/S","2017-03-02","3319","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-03-16","0","2017-03-20","96.03","4015","","","0","2.97","0","","","0","","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3544","2964/S","2017-03-02","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-04-02","0","2017-04-10","618.95","3182","","","0","0","0","000000","","0","2017-04-11 00:00:00","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3545","2965/S","2017-03-02","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-04-02","0","2017-04-19","19773.13","3845","","","0","0","0","457000","","0","","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3546","2966/S","2017-03-02","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-04-02","0","2017-05-30","1025.81","3163","","","0","0","0","000000","","0","2017-06-13 00:00:00","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3547","2967/S","2017-03-02","661","3","2402.24","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-04-02","0","2017-11-24","2402.24","3939","","","0","0","0","201711230031604","","0","2017-11-30 00:00:00","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("5113","2967/V","2019-04-15","2565","2","3794.1","0","0","0","0","0","0","0","0","1","0","3","0","2019-04-15 00:00:00","1","","2019-05-15","0","","0","4504","","","0","0","0","","0000","0","2019-06-03 00:00:00","2019-04-15 00:00:00","1","");
INSERT INTO nf VALUES("3548","2968/S","2017-03-02","3088","3","2191.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-04-02","0","2017-04-11","2063.3","3765","","","0","128.2","0","1466102000000","","0","2017-03-10 00:00:00","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("3549","2969/S","2017-01-31","2148","3","53805.03","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-04-02","0","2017-03-30","47886.479999999996","4082","","","0","5918.55","0","226024","","0","2017-04-04 00:00:00","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("481","297","2012-06-12","253","3","250","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-14 00:00:00","74","","2012-06-26","0","","0","153","","","0","0","0","","","0","","2012-08-14 00:00:00","74","");
INSERT INTO nf VALUES("3550","2970/S","2017-03-02","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-02 00:00:00","1","","2017-04-02","0","2017-05-10","768.45","3185","","","0","0","0","000000","","0","","2017-03-02 00:00:00","1","");
INSERT INTO nf VALUES("5114","2970/V","2019-04-15","204","2","2813","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-15 00:00:00","1","","2019-05-15","0","2019-05-08","2648.44","5223","","","0","164.56","0","1957905000000","","0","2019-06-03 00:00:00","2019-04-15 00:00:00","1","");
INSERT INTO nf VALUES("3551","2971/S","2017-03-03","752","3","1440","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-04-03","0","2017-04-03","1396.8","3086","","","0","43.2","0","1312882000000","","0","2017-04-04 00:00:00","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("3555","2972/S","2017-03-03","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-04-03","0","2017-10-20","1376.99","3196","","","0","0","0","000000","","0","2017-10-23 00:00:00","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("5116","2972/V","2019-04-15","3088","2","6328.62","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-18 00:00:00","1","","2019-05-15","0","2019-09-04","5730.56","4997","","","0","598.06","0","4200548000000","","0","","2019-04-18 00:00:00","1","");
INSERT INTO nf VALUES("3557","2973/S","2017-03-03","1348","3","698.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-03-17","0","2017-03-20","698.6","4059","","","0","0","0","","","0","","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("3558","2974/S","2017-03-03","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-04-03","0","2017-05-03","1207.5","3195","","","0","0","0","010503","","0","2017-05-03 00:00:00","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("3559","2975/S","2017-03-03","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-04-03","0","2017-03-31","717.61","3177","","","0","0","0","010331","","0","2017-04-11 00:00:00","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("3560","2976/S","2017-03-03","204","3","2114.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-03 00:00:00","1","","2017-04-03","0","2017-03-17","1991.16","3357","","","0","123.72","0","1025578000000","","0","2017-04-03 00:00:00","2017-03-03 00:00:00","1","");
INSERT INTO nf VALUES("3561","2977/S","2017-03-06","2705","3","1705.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-06 00:00:00","1","","2017-04-06","0","2017-10-17","1705.4","3183","","","0","0","0","011017","","0","2017-10-17 00:00:00","2017-03-06 00:00:00","1","");
INSERT INTO nf VALUES("3563","2978/S","2017-03-06","2272","3","573.25","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-06 00:00:00","1","","2017-04-06","0","2017-04-27","403.36","2361","","","0","169.89","0","180109","","0","2017-05-02 00:00:00","2017-03-06 00:00:00","1","");
INSERT INTO nf VALUES("3564","2979/S","2017-03-06","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2017-03-06 00:00:00","1","","2017-04-06","0","","0","3164","","","0","0","0","","","0","2017-07-26 00:00:00","2017-03-06 00:00:00","1","");
INSERT INTO nf VALUES("492","298","2012-06-12","253","3","500","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","74","","2012-06-26","0","","0","153","","","0","0","0","","","0","","2012-08-16 00:00:00","74","");
INSERT INTO nf VALUES("3565","2980/S","2017-03-06","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-06 00:00:00","1","","2017-04-05","0","2017-08-23","6769.85","3379","","","0","330.15","0","476000","","0","2017-07-17 00:00:00","2017-03-06 00:00:00","1","");
INSERT INTO nf VALUES("3566","2981/S","2017-03-07","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-07 00:00:00","1","","2017-04-07","0","2017-03-23","1772.83","3774","","","0","86.44","0","","","0","","2017-03-07 00:00:00","1","");
INSERT INTO nf VALUES("3567","2982/S","2017-03-07","204","3","4751.74184","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-07 00:00:00","1","","2017-04-07","0","2017-06-23","4337.23","3358","","","0","414.51","0","2867045000000","","0","2017-06-26 00:00:00","2017-03-07 00:00:00","1","");
INSERT INTO nf VALUES("3568","2983/S","2017-03-07","2706","3","1989.46","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-07 00:00:00","1","","2017-04-07","0","2017-09-18","1682.9","3184","","","0","306.56","0","010918","","0","2017-09-18 00:00:00","2017-03-07 00:00:00","1","");
INSERT INTO nf VALUES("5146","2983/V","2019-05-07","2572","2","987","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-07 00:00:00","1","","2019-06-07","0","2019-08-19","987","5099","","","0","0","0","201908160027427","","0","2019-07-10 00:00:00","2019-05-07 00:00:00","1","");
INSERT INTO nf VALUES("3573","2984/S","2017-03-10","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-10 00:00:00","1","","2017-04-10","0","2018-12-07","4048.29","3683","","","0","0","0","","","0","2018-11-09 00:00:00","2017-03-10 00:00:00","1","");
INSERT INTO nf VALUES("5147","2984/V","2019-05-07","204","2","1250","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-07 00:00:00","1","","2019-06-07","0","2019-05-20","1176.87","5178","","","0","73.13","0","2196188000000","","0","2019-06-03 00:00:00","2019-05-07 00:00:00","1","");
INSERT INTO nf VALUES("3574","2985/S","2017-03-10","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-10 00:00:00","1","","2017-03-25","0","2017-03-21","757.44","3874","","","0","0","0","","","0","","2017-03-10 00:00:00","1","");
INSERT INTO nf VALUES("5148","2985/V","2019-05-07","204","2","200","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-07 00:00:00","1","","2019-06-07","0","2019-05-20","188.3","5186","","","0","11.7","0","2196188000000","","0","2019-06-03 00:00:00","2019-05-07 00:00:00","1","");
INSERT INTO nf VALUES("3575","2986/S","2017-03-13","2859","3","2460","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-13 00:00:00","1","","2017-05-15","0","2017-05-25","2316.09","3457","","","0","143.91","0","2264425000000","","0","2017-05-25 00:00:00","2017-03-13 00:00:00","1","");
INSERT INTO nf VALUES("3576","2987/S","2017-03-13","2933","3","4371.1","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-13 00:00:00","1","","2017-04-13","0","2017-04-20","3805.59","3870","","","0","565.51","0","1604673000000","","0","2017-03-14 00:00:00","2017-03-13 00:00:00","1","");
INSERT INTO nf VALUES("3577","2988/S","2017-03-13","284","3","5436","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-13 00:00:00","1","","2017-04-13","0","2017-06-08","4375.38","4042","","","0","1060.62","0","2630102000000","","0","2017-06-12 00:00:00","2017-03-13 00:00:00","1","");
INSERT INTO nf VALUES("3578","2989/S","2017-03-14","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2017-03-14 00:00:00","1","","2017-04-14","0","","0","3163","","","0","0","0","","","0","2018-06-21 00:00:00","2017-03-14 00:00:00","1","");
INSERT INTO nf VALUES("125","299","2012-05-15","169","3","9241.46","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-12 00:00:00","3","","2012-06-26","0","2012-09-14","8779.39","373","","","","462.07","","","","0","","2012-06-12 00:00:00","3","");
INSERT INTO nf VALUES("3579","2990/S","2017-03-14","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-14 00:00:00","1","","2017-04-14","0","2017-05-02","3807","3159","","","0","0","0","000000","","0","2017-05-03 00:00:00","2017-03-14 00:00:00","1","");
INSERT INTO nf VALUES("3580","2991/S","2017-03-14","2694","3","985.47","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-14 00:00:00","1","","2017-04-14","0","2017-10-26","710.92","3161","","","0","274.55","0","011026","","0","2017-10-26 00:00:00","2017-03-14 00:00:00","1","");
INSERT INTO nf VALUES("3581","2992/S","2017-03-14","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-14 00:00:00","1","","2017-04-14","0","2017-05-30","618.95","3182","","","0","0","0","000000","","0","2017-05-31 00:00:00","2017-03-14 00:00:00","1","");
INSERT INTO nf VALUES("3582","2993/S","2017-01-31","2148","3","15133.82","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-14 00:00:00","1","","2017-04-14","0","2017-04-06","13469.1","3355","","","0","1664.72","0","226024","","0","2017-04-18 00:00:00","2017-03-14 00:00:00","1","");
INSERT INTO nf VALUES("3583","2994/S","2017-02-28","2148","3","52725.7","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-15 00:00:00","1","","2017-04-15","0","2017-04-06","46925.88","3355","","","0","5799.82","0","","","0","2017-04-18 00:00:00","2017-03-15 00:00:00","1","");
INSERT INTO nf VALUES("3584","2995/S","2017-03-15","204","3","865.76","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-15 00:00:00","1","","2017-04-15","0","2017-04-10","815.11","3358","","","0","50.65","0","1455193000000","","0","2017-04-03 00:00:00","2017-03-15 00:00:00","1","");
INSERT INTO nf VALUES("5159","2995/V","2019-05-16","2148","2","2457.95","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-20 00:00:00","1","","2019-06-16","0","2019-07-19","2457.95","5144","","","0","0","0","226026","","0","2019-07-19 00:00:00","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("3585","2996/S","2017-03-15","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-15 00:00:00","1","","2017-04-15","0","2017-07-20","4340.78","3023","","","0","542.55","0","1396","","0","2017-07-24 00:00:00","2017-03-15 00:00:00","1","");
INSERT INTO nf VALUES("5160","2996/V","2019-05-16","2148","2","2917.85","0","0","0","0","0","0","0","0","1","0","2","0","2019-05-20 00:00:00","1","","2019-06-16","0","","0","5144","","","0","0","0","","","0","2019-12-09 00:00:00","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("3586","2997/S","2017-03-15","2696","3","598.49","0","0","0","0","0","0","0","0","1","0","6","0","2017-03-15 00:00:00","1","","2017-04-15","0","","0","3164","","","0","0","0","","","0","2017-07-26 00:00:00","2017-03-15 00:00:00","1","");
INSERT INTO nf VALUES("3592","2998/S","2017-03-16","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2017-03-16 00:00:00","1","","2017-04-16","0","","0","3162","","","0","0","0","","","0","2018-03-19 00:00:00","2017-03-16 00:00:00","1","");
INSERT INTO nf VALUES("3593","2999/S","2017-03-17","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2017-03-17 00:00:00","1","","2017-04-17","0","","0","3162","","","0","0","0","","","0","2018-03-19 00:00:00","2017-03-17 00:00:00","1","");
INSERT INTO nf VALUES("272","300","2012-06-12","435","3","1500","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-12 16:40:23","3","","2012-07-05","0","2012-06-19","1500","280","","","","","","","","0","","2012-06-12 16:40:23","3","");
INSERT INTO nf VALUES("3595","3000/S","2017-03-17","752","3","15440","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-17 00:00:00","1","","2017-04-17","0","2017-05-11","14976.8","3500","","","0","463.2","0","2027871000000","","0","2017-05-11 00:00:00","2017-03-17 00:00:00","1","");
INSERT INTO nf VALUES("5219","3000/V","2019-05-17","1535","2","4120.63","0","0","0","0","0","0","0","0","1","0","3","0","2019-06-24 00:00:00","1","","2019-08-17","0","","0","5119","","","0","0","0","","","0","","2019-06-24 00:00:00","1","");
INSERT INTO nf VALUES("3596","3001/S","2017-03-20","169","3","2710.73","0","0","0","0","0","0","0","0","1","0","2","0","2017-03-20 00:00:00","1","","2017-04-20","0","","0","2314","","","0","0","0","","","0","2018-08-24 00:00:00","2017-03-20 00:00:00","1","");
INSERT INTO nf VALUES("3597","3002/S","2017-03-20","3256","3","3205.2000000000007","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-20 00:00:00","1","","2017-04-20","0","2017-04-03","3056.17","3943","","","0","149.03","0","48341356900152","","0","2017-05-16 00:00:00","2017-03-20 00:00:00","1","");
INSERT INTO nf VALUES("3599","3003/S","2017-03-20","1105","3","16730","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-20 00:00:00","1","","2017-04-18","0","2017-04-17","16060.8","3423","","","0","669.2","0","","","0","2017-04-24 00:00:00","2017-03-20 00:00:00","1","");
INSERT INTO nf VALUES("3600","3004/S","2017-03-21","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","6","0","2017-03-21 00:00:00","1","","2017-04-21","0","","0","3177","","","0","0","0","","","0","2017-08-07 00:00:00","2017-03-21 00:00:00","1","");
INSERT INTO nf VALUES("3601","3005/S","2017-03-21","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-21 00:00:00","1","","2017-04-21","0","2017-11-17","797.04","3181","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-03-21 00:00:00","1","");
INSERT INTO nf VALUES("3602","3006/S","2017-03-22","982","3","3359.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-22 00:00:00","1","","2017-04-22","0","2017-04-10","3042.03","3703","","","0","317.47","0","1430446000000","","0","2017-04-03 00:00:00","2017-03-22 00:00:00","1","");
INSERT INTO nf VALUES("3603","3007/S","2017-03-23","1771","3","17310.013081200002","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-23 00:00:00","1","","2017-04-23","0","2017-06-02","17310.01","3574","","","0","0","0","","","0","2017-06-05 00:00:00","2017-03-23 00:00:00","1","");
INSERT INTO nf VALUES("3604","3008/S","2017-03-23","601","3","7298.581447019999","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-23 00:00:00","1","","2017-04-23","0","2017-05-05","6243.93","3637","","","0","1054.65","0","1877115000000","","0","2017-05-08 00:00:00","2017-03-23 00:00:00","1","");
INSERT INTO nf VALUES("3605","3009/S","2017-03-23","1771","3","3499.3287900000005","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-23 00:00:00","1","","2017-04-23","0","2017-06-02","3499.33","3574","","","0","0","0","","","0","2017-06-05 00:00:00","2017-03-23 00:00:00","1","");
INSERT INTO nf VALUES("273","301","2012-06-12","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-12 16:55:19","3","","2012-07-05","0","2012-07-13","2093.67","0","","","","","","","","0","","2012-06-12 16:55:19","3","");
INSERT INTO nf VALUES("3606","3010/S","2017-03-23","3366","3","4616.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-23 00:00:00","1","","2017-05-08","0","2017-05-12","4616.4","4083","","","0","0","0","1496280874","","0","2017-04-25 00:00:00","2017-03-23 00:00:00","1","");
INSERT INTO nf VALUES("5188","3010/V","2019-05-27","176","2","5007.8","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-31 00:00:00","1","","2019-07-01","0","2019-08-13","5007.8","5273","","","0","0","0","201908120051502","","0","","2019-05-31 00:00:00","1","");
INSERT INTO nf VALUES("3608","3011/S","2017-03-24","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-24 00:00:00","1","","2017-04-24","0","2017-04-24","14136.6","4142","","","0","0","0","201704240079747","","0","","2017-03-24 00:00:00","1","");
INSERT INTO nf VALUES("3609","3012/S","2017-03-27","3088","3","6877","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-27 00:00:00","1","","2017-04-27","0","2017-04-11","6474.7","3765","","","0","402.3","0","1466506000000","","0","","2017-03-27 00:00:00","1","");
INSERT INTO nf VALUES("3610","3013/S","2017-03-29","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-29 00:00:00","1","","2017-04-29","0","2017-05-30","1376.99","3196","","","0","0","0","000000","","0","2017-05-31 00:00:00","2017-03-29 00:00:00","1","");
INSERT INTO nf VALUES("3611","3014/S","2017-03-30","3356","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-30 00:00:00","1","","2017-04-13","0","2017-04-13","300","4070","","","0","0","0","550636000104139","","0","","2017-03-30 00:00:00","1","");
INSERT INTO nf VALUES("5197","3014/V","2019-06-05","2148","2","10293.48","0","0","0","0","0","0","0","0","1","0","4","0","2019-06-06 00:00:00","1","","2019-07-05","0","","0","5144","","","0","0","0","","3053/V","0","","2019-06-06 00:00:00","1","");
INSERT INTO nf VALUES("3612","3015/S","2017-03-30","2360","3","88","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-30 00:00:00","1","","2017-04-13","0","2017-04-13","85.36","4126","","","0","2.64","0","102163","","0","","2017-03-30 00:00:00","1","");
INSERT INTO nf VALUES("5198","3015/V","2019-06-05","2148","2","10297.99","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-06 00:00:00","1","","2019-07-05","0","2019-09-02","10297.99","5144","","","0","0","0","226026","","0","2019-09-02 00:00:00","2019-06-06 00:00:00","1","");
INSERT INTO nf VALUES("3613","3016/S","2017-03-30","661","3","2402.24","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-30 00:00:00","1","","2017-04-30","0","2017-07-04","2402.24","3939","","","0","0","0","","","0","2017-07-17 00:00:00","2017-03-30 00:00:00","1","");
INSERT INTO nf VALUES("5199","3016/V","2019-06-05","2148","2","9854.92","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-06 00:00:00","1","","2019-07-05","0","2019-08-29","9854.92","5144","","","0","0","0","226026","","0","2019-08-09 00:00:00","2019-06-06 00:00:00","1","");
INSERT INTO nf VALUES("3614","3017/S","2017-03-31","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-30","0","2017-05-22","556.69","3162","","","0","0","0","000000","","0","2017-05-23 00:00:00","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("5201","3017/V","2019-06-06","2148","2","1347.97","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-06 00:00:00","1","","2019-07-06","0","2019-07-19","1347.97","5144","","","0","0","0","226026","","0","2019-07-19 00:00:00","2019-06-06 00:00:00","1","");
INSERT INTO nf VALUES("3615","3018/S","2017-03-31","3387","3","129","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-14","0","2017-04-24","129","4099","","","0","0","0","523062000011740","","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("5202","3018/V","2019-06-06","2148","2","23890.13","0","0","0","0","0","0","0","0","1","0","4","0","2019-06-06 00:00:00","1","","2019-07-06","0","","0","5144","","","0","0","0","","3054/V","0","","2019-06-06 00:00:00","1","");
INSERT INTO nf VALUES("3617","3019/S","2017-03-31","3403","3","44","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-17","0","2017-04-17","42.68","4118","","","0","1.32","0","30937","","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("274","302","2012-06-12","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-12 17:04:59","3","","2012-07-05","0","2012-09-24","3700","0","","","","","","","","0","","2012-06-12 17:04:59","3","");
INSERT INTO nf VALUES("3619","3020/S","2017-03-31","3335","3","470","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-17","0","2017-04-17","470","4032","","","0","0","0","1371","","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3620","3021/S","2017-03-31","96","3","1650","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-17","0","2017-04-19","1650","4041","","","0","0","0","","","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3621","3022/S","2017-03-31","380","3","3086","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-28","0","2017-04-28","3086","4104","","","0","0","0","111181000027261","","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3622","3023/S","2017-03-31","204","3","7417.505709999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-30","0","2017-04-25","6983.58","3358","","","0","433.93","0","1668578000000","","0","2017-05-15 00:00:00","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3623","3024/S","2017-03-31","609","3","2499.998","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-17","0","2017-04-18","2500","4085","","","0","0","0","","","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3624","3025/S","2017-03-31","328","3","4290.3099999999995","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-17","0","2017-04-19","4290.31","4069","","","0","0","0","","","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3626","3026/S","2017-03-31","176","3","3463.77","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-30","0","2017-06-13","3463.77","3508","","","0","0","0","201706120003644","","0","2017-05-29 00:00:00","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3625","3027/S","2017-03-31","176","3","4156.6","0","0","0","0","0","0","0","0","1","0","4","0","2017-03-31 00:00:00","1","","2017-04-30","0","","0","3508","","","0","0","0","","000","0","","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3627","3028/S","2017-03-31","3176","3","3165","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-30","0","2017-05-03","3165","4055","","","0","0","0","1347817759","","0","2017-05-05 00:00:00","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3628","3029/S","2017-02-28","161","3","56295","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-30","0","2017-05-31","54606.15","3129","","","0","1688.85","0","201705290070539","","0","2017-06-09 00:00:00","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("275","303","2012-06-13","284","3","8625.77","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-13 16:39:30","3","","2012-07-13","0","","0","418","","","","","","","","0","","2012-06-13 16:39:30","3","");
INSERT INTO nf VALUES("3629","3030/S","2017-03-31","2706","3","1989.46","0","0","0","0","0","0","0","0","1","0","5","0","2017-03-31 00:00:00","1","","2017-04-30","0","2017-09-18","1682.9","3184","","","0","306.56","0","010918","","0","2017-09-18 00:00:00","2017-03-31 00:00:00","1","");
INSERT INTO nf VALUES("3631","3031/S","2017-04-03","204","3","297","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-03 00:00:00","1","","2017-05-03","0","2017-04-27","268.93","4086","","","0","28.07","0","1757463000000","","0","2017-05-15 00:00:00","2017-04-03 00:00:00","1","");
INSERT INTO nf VALUES("5215","3031/V","2019-06-18","982","2","1055","0","0","0","0","0","0","0","0","1","0","2","0","2019-06-19 00:00:00","1","","2019-07-18","0","","0","5161","","","0","0","0","","","0","","2019-06-19 00:00:00","1","");
INSERT INTO nf VALUES("3632","3032/S","2017-04-04","176","3","12829.8","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-04 00:00:00","1","","2017-05-04","0","2017-12-27","12829.8","3508","","","0","0","0","201712260028025","","0","2017-12-04 00:00:00","2017-04-04 00:00:00","1","");
INSERT INTO nf VALUES("3633","3033/S","2017-04-04","2705","3","2124.78","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-04 00:00:00","1","","2017-05-04","0","2017-10-17","2124.78","3183","","","0","0","0","011017","","0","2017-10-16 00:00:00","2017-04-04 00:00:00","1","");
INSERT INTO nf VALUES("3635","3034/S","2017-04-04","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-04 00:00:00","1","","2017-05-04","0","2017-05-10","1038.67","3198","","","0","0","0","000000","","0","2017-05-11 00:00:00","2017-04-04 00:00:00","1","");
INSERT INTO nf VALUES("5216","3034/V","2019-06-18","982","2","757","0","0","0","0","0","0","0","0","1","0","2","0","2019-06-19 00:00:00","1","","2019-07-18","0","","0","5160","","","0","0","0","","","0","","2019-06-19 00:00:00","1","");
INSERT INTO nf VALUES("3636","3035/S","2017-04-04","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-04 00:00:00","1","","2017-05-04","0","2017-05-23","1207.5","3195","","","0","0","0","010523","","0","2017-05-23 00:00:00","2017-04-04 00:00:00","1","");
INSERT INTO nf VALUES("5217","3035/V","2019-06-18","3182","2","398","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-19 00:00:00","1","","2019-07-18","0","2019-06-27","374.72","5009","","","0","23.28","0","2945382000000","","0","","2019-06-19 00:00:00","1","");
INSERT INTO nf VALUES("3638","3036/S","2017-04-05","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-05 00:00:00","1","","2017-05-05","0","2017-06-28","6769.85","3379","","","0","330.15","0","476000","","0","2017-10-23 00:00:00","2017-04-05 00:00:00","1","");
INSERT INTO nf VALUES("5234","3036/V","2019-06-26","2148","2","7832.68","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-26","0","2019-09-30","7832.68","5144","","","0","0","0","226026","","0","2019-09-23 00:00:00","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3647","3037/S","2017-04-07","3350","3","1280.25","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-10 00:00:00","1","","2017-03-16","0","2017-03-10","1280.25","4061","","","0","0","0","","","0","","2017-04-10 00:00:00","1","");
INSERT INTO nf VALUES("3642","3038/S","2017-04-07","204","3","2114.8808","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-07 00:00:00","1","","2017-05-07","0","2017-04-25","1991.16","3357","","","0","123.72","0","1665801000000","","0","2017-05-15 00:00:00","2017-04-07 00:00:00","1","");
INSERT INTO nf VALUES("5230","3038/V","2019-06-28","3182","2","3521","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-28","0","2019-07-03","3315.02","5009","","","0","205.98","0","3036650000000","","0","","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3643","3039/S","2017-04-10","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-10 00:00:00","1","","2017-05-10","0","2017-05-10","768.45","3185","","","0","0","0","000000","","0","","2017-04-10 00:00:00","1","");
INSERT INTO nf VALUES("5231","3039/V","2019-06-28","3182","2","282","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-28","0","2019-07-03","265.5","5009","","","0","16.5","0","3036653000000","","0","","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("276","304","2012-06-13","512","3","336","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-13 17:00:09","3","","2012-06-27","0","2012-07-24","336","327","","","","","","","","0","","2012-06-13 17:00:09","3","");
INSERT INTO nf VALUES("3644","3040/S","2017-04-10","2825","3","3660.78","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-10 00:00:00","1","","2017-05-04","0","2017-05-16","3660.78","4051","","","0","0","0","350391","","0","2017-05-05 00:00:00","2017-04-10 00:00:00","1","");
INSERT INTO nf VALUES("5232","3040/V","2019-06-28","176","2","3517.8","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-28","0","2019-09-16","3517.8","5273","","","0","0","0","201909130049229","","0","","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3645","3041/S","2017-04-10","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-10 00:00:00","1","","2017-05-10","0","2019-01-14","4048.29","3683","","","0","0","0","","","0","2018-12-07 00:00:00","2017-04-10 00:00:00","1","");
INSERT INTO nf VALUES("5233","3041/V","2019-06-28","176","2","1380","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-28","0","2019-09-16","1380","5098","","","0","0","0","201909130049229","","0","","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3646","3042/S","2017-04-10","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-10 00:00:00","1","","2017-05-10","0","2017-05-12","19773.13","3845","","","0","0","0","457000","","0","2017-05-11 00:00:00","2017-04-10 00:00:00","1","");
INSERT INTO nf VALUES("3648","3043/S","2017-04-10","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-10 00:00:00","1","","2017-05-07","0","2017-04-26","1772.83","3774","","","0","86.44","0","","","0","","2017-04-10 00:00:00","1","");
INSERT INTO nf VALUES("3650","3044/S","2017-04-11","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-11 00:00:00","1","","2017-05-31","0","2017-05-31","14136.6","4142","","","0","0","0","","","0","2017-06-05 00:00:00","2017-04-11 00:00:00","1","");
INSERT INTO nf VALUES("3651","3045/S","2017-04-12","497","3","1440.1784119999998","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-12 00:00:00","1","","2017-05-12","0","2017-07-31","1304.1","3418","","","0","136.08","0","3616532000000","","0","2017-07-17 00:00:00","2017-04-12 00:00:00","1","");
INSERT INTO nf VALUES("3652","3046/S","2017-04-12","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-12 00:00:00","1","","2017-05-12","0","2017-07-20","4340.78","3023","","","0","542.55","0","1396","","0","2017-07-24 00:00:00","2017-04-12 00:00:00","1","");
INSERT INTO nf VALUES("3653","3047/S","2017-04-12","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-12 00:00:00","1","","2017-04-25","0","2017-04-20","757.44","3874","","","0","0","0","","","0","","2017-04-12 00:00:00","1","");
INSERT INTO nf VALUES("3656","3048/S","2017-04-12","1266","3","6983.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-12 00:00:00","1","","2017-04-26","0","2017-04-28","6983.5","4014","","","0","0","0","111181000027261","","0","","2017-04-12 00:00:00","1","");
INSERT INTO nf VALUES("3657","3049/S","2017-04-12","2776","3","3600","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-12 00:00:00","1","","2017-04-26","0","2017-04-28","3600","4065","","","0","0","0","111181000027261","","0","","2017-04-12 00:00:00","1","");
INSERT INTO nf VALUES("270","305","2012-06-12","253","3","500","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-13 00:00:00","3","","2012-06-27","0","2012-06-28","500","153","","OS-305","","","","","","0","","2012-06-13 00:00:00","3","");
INSERT INTO nf VALUES("3658","3050/S","2017-04-18","2457","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-18 00:00:00","1","","2017-05-02","0","2017-05-15","83.11","4148","","","0","6.89","0","27315","","0","","2017-04-18 00:00:00","1","");
INSERT INTO nf VALUES("3660","3051/S","2017-04-19","1800","3","925.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-19 00:00:00","1","","2017-05-02","0","2017-05-02","925.6","4037","","","0","0","0","662913000114250","","0","","2017-04-19 00:00:00","1","");
INSERT INTO nf VALUES("3661","3052/S","2017-04-20","319","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-20 00:00:00","1","","2017-05-08","0","2017-05-10","96.03","4156","","","0","2.97","0","111301000016628","","0","2017-05-09 00:00:00","2017-04-20 00:00:00","1","");
INSERT INTO nf VALUES("3662","3053/S","2017-04-20","3175","3","1671.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-20 00:00:00","1","","2017-05-20","0","2017-06-02","1429.96","3856","","","0","241.54","0","","","0","2017-06-05 00:00:00","2017-04-20 00:00:00","1","");
INSERT INTO nf VALUES("5254","3053/V","2019-07-04","2148","2","10293.48","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-11 00:00:00","1","","2019-08-04","0","2019-09-30","10293.48","5144","","","0","0","0","226026","","0","2019-09-23 00:00:00","2019-07-11 00:00:00","1","");
INSERT INTO nf VALUES("3664","3054/S","2017-04-20","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-20 00:00:00","1","","2017-05-20","0","2017-05-30","618.95","3182","","","0","0","0","000000","","0","2017-05-31 00:00:00","2017-04-20 00:00:00","1","");
INSERT INTO nf VALUES("5255","3054/V","2019-07-05","2148","2","23890.13","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-11 00:00:00","1","","2019-08-05","0","2019-10-04","23890.13","5144","","","0","0","0","226026","","0","2019-10-18 00:00:00","2019-07-11 00:00:00","1","");
INSERT INTO nf VALUES("3668","3055/S","2017-03-31","2148","3","74470.68826875","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-25 00:00:00","1","","2017-05-25","0","2017-05-25","66278.91","4082","","","0","8191.78","0","226024","","0","2017-05-23 00:00:00","2017-04-25 00:00:00","1","");
INSERT INTO nf VALUES("3669","3056/S","2017-04-25","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2017-04-25 00:00:00","1","","2017-05-25","0","","0","3163","","","0","0","0","","","0","2018-06-21 00:00:00","2017-04-25 00:00:00","1","");
INSERT INTO nf VALUES("3670","3057/S","2017-04-25","2705","3","2124.78","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-25 00:00:00","1","","2017-05-25","0","2017-10-26","2124.78","3183","","","0","0","0","011026","","0","2017-10-26 00:00:00","2017-04-25 00:00:00","1","");
INSERT INTO nf VALUES("3671","3058/S","2017-04-25","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-25 00:00:00","1","","2017-05-25","0","2017-11-17","797.04","3181","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-04-25 00:00:00","1","");
INSERT INTO nf VALUES("5257","3058/V","2019-07-05","176","2","20813.92","0","0","0","0","0","0","0","0","1","0","2","0","2019-07-12 00:00:00","1","","2019-08-05","0","","0","5062","","","0","0","0","","","0","2020-01-13 00:00:00","2019-07-12 00:00:00","1","");
INSERT INTO nf VALUES("3672","3059/S","2017-04-26","1340","3","2660.56","0","0","0","0","0","0","0","0","1","0","4","0","2017-04-26 00:00:00","1","","2017-05-26","0","","0","4005","","","0","0","0","","000","0","2017-05-02 00:00:00","2017-04-26 00:00:00","1","");
INSERT INTO nf VALUES("277","306","2012-06-14","497","3","5297.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-14 15:15:30","3","","2012-06-29","0","2012-08-21","5297.4","20","","","0","0","","","","0","","2012-06-14 15:15:30","3","");
INSERT INTO nf VALUES("3673","3060/S","2017-04-26","982","3","27281","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-26 00:00:00","1","","2017-05-26","0","2017-06-08","24702.95","3703","","","0","2578.05","0","2638030000000","","0","2017-06-12 00:00:00","2017-04-26 00:00:00","1","");
INSERT INTO nf VALUES("5256","3060/V","2019-07-12","3182","2","2093.71","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-12 00:00:00","1","","2019-08-12","0","2019-08-05","1971.23","5009","","","0","122.48","0","3614488000000","","0","","2019-07-12 00:00:00","1","");
INSERT INTO nf VALUES("3674","3061/S","2017-04-27","111","3","1157","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-27 00:00:00","1","","2017-05-11","0","2017-05-15","1122.29","4146","","","0","34.71","0","111351000021121","","0","","2017-04-27 00:00:00","1","");
INSERT INTO nf VALUES("3675","3062/S","2017-03-31","161","3","49775","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-27 00:00:00","1","","2017-05-27","0","2017-06-09","48281.75","4135","","","0","1493.25","0","201706060031922","","0","2017-06-19 00:00:00","2017-04-27 00:00:00","1","");
INSERT INTO nf VALUES("3676","3063/S","2017-04-27","118","3","829","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-27 00:00:00","1","","2017-05-11","0","2017-05-11","790.45","4112","","","0","38.55","0","8222","","0","","2017-04-27 00:00:00","1","");
INSERT INTO nf VALUES("3677","3064/S","2017-04-27","1500","3","1185.9698788791804","0","0","0","0","0","0","0","0","1","0","4","0","2017-04-27 00:00:00","1","","2017-05-25","0","","0","4134","","","0","0","0","","3089/S","0","","2017-04-27 00:00:00","1","");
INSERT INTO nf VALUES("3678","3065/S","2017-04-27","2312","3","15038.461449999995","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-27 00:00:00","1","","2017-05-27","0","2017-06-16","13617.33","3897","","","0","1421.13","0","276873900000","","0","2017-06-19 00:00:00","2017-04-27 00:00:00","1","");
INSERT INTO nf VALUES("3679","3066/S","2017-04-27","328","3","2413.0665","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-27 00:00:00","1","","2017-05-11","0","2017-05-15","2413.07","4179","","","0","0","0","111351000021121","","0","","2017-04-27 00:00:00","1","");
INSERT INTO nf VALUES("3680","3067/S","2017-04-27","284","3","302","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-27 00:00:00","1","","2017-05-27","0","2017-06-08","273.46","4042","","","0","28.54","0","2630102000000","","0","2017-06-12 00:00:00","2017-04-27 00:00:00","1","");
INSERT INTO nf VALUES("3681","3068/S","2017-04-28","3175","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-28 00:00:00","1","","2017-05-28","0","2017-06-02","3165.35","3856","","","0","534.65","0","2474284000000","","0","2017-06-05 00:00:00","2017-04-28 00:00:00","1","");
INSERT INTO nf VALUES("5405","3068/V","2019-07-19","176","2","260","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-31 00:00:00","1","","2019-08-19","0","","0","5282","","","0","0","0","","","0","2020-01-13 00:00:00","2019-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3682","3069/S","2017-04-28","3182","3","1800","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-28 00:00:00","1","","2017-05-28","0","2017-05-12","1629.9","3864","","","0","170.1","0","2052904000000","","0","2017-05-08 00:00:00","2017-04-28 00:00:00","1","");
INSERT INTO nf VALUES("5406","3069/V","2019-07-19","176","2","549.95","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-31 00:00:00","1","","2019-08-19","0","","0","5304","","","0","0","0","","","0","2020-01-13 00:00:00","2019-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3683","3070/S","2017-04-28","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-28 00:00:00","1","","2017-05-28","0","2017-05-31","717.61","3177","","","0","0","0","010531","","0","2017-05-31 00:00:00","2017-04-28 00:00:00","1","");
INSERT INTO nf VALUES("5407","3070/V","2019-07-19","176","2","75.6","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-31 00:00:00","1","","2019-08-19","0","","0","5344","","","0","0","0","","","0","2020-01-13 00:00:00","2019-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3684","3071/S","2017-04-28","2706","3","1989.46","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-28 00:00:00","1","","2017-05-28","0","2017-09-26","1682.9","3184","","","0","306.56","0","010926","","0","2017-09-26 00:00:00","2017-04-28 00:00:00","1","");
INSERT INTO nf VALUES("3685","3072/S","2017-04-28","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-28 00:00:00","1","","2017-05-28","0","2017-05-30","380.43","3180","","","0","0","0","000000","","0","2017-05-31 00:00:00","2017-04-28 00:00:00","1","");
INSERT INTO nf VALUES("5264","3072/V","2019-07-22","176","2","253.4","0","0","0","0","0","0","0","0","1","0","2","0","2019-07-22 00:00:00","1","","2019-08-22","0","","0","5366","","","0","0","0","","","0","2020-01-13 00:00:00","2019-07-22 00:00:00","1","");
INSERT INTO nf VALUES("3686","3073/S","2017-04-28","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-28 00:00:00","1","","2017-05-28","0","2017-06-13","1207.5","3195","","","0","0","0","010613","","0","2017-06-13 00:00:00","2017-04-28 00:00:00","1","");
INSERT INTO nf VALUES("5265","3073/V","2019-07-22","2148","2","511.82","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-22 00:00:00","1","","2019-08-22","0","2019-10-04","511.82","5144","","","0","0","0","226026","","0","2019-10-18 00:00:00","2019-07-22 00:00:00","1","");
INSERT INTO nf VALUES("3687","3074/S","2017-04-28","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-28 00:00:00","1","","2017-05-28","0","2017-09-20","3175.6","3159","","","0","631.4","0","000000","","0","2017-09-21 00:00:00","2017-04-28 00:00:00","1","");
INSERT INTO nf VALUES("3688","3075/S","2017-04-28","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-04-28 00:00:00","1","","2017-05-28","0","2017-06-20","1376.99","3196","","","0","0","0","000000","","0","2017-06-21 00:00:00","2017-04-28 00:00:00","1","");
INSERT INTO nf VALUES("3690","3076/S","2017-04-30","661","3","2402.24","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-02 00:00:00","1","","2017-05-30","0","2017-08-04","2402.24","3939","","","0","0","0","201708030029787","","0","2017-08-14 00:00:00","2017-05-02 00:00:00","1","");
INSERT INTO nf VALUES("5409","3076/V","2019-07-25","2572","3","2457","0","0","0","0","0","0","0","0","1","0","3","0","2019-10-31 00:00:00","1","","2019-08-25","0","","0","5099","","","0","0","0","","","0","","2019-10-31 00:00:00","1","");
INSERT INTO nf VALUES("3689","3077/S","2017-04-30","204","3","2114.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-02 00:00:00","1","","2017-05-30","0","2017-05-10","1915.02","3357","","","0","199.86","0","2013697000000","","0","","2017-05-02 00:00:00","1","");
INSERT INTO nf VALUES("3691","3078/S","2017-04-30","204","3","5617.505709999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-02 00:00:00","1","","2017-05-30","0","2017-05-12","5288.89","3358","","","0","328.62","0","2075256000000","","0","","2017-05-02 00:00:00","1","");
INSERT INTO nf VALUES("3692","3079/S","2017-04-30","176","3","20536.620000000006","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-02 00:00:00","1","","2017-05-30","0","2017-06-26","20085.78","4088","","","0","450.84","0","","","0","2017-06-26 00:00:00","2017-05-02 00:00:00","1","");
INSERT INTO nf VALUES("279","308","2012-06-14","92","3","2895","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-14 15:50:43","3","","2012-06-28","0","2012-08-03","2895","345","","","","","","","","0","","2012-06-14 15:50:43","3","");
INSERT INTO nf VALUES("3693","3080/S","2017-05-02","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-02 00:00:00","1","","2017-05-31","0","2017-07-31","768.45","3185","","","0","0","0","","","0","2017-07-17 00:00:00","2017-05-02 00:00:00","1","");
INSERT INTO nf VALUES("3694","3081/S","2017-05-03","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-03 00:00:00","1","","2017-06-02","0","2017-06-14","18853.69","3845","","","0","919.44","0","457000","","0","2017-06-21 00:00:00","2017-05-03 00:00:00","1","");
INSERT INTO nf VALUES("3695","3082/S","2017-05-03","1744","3","7252","0","0","0","0","0","0","0","0","1","0","4","0","2017-05-03 00:00:00","1","","2017-07-04","0","","0","3878","","","0","0","0","","3084/S","0","2017-05-04 00:00:00","2017-05-03 00:00:00","1","");
INSERT INTO nf VALUES("3696","3083/S","2017-05-04","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-04 00:00:00","1","","2017-05-31","0","2017-06-12","1038.67","3198","","","0","0","0","000000","","0","2017-06-13 00:00:00","2017-05-04 00:00:00","1","");
INSERT INTO nf VALUES("3697","3084/S","2017-04-30","1744","3","6581.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-04 00:00:00","1","","2017-07-04","0","2017-07-04","6581.6","3878","","","0","0","0","3483618","","0","","2017-05-04 00:00:00","1","");
INSERT INTO nf VALUES("3698","3085/S","2017-04-30","204","3","11128","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-05 00:00:00","1","","2017-06-05","0","2017-06-27","9545.55","4167","","","0","1582.45","0","","","0","2017-07-24 00:00:00","2017-05-05 00:00:00","1","");
INSERT INTO nf VALUES("3699","3086/S","2017-04-30","982","3","2291","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-05 00:00:00","1","","2017-06-05","0","2018-02-08","2074.5","3703","","","0","216.5","0","453586000000","","0","2018-02-16 00:00:00","2017-05-05 00:00:00","1","");
INSERT INTO nf VALUES("3701","3087/S","2017-05-09","3088","3","80","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-09 00:00:00","1","","2017-06-09","0","2017-10-09","72.44","4111","","","0","7.56","0","50110740000","","0","2017-05-22 00:00:00","2017-05-09 00:00:00","1","");
INSERT INTO nf VALUES("3702","3088/S","2017-05-09","2214","3","110","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-09 00:00:00","1","","2017-05-23","0","2017-05-29","110","4197","","","0","0","0","111491000018808","","0","2017-05-26 00:00:00","2017-05-09 00:00:00","1","");
INSERT INTO nf VALUES("3703","3089/S","2017-04-30","1500","3","1185.87","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-10 00:00:00","1","","2017-06-12","0","","1185.87","4134","","","0","0","0","","","0","2017-06-22 00:00:00","2017-05-10 00:00:00","1","");
INSERT INTO nf VALUES("282","309","2012-07-12","262","3","1145.17","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-14 15:59:27","3","","2012-08-12","0","2012-07-20","1145.17","420","","","0","0","","","","0","","2012-06-14 15:59:27","3","");
INSERT INTO nf VALUES("3704","3090/S","2017-04-30","2500","3","17022.369999999974","0","0","0","0","0","0","0","0","1","0","4","0","2017-05-10 00:00:00","1","","2017-05-24","0","","0","3665","","","0","0","0","","3105/S","0","","2017-05-10 00:00:00","1","");
INSERT INTO nf VALUES("3705","3091/S","2017-05-10","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-10 00:00:00","1","","2017-06-05","0","2017-06-28","6769.85","3379","","","0","330.15","0","476000","","0","2017-10-23 00:00:00","2017-05-10 00:00:00","1","");
INSERT INTO nf VALUES("3706","3092/S","2017-04-30","161","3","61940","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-10 00:00:00","1","","2017-06-10","0","2017-06-27","41600.7","4135","","","0","20339.3","0","","","0","2017-09-04 00:00:00","2017-05-10 00:00:00","1","");
INSERT INTO nf VALUES("5289","3092/V","2019-08-07","176","2","930","0","0","0","0","0","0","0","0","1","0","2","0","2019-08-14 00:00:00","1","","2019-09-07","0","","0","5393","","","0","0","0","","","0","2020-01-13 00:00:00","2019-08-14 00:00:00","1","");
INSERT INTO nf VALUES("3707","3093/S","2017-04-30","2148","3","68523.19925374999","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-11 00:00:00","1","","2017-06-11","0","2017-06-16","60985.65","4082","","","0","7537.55","0","226024","","0","2017-06-19 00:00:00","2017-05-11 00:00:00","1","");
INSERT INTO nf VALUES("3708","3094/S","2017-05-11","942","3","3425","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-11 00:00:00","1","","2017-06-06","0","2017-06-08","3265.74","4087","","","0","159.26","0","3045494","","0","","2017-05-11 00:00:00","1","");
INSERT INTO nf VALUES("3710","3095/S","2017-05-11","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-11 00:00:00","1","","2017-05-25","0","2017-05-29","757.44","3874","","","0","0","0","111491000018808","","0","","2017-05-11 00:00:00","1","");
INSERT INTO nf VALUES("3712","3096/S","2017-05-12","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-12 00:00:00","1","","2017-06-12","0","2019-03-06","4048.29","3683","","","0","0","0","","","0","2018-11-09 00:00:00","2017-05-12 00:00:00","1","");
INSERT INTO nf VALUES("3713","3097/S","2017-05-12","2105","3","4883.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-12 00:00:00","1","","2017-06-12","0","2017-10-20","4883.33","3023","","","0","0","0","1409","","0","2017-10-23 00:00:00","2017-05-12 00:00:00","1","");
INSERT INTO nf VALUES("3714","3098/S","2017-05-12","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-12 00:00:00","1","","2017-06-12","0","2017-05-25","1772.83","3774","","","0","86.44","0","","","0","","2017-05-12 00:00:00","1","");
INSERT INTO nf VALUES("3715","3099/S","2017-05-16","609","3","225","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-16 00:00:00","1","","2017-08-08","0","2017-11-14","225","4141","","","0","0","0","4388321","","0","2017-08-10 00:00:00","2017-05-16 00:00:00","1","");
INSERT INTO nf VALUES("5290","3099/V","2019-08-09","204","2","789.01","0","0","0","0","0","0","0","0","1","0","2","0","2019-08-14 00:00:00","1","","2019-09-09","0","","0","5370","","","0","0","0","","","0","","2019-08-14 00:00:00","1","");
INSERT INTO nf VALUES("283","310","2012-06-15","253","3","132","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-15 14:25:10","3","","2012-06-18","0","2012-06-21","132","479","","","0","0","","","","0","","2012-06-15 14:25:10","3","");
INSERT INTO nf VALUES("3716","3100/S","2017-05-16","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-16 00:00:00","1","","2017-06-16","0","2017-06-12","380.43","3180","","","0","0","0","000000","","0","2017-06-13 00:00:00","2017-05-16 00:00:00","1","");
INSERT INTO nf VALUES("3717","3101/S","2017-05-18","1340","3","2660.56","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-18 00:00:00","1","","2017-06-18","0","2019-05-30","2660.56","4005","","","0","0","0","200198","","0","2017-07-31 00:00:00","2017-05-18 00:00:00","1","");
INSERT INTO nf VALUES("5320","3101/V","2019-08-30","176","2","324.4","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-03 00:00:00","1","","2019-09-16","0","","0","5265","","","0","0","0","","","0","2020-01-13 00:00:00","2019-09-03 00:00:00","1","");
INSERT INTO nf VALUES("3718","3102/S","2017-05-19","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-19 00:00:00","1","","2017-06-15","0","2017-06-21","717.61","3177","","","0","0","0","010621","","0","2017-06-21 00:00:00","2017-05-19 00:00:00","1","");
INSERT INTO nf VALUES("5321","3102/V","2019-08-30","176","2","190.29","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-03 00:00:00","1","","2019-09-26","0","","0","5367","","","0","0","0","","","0","2020-01-13 00:00:00","2019-09-03 00:00:00","1","");
INSERT INTO nf VALUES("3719","3103/S","2017-05-19","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-19 00:00:00","1","","2017-06-15","0","2017-06-30","618.95","3182","","","0","0","0","000000","","0","2017-07-01 00:00:00","2017-05-19 00:00:00","1","");
INSERT INTO nf VALUES("5298","3103/V","2019-08-16","2148","2","366.07","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-19 00:00:00","1","","2019-09-16","0","2019-11-08","366.07","4648","","","0","0","0","226026","","0","2019-10-18 00:00:00","2019-08-19 00:00:00","1","");
INSERT INTO nf VALUES("3720","3104/S","2017-05-19","974","3","548.2","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-19 00:00:00","1","","2017-06-05","0","2017-06-09","544.5","4155","","","0","3.7","0","111601000019395","","0","","2017-05-19 00:00:00","1","");
INSERT INTO nf VALUES("3721","3105/S","2017-05-22","2500","3","14331.929999999984","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-22 00:00:00","1","","2017-05-24","0","2017-06-07","14331.93","3665","","","0","0","0","2786","","0","","2017-05-22 00:00:00","1","");
INSERT INTO nf VALUES("3722","3106/S","2017-05-23","517","3","1249.996174111","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-23 00:00:00","1","","2017-06-21","0","2017-06-23","1250","4214","","","0","0","0","","","0","2017-06-22 00:00:00","2017-05-23 00:00:00","1","");
INSERT INTO nf VALUES("3723","3107/S","2017-05-23","2717","3","1038.67","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-23 00:00:00","1","","2017-06-23","0","2017-06-30","1038.67","3198","","","0","0","0","","","0","2017-05-29 00:00:00","2017-05-23 00:00:00","1","");
INSERT INTO nf VALUES("3724","3108/S","2017-05-29","2064","3","1389.2","0","0","0","0","0","0","0","0","1","0","4","0","2017-05-29 00:00:00","1","","2017-06-12","0","","0","4218","","","0","0","0","","3127/S","0","","2017-05-29 00:00:00","1","");
INSERT INTO nf VALUES("3725","3109/S","2017-05-29","3182","3","3242.26","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-29 00:00:00","1","","2017-06-29","0","2017-06-07","2773.76","3864","","","0","468.5","0","2570259000000","","0","","2017-05-29 00:00:00","1","");
INSERT INTO nf VALUES("284","311","2012-06-15","403","3","958.3000000000002","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-15 16:13:24","3","","2012-07-15","0","2012-07-04","958.3","112","","","0","0","","","","0","","2012-06-15 16:13:24","3","");
INSERT INTO nf VALUES("3726","3110/S","2017-05-30","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-30 00:00:00","1","","2017-06-30","0","2017-06-20","1376.99","3196","","","0","0","0","000000","","0","2017-06-21 00:00:00","2017-05-30 00:00:00","1","");
INSERT INTO nf VALUES("3727","3111/S","2017-05-30","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-30 00:00:00","1","","2017-06-30","0","2017-08-11","1207.5","3195","","","0","0","0","10811","","0","2017-08-11 00:00:00","2017-05-30 00:00:00","1","");
INSERT INTO nf VALUES("5334","3111/V","2019-08-26","2148","2","3817.87","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-17 00:00:00","1","","2019-09-26","0","2019-11-12","3817.87","5144","","","0","0","0","226026","","0","2019-10-18 00:00:00","2019-09-17 00:00:00","1","");
INSERT INTO nf VALUES("3728","3112/S","2017-05-30","3258","3","8237.399999989999","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-30 00:00:00","1","","2017-06-09","0","2017-06-27","8237.4","4095","","","0","0","0","178838","","0","2017-06-19 00:00:00","2017-05-30 00:00:00","1","");
INSERT INTO nf VALUES("5322","3112/V","2019-09-02","4056","2","200","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-03 00:00:00","1","","2019-10-02","0","2019-09-25","200","5430","","","0","0","0","228","","0","","2019-09-03 00:00:00","1","");
INSERT INTO nf VALUES("3729","3113/S","2017-05-30","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-30 00:00:00","1","","2017-06-30","0","2017-06-30","14136.6","4142","","","0","0","0","201706300018249","","0","2017-09-19 00:00:00","2017-05-30 00:00:00","1","");
INSERT INTO nf VALUES("3730","3114/S","2017-05-30","661","3","2461.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-30 00:00:00","1","","2017-06-30","0","2017-08-04","2453.36","3939","","","0","8.52","0","201708030029775","","0","2017-08-14 00:00:00","2017-05-30 00:00:00","1","");
INSERT INTO nf VALUES("3731","3115/S","2017-05-30","299","3","9397.3357923","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-30 00:00:00","1","","2017-06-30","0","2017-06-14","8039.55","3592","","","0","1357.79","0","","","0","2017-06-19 00:00:00","2017-05-30 00:00:00","1","");
INSERT INTO nf VALUES("3732","3116/S","2017-05-30","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-30 00:00:00","1","","2017-06-30","0","2017-06-30","1025.81","3163","","","0","0","0","","","0","","2017-05-30 00:00:00","1","");
INSERT INTO nf VALUES("3733","3117/S","2017-05-30","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-30 00:00:00","1","","2017-06-30","0","2017-11-17","797.04","3181","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-05-30 00:00:00","1","");
INSERT INTO nf VALUES("3734","3118/S","2017-05-31","3218","3","10270","0","0","0","0","0","0","0","0","1","0","5","0","2017-05-31 00:00:00","1","","2017-06-30","0","2017-06-21","9299.49","3900","","","0","970.51","0","6320723","","0","2017-06-09 00:00:00","2017-05-31 00:00:00","1","");
INSERT INTO nf VALUES("3736","3119/S","2017-05-31","333","3","586.74","0","0","0","0","0","0","0","0","1","0","2","0","2017-05-31 00:00:00","1","","2017-10-30","0","","0","4066","","","0","0","0","","","0","","2017-05-31 00:00:00","1","");
INSERT INTO nf VALUES("294","312","2012-06-15","169","3","9241.46","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-15 16:33:40","3","","2012-07-15","0","2012-11-21","8779.39","373","","","","462.07","","","","0","","2012-06-15 16:33:40","3","");
INSERT INTO nf VALUES("3737","3120/S","2017-05-31","204","3","2114.8808","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-01 00:00:00","1","","2017-06-30","0","2017-06-23","1915.02","3357","","","0","199.86","0","","","0","2017-06-26 00:00:00","2017-06-01 00:00:00","1","");
INSERT INTO nf VALUES("3738","3121/S","2017-05-31","204","3","5617.505709999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-01 00:00:00","1","","2017-06-30","0","2017-06-27","4556.95","3358","","","0","1060.56","0","2980660000000","","0","2017-07-24 00:00:00","2017-06-01 00:00:00","1","");
INSERT INTO nf VALUES("3739","3122/S","2017-05-31","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-01 00:00:00","1","","2017-06-30","0","2017-07-31","768.45","3185","","","0","0","0","000000","","0","2017-08-01 00:00:00","2017-06-01 00:00:00","1","");
INSERT INTO nf VALUES("3740","3123/S","2017-05-31","176","3","16005.459999999992","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-01 00:00:00","1","","2017-06-30","0","2017-09-15","16005.46","4088","","","0","0","0","201709140007714","","0","2017-09-18 00:00:00","2017-06-01 00:00:00","1","");
INSERT INTO nf VALUES("3741","3124/S","2017-05-31","1105","3","2226","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-01 00:00:00","1","","2017-06-30","0","2017-06-16","2136.96","3423","","","0","89.04","0","74011276400057","","0","2017-07-31 00:00:00","2017-06-01 00:00:00","1","");
INSERT INTO nf VALUES("3742","3125/S","2017-05-31","2692","3","3752.09","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-01 00:00:00","1","","2017-06-30","0","2017-09-20","3175.6","3159","","","0","576.49","0","000000","","0","2017-09-21 00:00:00","2017-06-01 00:00:00","1","");
INSERT INTO nf VALUES("3743","3126/S","2017-06-01","982","3","21032","0","0","0","0","0","0","0","0","1","0","2","0","2017-06-01 00:00:00","1","","2017-07-01","0","","0","3703","","","0","0","0","","","0","2019-02-11 00:00:00","2017-06-01 00:00:00","1","");
INSERT INTO nf VALUES("3744","3127/S","2017-06-02","2064","3","1389.2","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-02 00:00:00","1","","2017-06-12","0","2017-06-14","1389.2","4218","","","0","0","0","","","0","2017-06-13 00:00:00","2017-06-02 00:00:00","1","");
INSERT INTO nf VALUES("3745","3128/S","2017-06-02","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-02 00:00:00","1","","2017-07-02","0","2017-06-21","18853.69","3845","","","0","919.44","0","457000","","0","","2017-06-02 00:00:00","1","");
INSERT INTO nf VALUES("3746","3129/S","2017-06-05","30","3","870","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-05 00:00:00","1","","2017-06-26","0","2017-06-20","843.9","4165","","","0","26.1","0","4721541","","0","","2017-06-05 00:00:00","1","");
INSERT INTO nf VALUES("296","313","2012-06-19","39","3","3500","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-19 15:20:02","3","","2012-07-04","0","","0","393","","","0","0","","","","0","","2012-06-19 15:20:02","3","");
INSERT INTO nf VALUES("3747","3130/S","2017-06-05","2706","3","1682.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-05 00:00:00","1","","2017-07-05","0","2017-09-18","1682.9","3184","","","0","0","0","010918","","0","2017-09-18 00:00:00","2017-06-05 00:00:00","1","");
INSERT INTO nf VALUES("5330","3130/V","2019-09-13","176","2","71","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-17 00:00:00","1","","2019-10-14","0","","0","5455","","","0","0","0","","","0","2020-01-13 00:00:00","2019-09-17 00:00:00","1","");
INSERT INTO nf VALUES("3748","3131/S","2017-05-31","2705","3","2124.78","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-06 00:00:00","1","","2017-07-06","0","2017-11-17","2124.78","3183","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-06-06 00:00:00","1","");
INSERT INTO nf VALUES("5332","3131/V","2019-09-13","204","2","115","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-17 00:00:00","1","","2019-10-14","0","2019-10-11","108.27","5281","","","0","6.73","0","5054775000000","","0","","2019-09-17 00:00:00","1","");
INSERT INTO nf VALUES("3749","3132/S","2017-06-06","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-06 00:00:00","1","","2017-07-06","0","2017-08-11","6769.85","3379","","","0","330.15","0","476000","","0","2017-07-17 00:00:00","2017-06-06 00:00:00","1","");
INSERT INTO nf VALUES("3750","3133/S","2017-06-06","1680","3","2508.445683562366","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-06 00:00:00","1","","2017-07-06","0","2017-08-15","2271.4","3838","","","0","237.05","0","3936411000000","","0","2017-08-16 00:00:00","2017-06-06 00:00:00","1","");
INSERT INTO nf VALUES("3752","3134/S","2017-06-08","2148","3","61253.63","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-08 00:00:00","1","","2017-07-08","0","2017-07-05","54515.73","4082","","","0","6737.9","0","226024","","0","2017-06-19 00:00:00","2017-06-08 00:00:00","1","");
INSERT INTO nf VALUES("3753","3135/S","2017-06-08","66","3","3226.67","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-08 00:00:00","1","","2017-07-08","0","2017-08-30","2921.74","3498","","","0","304.93","0","4221026000000","","0","2017-09-04 00:00:00","2017-06-08 00:00:00","1","");
INSERT INTO nf VALUES("3754","3136/S","2017-06-08","161","3","60760","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-08 00:00:00","1","","2017-07-08","0","2017-08-17","52253.6","4135","","","0","8506.4","0","201708160032312","","0","2017-09-05 00:00:00","2017-06-08 00:00:00","1","");
INSERT INTO nf VALUES("3755","3137/S","2017-06-09","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-09 00:00:00","1","","2017-07-09","0","2017-10-30","4737.4","3194","","","0","0","0","000000","","0","2017-10-31 00:00:00","2017-06-09 00:00:00","1","");
INSERT INTO nf VALUES("3756","3138/S","2017-06-12","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-12 00:00:00","1","","2017-07-10","0","2019-03-06","4048.29","3683","","","0","0","0","","","0","2018-11-09 00:00:00","2017-06-12 00:00:00","1","");
INSERT INTO nf VALUES("5345","3138/V","2019-09-20","204","2","360","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-20 00:00:00","1","","2019-10-21","0","2019-10-11","338.94","5496","","","0","21.06","0","5054775000000","","0","","2019-09-20 00:00:00","1","");
INSERT INTO nf VALUES("3759","3139/S","2017-06-13","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-13 00:00:00","1","","2017-06-26","0","2017-06-22","757.44","3874","","","0","0","0","","","0","","2017-06-13 00:00:00","1","");
INSERT INTO nf VALUES("5364","3139/V","2019-10-23","176","2","648.45","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-01 00:00:00","1","","2019-11-23","0","","0","5408","","","0","0","0","","","0","2020-01-13 00:00:00","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("297","314","2012-06-19","24","3","2129.7","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-19 15:27:59","3","","2012-07-17","0","","0","177","","","","","","","","0","","2012-06-19 15:27:59","3","");
INSERT INTO nf VALUES("3760","3140/S","2017-06-13","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-13 00:00:00","1","","2017-07-07","0","2017-06-27","1772.83","3774","","","0","86.44","0","","","0","","2017-06-13 00:00:00","1","");
INSERT INTO nf VALUES("5367","3140/V","2019-09-23","2148","2","2047.71","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-02 00:00:00","1","","2019-10-23","0","","0","5144","","","0","0","0","","","0","2019-12-09 00:00:00","2019-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3761","3141/S","2017-06-13","1824","3","1203.05","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-13 00:00:00","1","","2017-07-15","0","2017-07-19","1203.05","4266","","","0","0","0","112001000017334","","0","","2017-06-13 00:00:00","1","");
INSERT INTO nf VALUES("5389","3141/V","2019-09-23","2148","2","135.88","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-18 00:00:00","1","","2019-10-23","0","","0","5144","","","0","0","0","","","0","2019-12-09 00:00:00","2019-10-18 00:00:00","1","");
INSERT INTO nf VALUES("3762","3142/S","2017-06-19","2705","3","2124.78","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-19 00:00:00","1","","2017-07-19","0","2017-11-28","1886.51","3183","","","0","238.27","0","011128","","0","2017-11-28 00:00:00","2017-06-19 00:00:00","1","");
INSERT INTO nf VALUES("5365","3142/V","2019-09-23","3182","3","297.25","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-01 00:00:00","1","","2019-10-23","0","2019-10-11","280.52","5009","","","0","16.73","0","","","0","","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("3763","3143/S","2017-06-21","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-21 00:00:00","1","","2017-07-21","0","2017-07-21","717.61","3177","","","0","0","0","010721","","0","2017-07-21 00:00:00","2017-06-21 00:00:00","1","");
INSERT INTO nf VALUES("3764","3144/S","2017-06-22","497","3","13945.124329999991","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-22 00:00:00","1","","2017-07-22","0","2017-10-19","12627.32","3418","","","0","1317.8","0","5265399000000","","0","2017-10-20 00:00:00","2017-06-22 00:00:00","1","");
INSERT INTO nf VALUES("3765","3145/S","2017-06-22","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-22 00:00:00","1","","2017-07-22","0","2017-07-20","380.43","3180","","","0","0","0","000000","","0","2017-07-21 00:00:00","2017-06-22 00:00:00","1","");
INSERT INTO nf VALUES("3766","3146/S","2017-06-22","2717","3","868.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-22 00:00:00","1","","2017-07-22","0","2017-07-31","868.88","3198","","","0","0","0","000000","","0","2017-08-01 00:00:00","2017-06-22 00:00:00","1","");
INSERT INTO nf VALUES("3767","3147/S","2017-06-22","299","3","33809.79148443001","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-22 00:00:00","1","","2017-07-22","0","2017-07-24","28924.27","4250","","","0","4885.52","0","3508088000000","","0","","2017-06-22 00:00:00","1","");
INSERT INTO nf VALUES("3774","3148/S","2017-06-27","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-27 00:00:00","1","","2017-07-27","0","2017-08-10","768.45","3185","","","0","0","0","000000","","0","2017-08-11 00:00:00","2017-06-27 00:00:00","1","");
INSERT INTO nf VALUES("3775","3149/S","2017-06-27","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-27 00:00:00","1","","2017-07-27","0","2017-08-11","1207.5","3195","","","0","0","0","010811","","0","2017-08-11 00:00:00","2017-06-27 00:00:00","1","");
INSERT INTO nf VALUES("298","315","2012-06-19","208","3","1295.24","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-19 15:39:20","3","","2012-07-04","0","2012-07-31","1295.24","419","","","0","0","","","","0","","2012-06-19 15:39:20","3","");
INSERT INTO nf VALUES("3776","3150/S","2017-06-27","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2017-06-27 00:00:00","1","","2017-07-27","0","","0","3196","","","0","0","0","","","0","2018-07-27 00:00:00","2017-06-27 00:00:00","1","");
INSERT INTO nf VALUES("3777","3151/S","2017-06-28","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-28 00:00:00","1","","2017-07-28","0","2017-07-31","618.95","3182","","","0","0","0","","","0","2017-08-01 00:00:00","2017-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3778","3152/S","2017-06-28","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-28 00:00:00","1","","2017-07-28","0","2017-10-30","4737.4","3194","","","0","0","0","000000","","0","2017-10-31 00:00:00","2017-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3779","3153/S","2017-06-28","497","3","5427.007206999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-28 00:00:00","1","","2017-07-28","0","2017-08-16","4914.17","3418","","","0","512.84","0","3957184000000","","0","2017-08-16 00:00:00","2017-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3780","3154/S","2017-06-28","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-28 00:00:00","1","","2017-07-28","0","2017-08-10","1025.81","3163","","","0","0","0","000000","","0","2017-08-11 00:00:00","2017-06-28 00:00:00","1","");
INSERT INTO nf VALUES("5363","3154/V","2019-09-30","3182","2","282","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-01 00:00:00","1","","2019-10-30","0","2019-10-11","265.5","5009","","","0","16.5","0","5054393000000","","0","","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("3781","3155/S","2017-06-28","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-28 00:00:00","1","","2017-07-28","0","2017-11-17","797.04","3181","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3782","3156/S","2017-06-28","1771","3","57773.9183228999","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-28 00:00:00","1","","2017-07-28","0","2017-09-06","57773.92","3574","","","0","0","0","201709060058598","","0","2017-08-28 00:00:00","2017-06-28 00:00:00","1","");
INSERT INTO nf VALUES("3783","3157/S","2017-06-29","1635","3","11266","0","0","0","0","0","0","0","0","1","0","4","0","2017-06-29 00:00:00","1","","2017-07-29","0","","0","4246","","","0","0","0","","3170/S","0","","2017-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3784","3158/S","2017-06-29","3476","3","349","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-29 00:00:00","1","","2017-07-13","0","2017-07-14","349","4182","","","0","0","0","","","0","","2017-06-29 00:00:00","1","");
INSERT INTO nf VALUES("5372","3158/V","2019-10-04","176","2","1868.67","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-09 00:00:00","1","","2019-11-08","0","","0","5484","","","0","0","0","","","0","2020-01-13 00:00:00","2019-10-09 00:00:00","1","");
INSERT INTO nf VALUES("3785","3159/S","2017-06-29","1794","3","2765.781933782189","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-29 00:00:00","1","","2017-07-13","0","2017-07-17","2765.78","4168","","","0","0","0","111981000013290","","0","2017-07-14 00:00:00","2017-06-29 00:00:00","1","");
INSERT INTO nf VALUES("303","316","2012-06-19","451","3","6214.950000000001","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-19 16:19:48","3","","2012-07-04","0","2012-07-03","6214.95","175","","","","","","","","0","","2012-06-19 16:19:48","3","");
INSERT INTO nf VALUES("3786","3160/S","2017-06-29","3546","3","1195.0400000000004","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-29 00:00:00","1","","2017-07-13","0","2017-08-08","1195.04","4270","","","0","0","0","","","0","","2017-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3787","3161/S","2017-06-29","2859","3","567","0","0","0","0","0","0","0","0","1","0","4","0","2017-06-29 00:00:00","1","","2017-07-29","0","","0","3457","","","0","0","0","","3183/S","0","2017-08-11 00:00:00","2017-06-29 00:00:00","1","");
INSERT INTO nf VALUES("3792","3162/S","2017-06-30","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","4","0","2017-06-30 00:00:00","1","","2017-07-30","0","","0","4142","","","0","0","0","","3169/S","0","","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("5373","3162/V","2019-10-09","3182","2","127","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-09 00:00:00","1","","2019-11-09","0","2019-11-06","119.57","5009","","","0","7.43","0","5514205000000","","0","","2019-10-09 00:00:00","1","");
INSERT INTO nf VALUES("3793","3163/S","2017-06-30","661","3","2453.36","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-30","0","2017-10-03","2453.36","3939","","","0","0","0","201710020102305","","0","2017-10-16 00:00:00","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("3794","3164/S","2017-06-30","204","3","5617.51","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-30","0","2017-07-21","5288.89","3358","","","0","328.62","0","3455333000000","","0","2017-07-31 00:00:00","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("3795","3165/S","2017-06-30","3258","3","87.9","0","0","0","0","0","0","0","0","1","0","2","0","2017-06-30 00:00:00","1","","2017-07-30","0","","0","4095","","","0","0","0","","","0","","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("3796","3166/S","2017-06-30","517","3","2490.004535424","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-28","0","2017-08-01","2490","4260","","","0","0","0","112131000010929","","0","","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("3797","3167/S","2017-06-30","204","3","2114.8808","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-30","0","2017-07-21","1991.16","3357","","","0","123.72","0","3455272000000","","0","2017-07-31 00:00:00","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("3798","3168/S","2017-06-30","2500","3","5919.109999999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-06-30 00:00:00","1","","2017-07-04","0","2017-07-05","5919.11","3665","","","0","0","0","3518","","0","","2017-06-30 00:00:00","1","");
INSERT INTO nf VALUES("3812","3169/S","2017-07-01","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-05 00:00:00","1","","2017-08-01","0","2017-07-31","14136.6","4142","","","0","0","0","","","0","","2017-07-05 00:00:00","1","");
INSERT INTO nf VALUES("310","317","2012-06-19","451","3","1802.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-19 16:32:20","3","","2012-07-04","0","2012-07-03","1802.4","400","","","","","","","","0","","2012-06-19 16:32:20","3","");
INSERT INTO nf VALUES("3813","3170/S","2017-07-01","1635","3","11266","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-05 00:00:00","1","","2017-08-01","0","2017-07-19","10742.13","4246","","","0","523.87","0","653300","","0","","2017-07-05 00:00:00","1","");
INSERT INTO nf VALUES("5390","3170/V","2019-10-18","204","2","277","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-21 00:00:00","1","","2019-11-18","0","","0","5521","","","0","0","0","","","0","","2019-10-21 00:00:00","1","");
INSERT INTO nf VALUES("3799","3171/S","2017-07-03","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2017-07-03 00:00:00","1","","2017-08-03","0","","0","3162","","","0","0","0","","","0","2018-03-19 00:00:00","2017-07-03 00:00:00","1","");
INSERT INTO nf VALUES("5400","3171/V","2019-10-25","3182","2","626.02","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-28 00:00:00","1","","2019-11-25","0","2019-11-06","589.4","5009","","","0","36.62","0","5514200000000","","0","","2019-10-28 00:00:00","1","");
INSERT INTO nf VALUES("3800","3172/S","2017-07-03","2695","3","556.69","0","0","0","0","0","0","0","0","1","0","6","0","2017-07-03 00:00:00","1","","2017-08-03","0","","0","3162","","","0","0","0","","","0","2018-03-19 00:00:00","2017-07-03 00:00:00","1","");
INSERT INTO nf VALUES("3801","3173/S","2017-07-03","299","3","5810.83374409","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-03 00:00:00","1","","2017-08-03","0","2017-07-24","4971.15","4250","","","0","839.68","0","3508040000000","","0","","2017-07-03 00:00:00","1","");
INSERT INTO nf VALUES("3802","3174/S","2017-07-03","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-03 00:00:00","1","","2017-08-03","0","2017-07-14","18853.69","3845","","","0","919.44","0","457000","","0","","2017-07-03 00:00:00","1","");
INSERT INTO nf VALUES("3803","3175/S","2017-07-03","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-03 00:00:00","1","","2017-08-03","0","2017-09-11","3175.6","3159","","","0","631.4","0","000000","","0","2017-09-12 00:00:00","2017-07-03 00:00:00","1","");
INSERT INTO nf VALUES("3805","3176/S","2017-07-04","176","3","17054.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-04 00:00:00","1","","2017-08-04","0","2017-09-15","17054.19","4088","","","0","0","0","201709140007714","","0","2017-09-18 00:00:00","2017-07-04 00:00:00","1","");
INSERT INTO nf VALUES("5401","3176/V","2019-10-29","2148","2","1452.13","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-29 00:00:00","1","","2019-11-29","0","","1452.13","5144","","","0","0","0","","","0","2020-01-06 00:00:00","2020-02-13 15:46:10","53","1");
INSERT INTO nf VALUES("3804","3177/S","2017-07-04","2706","3","1682.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-04 00:00:00","1","","2017-08-04","0","2017-09-18","1682.9","3184","","","0","0","0","010918","","0","2017-09-18 00:00:00","2017-07-04 00:00:00","1","");
INSERT INTO nf VALUES("3806","3178/S","2017-07-04","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-04 00:00:00","1","","2017-08-04","0","2017-10-20","4737.4","3194","","","0","0","0","000000","","0","2017-10-02 00:00:00","2017-07-04 00:00:00","1","");
INSERT INTO nf VALUES("3807","3179/S","2017-07-04","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-04 00:00:00","1","","2017-08-04","0","2017-10-10","4737.4","3194","","","0","0","0","000000","","0","2017-10-11 00:00:00","2017-07-04 00:00:00","1","");
INSERT INTO nf VALUES("312","318","2012-06-19","24","3","2129.7","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-19 17:12:04","3","","2012-07-04","0","2012-08-10","2129.7","177","","","","","","","","0","","2012-06-19 17:12:04","3","");
INSERT INTO nf VALUES("3808","3180/S","2017-07-04","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","6","0","2017-07-04 00:00:00","1","","2017-08-04","0","","0","3160","","","0","0","0","","","0","2017-09-19 00:00:00","2017-07-04 00:00:00","1","");
INSERT INTO nf VALUES("3809","3181/S","2017-07-04","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-04 00:00:00","1","","2017-08-04","0","2017-10-30","350.3","3160","","","0","0","0","000000","","0","2017-10-31 00:00:00","2017-07-04 00:00:00","1","");
INSERT INTO nf VALUES("3810","3182/S","2017-07-04","2148","3","59746.74","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-04 00:00:00","1","","2017-08-04","0","2017-08-02","53174.59","4082","","","0","6572.15","0","226024","","0","2017-08-07 00:00:00","2017-07-04 00:00:00","1","");
INSERT INTO nf VALUES("3811","3183/S","2017-07-04","2859","3","378","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-04 00:00:00","1","","2017-08-10","0","2017-08-09","355.89","3457","","","0","22.11","0","3699107000000","","0","2017-08-14 00:00:00","2017-07-04 00:00:00","1","");
INSERT INTO nf VALUES("3814","3184/S","2017-07-05","1824","3","2568.4699306747407","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-05 00:00:00","1","","2017-08-15","0","2017-08-17","2568.47","4278","","","0","0","0","112291000018673","","0","2017-08-16 00:00:00","2017-07-05 00:00:00","1","");
INSERT INTO nf VALUES("3815","3185/S","2017-07-05","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-05 00:00:00","1","","2017-08-05","0","2017-08-23","6769.85","3379","","","0","330.15","0","476000","","0","","2017-07-05 00:00:00","1","");
INSERT INTO nf VALUES("3817","3186/S","2017-07-11","2105","3","5103.08","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-11 00:00:00","1","","2017-08-11","0","2017-10-20","5103.08","4304","","","0","0","0","1409","","0","2017-10-23 00:00:00","2017-07-11 00:00:00","1","");
INSERT INTO nf VALUES("3818","3187/S","2017-07-11","2478","3","654","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-11 00:00:00","1","","2017-07-25","0","2017-07-14","654","4265","","","0","0","0","","","0","","2017-07-11 00:00:00","1","");
INSERT INTO nf VALUES("3819","3188/S","2017-07-11","2105","3","5103.08","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-11 00:00:00","1","","2017-08-11","0","2017-10-20","5103.08","4304","","","0","0","0","1409","","0","2017-10-23 00:00:00","2017-07-11 00:00:00","1","");
INSERT INTO nf VALUES("3820","3189/S","2017-07-11","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-12 00:00:00","1","","2017-07-25","0","2017-07-14","757.44","3874","","","0","0","0","","","0","","2017-07-12 00:00:00","1","");
INSERT INTO nf VALUES("5426","3189/V","2019-11-20","2572","2","2457","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-21 00:00:00","1","","2019-12-20","0","","0","5099","","","0","0","0","","","0","","2019-11-21 00:00:00","1","");
INSERT INTO nf VALUES("316","319","2012-06-20","593","3","4117.12","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-20 15:22:55","3","","2012-06-20","0","2012-06-19","4117.12","351","","","0","0","","","","0","","2012-06-20 15:22:55","3","");
INSERT INTO nf VALUES("3822","3190/S","2017-07-11","2426","3","4048.29","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-12 00:00:00","1","","2017-08-14","0","2019-04-01","4048.2900000000004","3683","","","0","0","0","","","0","2018-11-09 00:00:00","2017-07-12 00:00:00","1","");
INSERT INTO nf VALUES("3824","3191/S","2017-07-11","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-12 00:00:00","1","","2017-08-11","0","2017-07-26","1772.83","3774","","","0","86.44","0","112071000017689","","0","","2017-07-12 00:00:00","1","");
INSERT INTO nf VALUES("3826","3192/S","2017-07-12","506","3","403.52","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-12 00:00:00","1","","2017-07-26","0","2017-07-27","403.52","4249","","","0","0","0","112081000018176","","0","","2017-07-12 00:00:00","1","");
INSERT INTO nf VALUES("3827","3193/S","2017-07-14","3258","3","604.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-14 00:00:00","1","","2017-07-24","0","2017-07-20","576.41","4095","","","0","28.09","0","","","0","","2017-07-14 00:00:00","1","");
INSERT INTO nf VALUES("3828","3194/S","2017-07-18","1340","3","1182.29","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-18 00:00:00","1","","2017-07-28","0","2019-05-30","1182.29","4005","","","0","0","0","200198","","0","","2017-07-18 00:00:00","1","");
INSERT INTO nf VALUES("5434","3194/V","2019-11-27","2148","2","1778.39","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-27 00:00:00","1","","2019-12-27","0","","0","5144","","","0","0","0","","","0","2020-01-06 00:00:00","2019-11-27 00:00:00","1","");
INSERT INTO nf VALUES("3829","3195/S","2017-07-18","161","3","48555","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-18 00:00:00","1","","2017-08-18","0","2017-09-18","41757.3","4135","","","0","6797.7","0","201709140031246","","0","2017-09-19 00:00:00","2017-07-18 00:00:00","1","");
INSERT INTO nf VALUES("3830","3196/S","2017-07-19","3587","3","180","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-19 00:00:00","1","","2017-07-27","0","2017-08-28","180","4298","","","0","0","0","9297894","","0","","2017-07-19 00:00:00","1","");
INSERT INTO nf VALUES("3831","3197/S","2017-07-19","3579","3","177","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-19 00:00:00","1","","2017-08-02","0","2017-08-02","171.69","4294","","","0","5.31","0","661558000106110","","0","","2017-07-19 00:00:00","1","");
INSERT INTO nf VALUES("3832","3198/S","2017-07-21","66","3","559.98","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-21 00:00:00","1","","2017-08-21","0","2017-08-30","507.06","3498","","","0","52.92","0","4221026000000","","0","2017-09-04 00:00:00","2017-07-21 00:00:00","1","");
INSERT INTO nf VALUES("3833","3199/S","2017-07-24","512","3","123.2","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-24 00:00:00","1","","2017-08-07","0","2017-08-09","123.2","4318","","","0","0","0","112211000016376","","0","","2017-07-24 00:00:00","1","");
INSERT INTO nf VALUES("317","320","2012-06-20","24","3","3281.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-20 17:54:51","3","","2012-07-18","0","2012-08-10","3281.8","177","","","","","","","","0","","2012-06-20 17:54:51","3","");
INSERT INTO nf VALUES("3834","3200/S","2017-07-25","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-25 00:00:00","1","","2017-08-25","0","2017-11-17","797.04","3181","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-07-25 00:00:00","1","");
INSERT INTO nf VALUES("3835","3201/S","2017-07-25","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-25 00:00:00","1","","2017-08-25","0","2017-10-10","1376.99","3196","","","0","0","0","000000","","0","2017-10-11 00:00:00","2017-07-25 00:00:00","1","");
INSERT INTO nf VALUES("3836","3202/S","2017-07-26","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-26 00:00:00","1","","2017-08-26","0","2017-08-30","618.95","3182","","","0","0","0","000000","","0","","2017-07-26 00:00:00","1","");
INSERT INTO nf VALUES("3837","3203/S","2017-07-26","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-26 00:00:00","1","","2017-08-26","0","2017-09-18","717.61","3177","","","0","0","0","010918","","0","2017-09-18 00:00:00","2017-07-26 00:00:00","1","");
INSERT INTO nf VALUES("3838","3204/S","2017-07-26","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-26 00:00:00","1","","2017-08-26","0","2017-09-26","1207.5","3195","","","0","0","0","010926","","0","2017-09-26 00:00:00","2017-07-26 00:00:00","1","");
INSERT INTO nf VALUES("3839","3205/S","2017-07-28","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-28 00:00:00","1","","2017-08-28","0","2017-08-30","1025.81","3163","","","0","0","0","000000","","0","2017-08-07 00:00:00","2017-07-28 00:00:00","1","");
INSERT INTO nf VALUES("3840","3206/S","2017-07-31","497","3","6751.0831050000015","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2017-08-30","6113.11","4326","","","0","637.97","0","","","0","2017-09-04 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3841","3207/S","2017-07-31","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2017-08-31","14136.6","4142","","","0","0","0","201708310012163","","0","2017-09-19 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3842","3208/S","2017-07-31","299","3","48103.75","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2017-08-14","41152.76","4250","","","0","6950.99","0","3911941000000","","0","2017-08-16 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3843","3209/S","2017-07-31","661","3","2453.36","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","","2453.36","3939","","","0","0","0","201711010047999","","0","2017-10-16 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("322","321","2012-06-21","172","3","3628.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-21 15:01:44","3","","2012-07-05","0","2012-07-27","3628.34","74","","","","","","","","0","","2012-06-21 15:01:44","3","");
INSERT INTO nf VALUES("3844","3210/S","2017-07-31","2964","3","2078.54","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2017-09-01","1853.03","3675","","","0","225.51","0","4273038000000","","0","2017-09-04 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3845","3211/S","2017-07-31","204","3","2114.8808","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2017-08-23","1915.02","3357","","","0","199.86","0","4106232000000","","0","2017-09-04 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3846","3212/S","2017-07-31","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2018-07-19","4737.4","3194","","","0","0","0","000000","","0","2018-07-20 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3847","3213/S","2017-07-31","982","3","15440","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2018-02-08","13980.92","3703","","","0","1459.08","0","453586000000","","0","2018-02-16 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3848","3214/S","2017-07-31","3175","3","7050","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2018-08-29","6383.78","3856","","","0","666.22","0","4412532000000","","0","2018-08-13 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3849","3215/S","2017-07-31","3064","3","8294","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2017-11-16","3459.37","3732","","","0","4834.63","0","5858981000000","","0","2017-11-20 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3850","3216/S","2017-07-31","3088","3","2404","0","0","0","0","0","0","0","0","1","0","5","0","2017-07-31 00:00:00","1","","2017-08-31","0","2017-10-09","2176.82","3765","","","0","227.18","0","5011463000000","","0","2017-10-16 00:00:00","2017-07-31 00:00:00","1","");
INSERT INTO nf VALUES("3853","3217/S","2017-07-31","1032","3","3643.1600000000003","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-01 00:00:00","1","","2017-08-28","0","2017-09-06","3643.16","4287","","","0","0","0","78321588000259","","0","","2017-08-01 00:00:00","1","");
INSERT INTO nf VALUES("3854","3218/S","2017-07-31","2692","3","3807","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-01 00:00:00","1","","2017-08-31","0","2017-09-11","3061.39","3159","","","0","745.61","0","000000","","0","2017-09-12 00:00:00","2017-08-01 00:00:00","1","");
INSERT INTO nf VALUES("3852","3219/S","2017-07-31","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-01 00:00:00","1","","2017-08-31","0","2017-08-30","380.43","3180","","","0","0","0","000000","","0","2017-08-31 00:00:00","2017-08-01 00:00:00","1","");
INSERT INTO nf VALUES("323","322","2012-06-21","172","3","486.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-21 15:05:10","3","","2012-07-05","0","2012-07-27","486.8","283","","","","","","","","0","","2012-06-21 15:05:10","3","");
INSERT INTO nf VALUES("3855","3220/S","2017-07-31","1514","3","1999.9988736000005","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-01 00:00:00","1","","2017-09-15","0","2017-09-19","2000","4241","","","0","0","0","","","0","","2017-08-01 00:00:00","1","");
INSERT INTO nf VALUES("3856","3221/S","2017-07-31","1515","3","1958.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-01 00:00:00","1","","2017-08-28","0","2017-08-31","1958.9","4136","","","0","0","0","","","0","","2017-08-01 00:00:00","1","");
INSERT INTO nf VALUES("3851","3222/S","2017-07-31","2760","3","2699.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-01 00:00:00","1","","2017-08-15","0","2017-09-06","2699.6","4325","","","0","0","0","112491000012429","","0","2017-09-04 00:00:00","2017-08-01 00:00:00","1","");
INSERT INTO nf VALUES("3858","3223/S","2017-07-31","3580","3","356.85","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-01 00:00:00","1","","2017-08-31","0","2017-09-01","356.85","4289","","","0","0","0","201708310031865","","0","2017-08-14 00:00:00","2017-08-01 00:00:00","1","");
INSERT INTO nf VALUES("3857","3224/S","2017-07-31","204","3","5617.51","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-01 00:00:00","1","","2017-08-31","0","2017-09-18","5086.65","3358","","","0","530.86","0","4620899000000","","0","2017-09-19 00:00:00","2017-08-01 00:00:00","1","");
INSERT INTO nf VALUES("3934","3225/S","2017-08-01","176","3","16879.53","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-15 00:00:00","1","","2017-08-31","0","2017-09-15","16879.53","4088","","","0","0","0","201709140007714","","0","","2017-09-15 00:00:00","1","");
INSERT INTO nf VALUES("3859","3226/S","2017-08-01","250","3","19773.13","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-02 00:00:00","1","","2017-09-01","0","2017-08-09","18853.69","3845","","","0","919.44","0","457000","","0","","2017-08-02 00:00:00","1","");
INSERT INTO nf VALUES("3860","3227/S","2017-08-01","1491","3","2000.0015420677516","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-02 00:00:00","1","","2017-08-29","0","2017-08-29","2000","4227","","","0","0","0","112411000018455","","0","","2017-08-02 00:00:00","1","");
INSERT INTO nf VALUES("3861","3228/S","2017-08-02","1","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-02 00:00:00","1","","2017-09-02","0","2017-08-30","154","4334","","","0","0","0","958957","","0","","2017-08-02 00:00:00","1","");
INSERT INTO nf VALUES("3862","3229/S","2017-07-31","2706","3","1682.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-02 00:00:00","1","","2017-08-31","0","2017-09-26","1682.9","3184","","","0","0","0","010926","","0","2017-09-26 00:00:00","2017-08-02 00:00:00","1","");
INSERT INTO nf VALUES("324","323","2012-06-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-21 15:18:27","3","","2012-07-21","0","2012-07-24","14400","0","","","","720","","","","0","","2012-06-21 15:18:27","3","");
INSERT INTO nf VALUES("3863","3230/S","2017-08-04","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-04 00:00:00","1","","2017-09-04","0","2017-10-20","350.3","3160","","","0","0","0","000000","","0","2017-10-23 00:00:00","2017-08-04 00:00:00","1","");
INSERT INTO nf VALUES("3864","3231/S","2017-08-04","1105","3","4140","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-04 00:00:00","1","","2017-09-04","0","2017-09-05","3974.4","3423","","","0","165.6","0","74011588700069","","0","","2017-08-04 00:00:00","1","");
INSERT INTO nf VALUES("3865","3232/S","2017-08-04","2148","3","83570.26","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-04 00:00:00","1","","2017-09-04","0","2017-10-05","74377.54","4082","","","0","9192.72","0","226024","","0","2017-10-30 00:00:00","2017-08-04 00:00:00","1","");
INSERT INTO nf VALUES("3866","3233/S","2017-08-07","30","3","209.99999999999994","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-07 00:00:00","1","","2017-08-28","0","2017-08-28","203.7","4269","","","0","6.3","0","9582339","","0","","2017-08-07 00:00:00","1","");
INSERT INTO nf VALUES("3868","3234/S","2017-08-07","30","3","750","0","0","0","0","0","0","0","0","1","0","2","0","2017-08-07 00:00:00","1","","2017-08-28","0","","0","4271","","","0","0","0","","","0","2017-11-23 00:00:00","2017-08-07 00:00:00","1","");
INSERT INTO nf VALUES("3872","3235/S","2017-08-08","2707","3","694.01","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-10 00:00:00","1","","2017-09-08","0","2017-10-02","694.01","3185","","","0","0","0","000000","","0","2017-10-03 00:00:00","2017-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3869","3236/S","2017-08-08","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-08 00:00:00","1","","2017-09-08","0","2017-09-06","6769.85","3379","","","0","330.15","0","476000","","0","2017-09-11 00:00:00","2017-08-08 00:00:00","1","");
INSERT INTO nf VALUES("3870","3237/S","2017-08-09","2717","3","868.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-09 00:00:00","1","","2017-09-09","0","2017-10-10","868.88","3198","","","0","0","0","000000","","0","2017-10-11 00:00:00","2017-08-09 00:00:00","1","");
INSERT INTO nf VALUES("3871","3238/S","2017-08-10","2105","3","5103.08","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-10 00:00:00","1","","2017-09-10","0","2017-10-20","5103.08","4304","","","0","0","0","1409","","0","2017-10-23 00:00:00","2017-08-10 00:00:00","1","");
INSERT INTO nf VALUES("3873","3239/S","2017-08-11","2457","3","315","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-11 00:00:00","1","","2017-09-08","0","2017-09-06","290.9","4274","","","0","24.1","0","8083","","0","","2017-08-11 00:00:00","1","");
INSERT INTO nf VALUES("325","324","2012-06-21","489","3","1156","0","0","0","0","0","0","0","0","1","0","4","0","2012-06-21 15:34:22","3","","2012-07-05","0","","0","468","","","0","0","","","","0","","2012-06-21 15:34:22","3","");
INSERT INTO nf VALUES("3874","3240/S","2017-08-11","419","3","1859.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-11 00:00:00","1","","2017-09-08","0","2017-08-24","1772.83","3774","","","0","86.44","0","112361000018086","","0","","2017-08-11 00:00:00","1","");
INSERT INTO nf VALUES("3875","3241/S","2017-08-11","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-11 00:00:00","1","","2017-08-25","0","2017-08-23","757.44","3874","","","0","0","0","112351000015803","","0","","2017-08-11 00:00:00","1","");
INSERT INTO nf VALUES("3876","3242/S","2017-08-11","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-11 00:00:00","1","","2017-09-11","0","2017-10-30","350.3","3160","","","0","0","0","000000","","0","2017-10-31 00:00:00","2017-08-11 00:00:00","1","");
INSERT INTO nf VALUES("3877","3243/S","2017-08-17","161","3","49680","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-17 00:00:00","1","","2017-09-17","0","2017-09-25","42724.8","4135","","","0","6955.2","0","78241396800290","","0","","2017-08-17 00:00:00","1","");
INSERT INTO nf VALUES("3880","3244/S","2017-08-21","30","3","209.99999999999994","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-21 00:00:00","1","","2017-09-11","0","2017-09-11","203.7","4269","","","0","6.3","0","4671563","","0","","2017-08-21 00:00:00","1","");
INSERT INTO nf VALUES("3881","3245/S","2017-08-21","2295","3","390.0000000000001","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-21 00:00:00","1","","2017-09-04","0","2017-08-23","390","4367","","","0","0","0","607052000065653","","0","2017-09-05 00:00:00","2017-08-21 00:00:00","1","");
INSERT INTO nf VALUES("3883","3246/S","2017-08-23","3059","3","7977","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-23 00:00:00","1","","2017-09-23","0","2017-09-11","6983.84","3714","","","0","993.16","0","4414488000000","","0","2017-09-04 00:00:00","2017-08-23 00:00:00","1","");
INSERT INTO nf VALUES("3882","3247/S","2017-08-23","3059","3","5748","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-23 00:00:00","1","","2017-09-23","0","2017-09-11","5032.38","3714","","","0","715.62","0","4415105000000","","0","2017-09-04 00:00:00","2017-08-23 00:00:00","1","");
INSERT INTO nf VALUES("3884","3248/S","2017-08-25","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-25 00:00:00","1","","2017-09-25","0","2017-10-02","1376.99","3196","","","0","0","0","000000","","0","2017-10-03 00:00:00","2017-08-25 00:00:00","1","");
INSERT INTO nf VALUES("3885","3249/S","2017-08-25","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-25 00:00:00","1","","2017-09-25","0","2017-10-26","717.61","3177","","","0","0","0","011026","","0","2017-10-26 00:00:00","2017-08-25 00:00:00","1","");
INSERT INTO nf VALUES("505","325","2012-06-22","246","3","449.33","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-17 00:00:00","7","","2012-07-05","0","2012-07-06","449.33","106","","","0","0","0","","","0","","2012-08-17 00:00:00","7","");
INSERT INTO nf VALUES("3886","3250/S","2017-08-25","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-25 00:00:00","1","","2017-09-25","0","2018-07-19","4737.4","3194","","","0","0","0","","","0","2018-07-20 00:00:00","2017-08-25 00:00:00","1","");
INSERT INTO nf VALUES("3887","3251/S","2017-08-28","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-28 00:00:00","1","","2017-09-28","0","2017-10-17","1207.5","3195","","","0","0","0","011017","","0","2017-10-17 00:00:00","2017-08-28 00:00:00","1","");
INSERT INTO nf VALUES("3888","3252/S","2017-08-28","2706","3","1682.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-28 00:00:00","1","","2017-09-28","0","2017-10-17","1682.9","3184","","","0","0","0","011017","","0","2017-10-17 00:00:00","2017-08-28 00:00:00","1","");
INSERT INTO nf VALUES("3889","3253/S","2017-08-28","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-28 00:00:00","1","","2017-09-28","0","2017-10-02","618.95","3182","","","0","0","0","000000","","0","2017-10-03 00:00:00","2017-08-28 00:00:00","1","");
INSERT INTO nf VALUES("3890","3254/S","2017-08-28","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-28 00:00:00","1","","2017-09-28","0","2017-10-10","1025.81","3163","","","0","0","0","000000","","0","2017-10-11 00:00:00","2017-08-28 00:00:00","1","");
INSERT INTO nf VALUES("3891","3255/S","2017-08-28","942","3","6874.23","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-28 00:00:00","1","","2017-09-28","0","2017-09-28","6554.58","4177","","","0","319.65","0","9865912","","0","","2017-08-28 00:00:00","1","");
INSERT INTO nf VALUES("3892","3256/S","2017-08-28","497","3","4671.7994519999975","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-28 00:00:00","1","","2017-09-28","0","2017-10-19","4230.34","4326","","","0","441.46","0","5265441000000","","0","2017-10-20 00:00:00","2017-08-28 00:00:00","1","");
INSERT INTO nf VALUES("3893","3257/S","2017-08-28","2707","3","694.01","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-28 00:00:00","1","","2017-09-28","0","2017-10-20","694.01","3185","","","0","0","0","000000","","0","2017-10-23 00:00:00","2017-08-28 00:00:00","1","");
INSERT INTO nf VALUES("3894","3258/S","2017-08-28","1105","3","712","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-28 00:00:00","1","","2017-09-28","0","2017-09-29","712","4157","","","0","0","0","1812506754","","0","","2017-08-28 00:00:00","1","");
INSERT INTO nf VALUES("3895","3259/S","2017-08-29","2692","3","3175.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-29 00:00:00","1","","2017-09-29","0","2017-10-20","3175.6","3159","","","0","0","0","000000","","0","2017-10-23 00:00:00","2017-08-29 00:00:00","1","");
INSERT INTO nf VALUES("329","326","2012-06-22","51","3","3000","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-22 17:51:48","3","","2012-07-09","0","2012-07-10","3000","335","","","0","0","","","","0","","2012-06-22 17:51:48","3","");
INSERT INTO nf VALUES("3896","3260/S","2017-08-29","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-29 00:00:00","1","","2017-09-29","0","2017-09-20","380.43","3180","","","0","0","0","000000","","0","2017-09-21 00:00:00","2017-08-29 00:00:00","1","");
INSERT INTO nf VALUES("3897","3261/S","2017-08-29","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-29 00:00:00","1","","2017-09-29","0","2017-11-17","797.04","3181","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-08-29 00:00:00","1","");
INSERT INTO nf VALUES("3898","3262/S","2017-08-29","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-29 00:00:00","1","","2017-09-29","0","2017-10-30","350.3","3160","","","0","0","0","000000","","0","2017-10-31 00:00:00","2017-08-29 00:00:00","1","");
INSERT INTO nf VALUES("3899","3263/S","2017-08-29","982","3","1060","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-29 00:00:00","1","","2017-09-29","0","2018-02-08","959.83","3703","","","0","100.17","0","453586000000","","0","2018-02-16 00:00:00","2017-08-29 00:00:00","1","");
INSERT INTO nf VALUES("3920","3264/S","2017-08-30","2717","3","868.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-04 00:00:00","1","","2017-09-30","0","2017-10-10","868.88","3198","","","0","0","0","000000","","0","2017-10-11 00:00:00","2017-09-04 00:00:00","1","");
INSERT INTO nf VALUES("3900","3265/S","2017-08-30","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-30 00:00:00","1","","2017-09-30","0","2017-09-29","14136.6","4142","","","0","0","0","201709290021446","","0","2017-10-02 00:00:00","2017-08-30 00:00:00","1","");
INSERT INTO nf VALUES("3901","3266/S","2017-08-30","661","3","2811.3","0","0","0","0","0","0","0","0","1","0","2","0","2017-08-30 00:00:00","1","","2017-09-30","0","2017-11-27","2632.2799999999997","3939","","","0","0","0","","","0","2018-09-13 00:00:00","2017-08-30 00:00:00","1","");
INSERT INTO nf VALUES("3902","3267/S","2017-08-30","204","3","2114.8808","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-30 00:00:00","1","","2017-09-30","0","2017-09-18","1915.02","3357","","","0","199.86","0","4620990000000","","0","2017-09-19 00:00:00","2017-08-30 00:00:00","1","");
INSERT INTO nf VALUES("3903","3268/S","2017-08-30","1105","3","2430","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-30 00:00:00","1","","2017-09-30","0","2017-10-02","2430","4157","","","0","0","0","74011588700034","","0","","2017-08-30 00:00:00","1","");
INSERT INTO nf VALUES("3904","3269/S","2017-08-30","472","3","3913.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-30 00:00:00","1","","2017-09-30","0","2017-10-05","3913.6","4320","","","0","0","0","200041","","0","","2017-08-30 00:00:00","1","");
INSERT INTO nf VALUES("330","327","2012-06-22","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-22 18:02:07","3","","2012-07-22","0","2012-07-23","1260","75","","","","","","","","0","","2012-06-22 18:02:07","3","");
INSERT INTO nf VALUES("3905","3270/S","2017-08-30","1680","3","2241.1890525057415","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-30 00:00:00","1","","2017-09-30","0","2017-10-09","2029.4","3838","","","0","211.79","0","5015264000000","","0","2017-10-16 00:00:00","2017-08-30 00:00:00","1","");
INSERT INTO nf VALUES("3906","3271/S","2017-08-31","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-31 00:00:00","1","","2017-09-30","0","2017-10-10","380.43","3180","","","0","0","0","000000","","0","2017-10-11 00:00:00","2017-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3907","3272/S","2017-08-31","204","3","5617.505709999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-31 00:00:00","1","","2017-09-30","0","2017-09-18","5086.65","3358","","","0","530.86","0","4620899000000","","0","2017-09-19 00:00:00","2017-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3910","3273/S","2017-08-31","3658","3","1039","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-31 00:00:00","1","","2017-09-30","0","2017-09-19","1039","4349","","","0","0","0","87171634700357","","0","2017-09-18 00:00:00","2017-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3911","3274/S","2017-08-31","328","3","668.6216","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-31 00:00:00","1","","2017-09-14","0","2017-10-06","668.62","4299","","","0","0","0","112791000024465","","0","2017-10-09 00:00:00","2017-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3912","3275/S","2017-08-31","176","3","6705.36","0","0","0","0","0","0","0","0","1","0","5","0","2017-08-31 00:00:00","1","","2017-09-30","0","2017-09-15","6705.36","2676","","","0","0","0","201709140007714","","0","2017-09-18 00:00:00","2017-08-31 00:00:00","1","");
INSERT INTO nf VALUES("3914","3276/S","2017-08-31","3661","3","134","0","0","0","0","0","0","0","0","1","0","2","0","2017-09-01 00:00:00","1","","2017-09-14","0","","0","4359","","","0","0","0","","","0","","2017-09-01 00:00:00","1","");
INSERT INTO nf VALUES("3913","3277/S","2017-08-31","3612","3","330","0","0","0","0","0","0","0","0","1","0","2","0","2017-09-01 00:00:00","1","","2017-09-14","0","","0","4312","","","0","0","0","","","0","2018-02-22 00:00:00","2017-09-01 00:00:00","1","");
INSERT INTO nf VALUES("4002","3278/S","2017-09-01","687","3","36000","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-24 00:00:00","1","","2017-09-04","0","2017-09-05","36000","3746","","","0","0","0","","","0","","2017-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3917","3279/S","2017-09-01","250","3","19773.15","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-04 00:00:00","1","","2017-10-01","0","2017-09-20","16678.66","3845","","","0","3094.49","0","457000","","0","","2017-09-04 00:00:00","1","");
INSERT INTO nf VALUES("426","328","2012-06-25","427","3","4205","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-20 00:00:00","7","","2012-07-25","0","2012-06-29","4205","0","","","0","0","0","","","0","","2012-07-20 00:00:00","7","");
INSERT INTO nf VALUES("3916","3280/S","2017-09-01","982","3","8545","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-04 00:00:00","1","","2017-10-01","0","2017-09-25","7737.5","3703","","","0","807.5","0","4764146000000","","0","2017-09-26 00:00:00","2017-09-04 00:00:00","1","");
INSERT INTO nf VALUES("3915","3281/S","2017-09-01","3088","3","21245","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-04 00:00:00","1","","2017-10-01","0","2017-10-09","19237.35","3765","","","0","2007.65","0","5011700000000","","0","2017-10-16 00:00:00","2017-09-04 00:00:00","1","");
INSERT INTO nf VALUES("3919","3282/S","2017-09-04","333","3","1847.5801699999997","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-04 00:00:00","1","","2017-09-25","0","2017-09-27","1847.58","4344","","","0","0","0","","","0","2017-09-29 00:00:00","2017-09-04 00:00:00","1","");
INSERT INTO nf VALUES("3921","3284/S","2017-09-05","2705","3","1886.51","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-05 00:00:00","1","","2017-10-05","0","2017-11-28","1886.51","3183","","","0","0","0","011128","","0","2017-11-28 00:00:00","2017-09-05 00:00:00","1","");
INSERT INTO nf VALUES("3922","3285/S","2017-09-05","2705","3","1886.51","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-05 00:00:00","1","","2017-10-05","0","2017-11-17","1886.51","3183","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-09-05 00:00:00","1","");
INSERT INTO nf VALUES("3923","3286/S","2017-09-05","1158","3","7100","0","0","0","0","0","0","0","0","1","0","4","0","2017-09-05 00:00:00","1","","2017-10-05","0","","0","3379","","","0","0","0","","3296/S","0","","2017-09-05 00:00:00","1","");
INSERT INTO nf VALUES("3924","3287/S","2017-09-11","30","3","60","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-11 00:00:00","1","","2017-10-03","0","2017-10-02","58.2","4353","","","0","1.8","0","9854195","","0","","2017-09-11 00:00:00","1","");
INSERT INTO nf VALUES("3925","3288/S","2017-09-12","299","3","1377.27","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-12 00:00:00","1","","2017-10-12","0","2017-10-30","1178.26","4250","","","0","199.01","0","5460740000000","","0","2017-11-01 00:00:00","2017-09-12 00:00:00","1","");
INSERT INTO nf VALUES("3926","3289/S","2017-09-13","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-13 00:00:00","1","","2017-09-25","0","2017-09-21","757.44","3874","","","0","0","0","112641000015795","","0","","2017-09-13 00:00:00","1","");
INSERT INTO nf VALUES("336","329","2012-06-25","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-25 17:09:34","3","","2012-07-25","0","2012-07-12","14500","362","","","","725","","","","0","","2012-06-25 17:09:34","3","");
INSERT INTO nf VALUES("3927","3290/S","2017-09-13","2105","3","5103.08","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-13 00:00:00","1","","2017-10-13","0","2018-01-12","4886.05","4304","","","0","217.03","0","1420","","0","2018-01-17 00:00:00","2017-09-13 00:00:00","1","");
INSERT INTO nf VALUES("3928","3291/S","2017-09-14","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-14 00:00:00","1","","2017-10-14","0","2017-10-30","350.3","3160","","","0","0","0","","","0","2017-10-31 00:00:00","2017-09-14 00:00:00","1","");
INSERT INTO nf VALUES("3929","3292/S","2017-09-14","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-14 00:00:00","1","","2017-10-14","0","2017-10-20","350.3","3160","","","0","0","0","000000","","0","2017-10-23 00:00:00","2017-09-14 00:00:00","1","");
INSERT INTO nf VALUES("3930","3293/S","2017-09-14","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-14 00:00:00","1","","2017-10-14","0","2017-10-20","350.3","3160","","","0","0","0","000000","","0","2017-10-23 00:00:00","2017-09-14 00:00:00","1","");
INSERT INTO nf VALUES("3931","3294/S","2017-09-14","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-14 00:00:00","1","","2017-10-14","0","2017-10-20","350.3","3160","","","0","0","0","000000","","0","2017-10-23 00:00:00","2017-09-14 00:00:00","1","");
INSERT INTO nf VALUES("3933","3295/S","2017-09-15","2148","3","89010.89877100001","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-15 00:00:00","1","","2017-10-15","0","2017-11-20","79219.71","4082","","","0","9791.19","0","226024","","0","2017-11-20 00:00:00","2017-09-15 00:00:00","1","");
INSERT INTO nf VALUES("4003","3296/S","2017-09-15","1158","3","5692","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-24 00:00:00","1","","2017-10-05","0","2017-11-22","5427.33","3379","","","0","264.67","0","476000","","0","2017-11-20 00:00:00","2017-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3935","3297/S","2017-09-15","3586","3","4790","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-15 00:00:00","1","","2017-10-15","0","2019-04-25","4193.64","4297","","","0","596.36","0","1729692000000","","0","2019-05-02 00:00:00","2017-09-15 00:00:00","1","");
INSERT INTO nf VALUES("3936","3298/S","2017-09-18","161","3","49500","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-18 00:00:00","1","","2017-10-18","0","2017-10-30","42570","4135","","","0","6930","0","78241396800212","","0","2017-10-31 00:00:00","2017-09-18 00:00:00","1","");
INSERT INTO nf VALUES("3938","3299/S","2017-09-21","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","6","0","2017-09-21 00:00:00","1","","2017-10-21","0","","0","3160","","","0","0","0","","","0","2019-03-15 00:00:00","2017-09-21 00:00:00","1","");
INSERT INTO nf VALUES("337","330","2012-06-26","593","3","3200","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-26 17:02:32","3","","2012-07-10","0","2012-07-10","3200","426","","","","","","","","0","","2012-06-26 17:02:32","3","");
INSERT INTO nf VALUES("3939","3300/S","2017-09-25","222","3","110","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-25 00:00:00","1","","2017-10-09","0","2017-10-09","106.7","4399","","","0","3.3","0","662876000104230","","0","","2017-09-25 00:00:00","1","");
INSERT INTO nf VALUES("3940","3301/S","2017-09-25","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-25 00:00:00","1","","2017-10-25","0","2018-07-19","4737.4","3194","","","0","0","0","000000","","0","2018-07-16 00:00:00","2017-09-25 00:00:00","1","");
INSERT INTO nf VALUES("3942","3302/S","2017-09-25","512","3","224","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-25 00:00:00","1","","2017-10-09","0","2017-10-11","224","4387","","","0","0","0","112841000016443","","0","","2017-09-25 00:00:00","1","");
INSERT INTO nf VALUES("3943","3303/S","2017-09-25","419","3","2132.17","0","0","0","0","0","0","0","0","1","0","4","0","2017-09-25 00:00:00","1","","2017-10-25","0","","0","4286","","","0","0","0","","3308/S","0","","2017-09-25 00:00:00","1","");
INSERT INTO nf VALUES("3944","3304/S","2017-09-25","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-25 00:00:00","1","","2017-10-25","0","2017-11-10","618.95","3182","","","0","0","0","000000","","0","2017-11-10 00:00:00","2017-09-25 00:00:00","1","");
INSERT INTO nf VALUES("3945","3305/S","2017-09-26","30","3","76.6666666","0","0","0","0","0","0","0","0","1","0","2","0","2017-09-26 00:00:00","1","","2017-10-17","0","","0","4276","","","0","0","0","","","0","2017-11-23 00:00:00","2017-09-26 00:00:00","1","");
INSERT INTO nf VALUES("3946","3306/S","2017-09-26","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-26 00:00:00","1","","2017-10-26","0","2017-10-20","380.43","3180","","","0","0","0","000000","","0","","2017-09-26 00:00:00","1","");
INSERT INTO nf VALUES("3947","3307/S","2017-09-26","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-26 00:00:00","1","","2017-10-26","0","2018-03-08","350.3","3160","","","0","0","0","000000","","0","2018-03-12 00:00:00","2017-09-26 00:00:00","1","");
INSERT INTO nf VALUES("4004","3308/S","2017-09-26","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-24 00:00:00","1","","2017-10-25","0","2017-09-29","1816.37","4286","","","0","88.56","0","","","0","","2017-10-24 00:00:00","1","");
INSERT INTO nf VALUES("3948","3309/S","2017-09-26","2706","3","1682.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-26 00:00:00","1","","2017-10-26","0","2017-11-17","1682.9","3184","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-09-26 00:00:00","1","");
INSERT INTO nf VALUES("506","331","2012-06-27","425","3","301.6","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-17 00:00:00","7","","2012-07-27","0","2012-07-11","301.6","219","","","0","0","0","","","0","","2012-08-17 00:00:00","7","");
INSERT INTO nf VALUES("3949","3310/S","2017-09-26","2705","3","1886.51","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-26 00:00:00","1","","2017-10-26","0","2017-11-17","1886.51","3183","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-09-26 00:00:00","1","");
INSERT INTO nf VALUES("3950","3311/S","2017-09-26","111","3","135","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-26 00:00:00","1","","2017-10-09","0","2017-10-11","135","4413","","","0","0","0","112841000016443","","0","","2017-09-26 00:00:00","1","");
INSERT INTO nf VALUES("3951","3312/S","2017-09-27","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-27 00:00:00","1","","2017-10-27","0","2017-11-17","797.04","3181","","","0","0","0","011117","","0","2017-11-17 00:00:00","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3952","3313/S","2017-09-27","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-27 00:00:00","1","","2017-10-27","0","2017-11-10","768.45","3185","","","0","0","0","000000","","0","2017-11-10 00:00:00","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3953","3314/S","2017-09-27","2717","3","868.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-27 00:00:00","1","","2017-10-27","0","2017-11-10","868.88","3198","","","0","0","0","000000","","0","2017-11-10 00:00:00","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3954","3315/S","2017-09-27","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-27 00:00:00","1","","2017-10-27","0","2018-11-16","1207.5","3195","","","0","0","0","000000","","0","2018-05-24 00:00:00","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3955","3316/S","2017-09-27","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-27 00:00:00","1","","2017-10-27","0","2017-11-28","717.61","3177","","","0","0","0","011128","","0","2017-11-28 00:00:00","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3956","3317/S","2017-09-27","2360","3","98","0","0","0","0","0","0","0","0","1","0","2","0","2017-09-27 00:00:00","1","","2017-10-10","0","","0","4431","","","0","0","0","","","0","","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3957","3318/S","2017-09-27","2692","3","3175.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-27 00:00:00","1","","2017-10-27","0","2018-01-10","3175.6","3159","","","0","0","0","000000","","0","","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3958","3319/S","2017-09-27","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-27 00:00:00","1","","2017-10-27","0","2018-01-02","1376.99","3196","","","0","0","0","000000","","0","2018-01-10 00:00:00","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("339","332","2012-06-28","463","3","144","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-28 15:09:03","3","","2012-07-03","0","2012-07-18","144","504","","","0","0","","","","0","","2012-06-28 15:09:03","3","");
INSERT INTO nf VALUES("3959","3320/S","2017-09-27","3667","3","3744.9999","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-27 00:00:00","1","","2017-10-27","0","2017-10-20","3745","4371","","","0","0","0","5421155","","0","","2017-09-27 00:00:00","1","");
INSERT INTO nf VALUES("3960","3321/S","2017-09-28","3709","3","1145","0","0","0","0","0","0","0","0","1","0","5","0","2017-09-28 00:00:00","1","","2017-10-13","0","2017-10-17","1145","4398","","","0","0","0","112901000009774","","0","","2017-09-28 00:00:00","1","");
INSERT INTO nf VALUES("3961","3322/S","2017-10-01","176","3","9874.14","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-11-01","0","2017-11-28","9874.14","4088","","","0","0","0","201711270069024","","0","2017-12-04 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3962","3323/S","2017-10-01","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-11-01","0","2017-11-03","14136.6","4142","","","0","0","0","201711010657","","0","","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3963","3324/S","2017-10-01","661","3","2632.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-11-01","0","2018-02-02","2632.33","3939","","","0","0","0","201802010034996","","0","2018-01-22 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3967","3325/S","2017-10-01","96","3","609","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-10-16","0","2017-10-16","609","4410","","","0","0","0","112891000010532","","0","","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3966","3326/S","2017-10-01","497","3","2795.8914929999996","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-11-01","0","2017-10-31","2531.7","4326","","","0","264.19","0","5484332000000","","0","2017-11-16 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3965","3327/S","2017-10-01","497","3","4413.19982","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-11-01","0","2017-11-06","3996.17","4185","","","0","417.03","0","5557643000000","","0","2017-11-13 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3964","3328/S","2017-10-01","3548","3","13782","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-11-01","0","2017-12-08","12479.61","4275","","","0","1302.39","0","6464905000000","","0","2017-12-13 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3968","3329/S","2017-10-01","3736","3","154","0","0","0","0","0","0","0","0","1","0","2","0","2017-10-02 00:00:00","1","","2017-10-16","0","","0","4435","","","0","0","0","","","0","2017-10-17 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("341","333","2012-06-28","580","3","500","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-28 15:41:39","3","","2012-07-12","0","2012-07-26","500","181","","","","","","","","0","","2012-06-28 15:41:39","3","");
INSERT INTO nf VALUES("3970","3330/S","2017-10-02","250","3","19158.333","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-11-01","0","2017-11-08","16160.08","4428","","","0","2998.25","0","457000","","0","2017-11-20 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3971","3331/S","2017-10-02","333","3","1532.1499999999996","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-10-25","0","2017-10-27","1532.15","4426","","","0","0","0","","","0","2017-10-26 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3972","3332/S","2017-10-02","204","3","2114.8808","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-02 00:00:00","1","","2017-11-02","0","2017-10-16","1991.16","3357","","","0","123.72","0","5204952000000","","0","2017-10-16 00:00:00","2017-10-02 00:00:00","1","");
INSERT INTO nf VALUES("3973","3333/S","2017-10-03","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-03 00:00:00","1","","2017-11-03","0","2017-11-10","1025.81","3163","","","0","0","0","000000","","0","2017-11-10 00:00:00","2017-10-03 00:00:00","1","");
INSERT INTO nf VALUES("3974","3334/S","2017-10-04","982","3","2140","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-04 00:00:00","1","","2017-11-04","0","2017-11-16","1937.77","3703","","","0","202.23","0","5884716000000","","0","2017-11-22 00:00:00","2017-10-04 00:00:00","1","");
INSERT INTO nf VALUES("3976","3335/S","2017-10-09","2148","3","1889.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-09 00:00:00","1","","2017-11-09","0","2017-11-20","1681.48","4082","","","0","207.82","0","","","0","2017-11-20 00:00:00","2017-10-09 00:00:00","1","");
INSERT INTO nf VALUES("3977","3336/S","2017-10-09","2148","3","76811.41","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-09 00:00:00","1","","2017-11-09","0","2018-03-12","68362.16","4082","","","0","8449.25","0","226025","","0","2018-03-09 00:00:00","2017-10-09 00:00:00","1","");
INSERT INTO nf VALUES("3978","3337/S","2017-10-10","2105","3","5103.08","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-10 00:00:00","1","","2017-11-10","0","2018-01-12","4886.05","4304","","","0","217.03","0","1420","","0","2018-01-17 00:00:00","2017-10-10 00:00:00","1","");
INSERT INTO nf VALUES("3979","3338/S","2017-10-11","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-11 00:00:00","1","","2017-10-25","0","2017-10-27","757.44","3874","","","0","0","0","","","0","","2017-10-11 00:00:00","1","");
INSERT INTO nf VALUES("3982","3339/S","2017-10-16","752","3","44435","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-16 00:00:00","1","","2017-11-16","0","2017-11-20","38902.85","4311","","","0","5532.15","0","","","0","2017-11-21 00:00:00","2017-10-16 00:00:00","1","");
INSERT INTO nf VALUES("342","334","2012-06-28","214","3","19292.28","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-28 15:53:15","3","","2012-07-12","0","2012-07-12","19292.28","0","","","0","0","","","","0","","2012-06-28 15:53:15","3","");
INSERT INTO nf VALUES("3983","3340/S","2017-10-16","161","3","48445","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-17 00:00:00","1","","2017-11-16","0","2017-11-27","41662.7","4135","","","0","6782.3","0","201711240035283","","0","2017-12-11 00:00:00","2017-10-17 00:00:00","1","");
INSERT INTO nf VALUES("3984","3341/S","2017-10-17","1208","3","4060.9799999999996","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-17 00:00:00","1","","2017-10-31","0","2017-11-01","4060.98","4253","","","0","0","0","113051000014069","","0","","2017-10-17 00:00:00","1","");
INSERT INTO nf VALUES("3985","3342/S","2017-10-17","3391","3","6577.300000000002","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-17 00:00:00","1","","2017-11-14","0","2017-10-17","6577.3","3840","","","0","0","0","221607000350450","","0","2017-10-23 00:00:00","2017-10-17 00:00:00","1","");
INSERT INTO nf VALUES("3986","3343/S","2017-10-17","497","3","6773.699569","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-17 00:00:00","1","","2017-11-17","0","2017-11-16","6133.61","4185","","","0","640.09","0","5871729000000","","0","2017-11-21 00:00:00","2017-10-17 00:00:00","1","");
INSERT INTO nf VALUES("3987","3344/S","2017-10-17","96","3","3025.818","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-17 00:00:00","1","","2017-11-14","0","2017-11-22","3025.82","4219","","","0","0","0","","","0","2017-11-20 00:00:00","2017-10-17 00:00:00","1","");
INSERT INTO nf VALUES("3988","3345/S","2017-10-17","380","3","3464","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-17 00:00:00","1","","2017-11-14","0","2017-11-27","3464","4273","","","0","0","0","283910","","0","2017-11-22 00:00:00","2017-10-17 00:00:00","1","");
INSERT INTO nf VALUES("3992","3346/S","2017-10-19","752","3","8025","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-20 00:00:00","1","","2017-11-19","0","2017-11-21","7025.89","4311","","","0","999.11","0","5974678000000","","0","2018-01-08 00:00:00","2017-10-20 00:00:00","1","");
INSERT INTO nf VALUES("3993","3347/S","2017-10-19","1635","3","9555","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-23 00:00:00","1","","2017-11-19","0","2017-11-01","9555","4246","","","0","0","0","653300","","0","2017-11-14 00:00:00","2017-10-23 00:00:00","1","");
INSERT INTO nf VALUES("3994","3348/S","2017-10-19","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-23 00:00:00","1","","2017-11-19","0","2018-04-24","6769.85","4477","","","0","330.15","0","1800","","0","2018-04-23 00:00:00","2017-10-23 00:00:00","1","");
INSERT INTO nf VALUES("3995","3349/S","2017-10-19","2695","3","466.42","0","0","0","0","0","0","0","0","1","0","6","0","2017-10-23 00:00:00","1","","2017-11-19","0","","0","3162","","","0","0","0","","","0","2018-04-12 00:00:00","2017-10-23 00:00:00","1","");
INSERT INTO nf VALUES("3991","3350/S","2017-10-20","3182","3","10572","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-20 00:00:00","1","","2017-11-20","0","2017-11-06","9044.35","3864","","","0","1527.65","0","5578916000000","","0","2017-11-13 00:00:00","2017-10-20 00:00:00","1","");
INSERT INTO nf VALUES("4000","3351/S","2017-10-24","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-24 00:00:00","1","","2017-11-25","0","2017-10-26","1856.37","4286","","","0","48.56","0","112991000011625","","0","2017-10-30 00:00:00","2017-10-24 00:00:00","1","");
INSERT INTO nf VALUES("4006","3352/S","2017-10-24","1040","3","395.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-21","0","2017-11-23","395.4","4347","","","0","0","0","","","0","","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4005","3353/S","2017-10-25","3734","3","3375","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2017-11-27","3375","4434","","","0","0","0","6182844","","0","2018-01-15 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4007","3354/S","2017-10-25","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","6","0","2017-10-25 00:00:00","1","","2017-11-25","0","","0","3177","","","0","0","0","","","0","","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4008","3355/S","2017-10-25","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2017-11-21","380.43","3180","","","0","0","0","000000","","0","2017-11-22 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4009","3356/S","2017-10-25","2717","3","868.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2018-02-16","868.88","3198","","","0","0","0","000000","","0","2018-02-19 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4010","3357/S","2017-10-25","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2018-07-06","4737.4","3194","","","0","0","0","000000","","0","2018-07-10 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4011","3358/S","2017-10-25","2692","3","3807","0","0","0","0","0","0","0","0","1","0","6","0","2017-10-25 00:00:00","1","","2017-11-25","0","","0","3159","","","0","0","0","","","0","2018-03-15 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4012","3359/S","2017-10-25","2714","3","1207.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2018-04-09","1207.5","3195","","","0","0","0","000000","","0","2018-03-15 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("344","336","2012-06-28","1","3","472","0","0","0","0","0","0","0","0","1","0","5","0","2012-06-28 16:13:13","3","","2012-07-12","0","2012-07-12","472","542","","","0","0","","","","0","","2012-06-28 16:13:13","3","");
INSERT INTO nf VALUES("4013","3360/S","2017-10-25","1340","3","596.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2019-05-30","596.3","4005","","","0","0","0","200198","","0","","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4014","3361/S","2017-10-25","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2018-02-16","350.3","3160","","","0","0","0","000000","","0","2018-02-19 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4015","3362/S","2017-10-25","2705","3","1886.51","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2018-03-13","1886.51","3183","","","0","","0","000000","","0","2018-03-14 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4016","3363/S","2017-10-25","2695","3","466.42","0","0","0","0","0","0","0","0","1","0","6","0","2017-10-25 00:00:00","1","","2017-11-25","0","","0","3162","","","0","0","0","","","0","2018-03-16 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4017","3364/S","2017-10-25","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","4","0","2017-10-25 00:00:00","1","","2017-11-25","0","","0","3182","","","0","0","0","","000","0","2018-06-27 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4018","3365/S","2017-10-25","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2017-12-11","768.45","3185","","","0","0","0","000000","","0","2017-12-12 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4019","3366/S","2017-10-25","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2018-01-02","1376.99","3196","","","0","0","0","000000","","0","2018-01-10 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4020","3367/S","2017-10-25","2706","3","1682.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-25 00:00:00","1","","2017-11-25","0","2018-04-06","1682.9","3184","","","0","0","0","000000","","0","2018-02-26 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4021","3368/S","2017-10-25","2697","3","1025.81","0","0","0","0","0","0","0","0","1","0","6","0","2017-10-25 00:00:00","1","","2017-11-25","0","","0","3163","","","0","0","0","","","0","2018-06-22 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4022","3369/S","2017-10-25","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2017-10-25 00:00:00","1","","2017-11-25","0","","0","3181","","","0","0","0","","","0","2018-06-25 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("345","337","2012-06-29","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-02 19:20:27","3","","2012-07-13","0","","0","474","","","0","0","","","","0","","2012-07-02 19:20:27","3","");
INSERT INTO nf VALUES("4023","3370/S","2017-10-25","2695","3","466.42","0","0","0","0","0","0","0","0","1","0","6","0","2017-10-25 00:00:00","1","","2017-11-25","0","","0","3162","","","0","0","0","","","0","2018-03-16 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4024","3371/S","2017-10-25","2695","3","466.42","0","0","0","0","0","0","0","0","1","0","6","0","2017-10-25 00:00:00","1","","2017-11-25","0","","0","3162","","","0","0","0","","","0","2018-03-16 00:00:00","2017-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4027","3372/S","2017-10-30","250","3","19158.333","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-30 00:00:00","1","","2017-11-30","0","2017-11-29","16160.08","4428","","","0","2998.25","0","28","","0","2017-11-20 00:00:00","2017-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4028","3373/S","2017-10-30","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-30 00:00:00","1","","2017-11-30","0","2017-12-01","14136.6","4142","","","0","0","0","201711300025928","","0","2017-12-11 00:00:00","2017-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4029","3374/S","2017-10-30","204","3","2114.8808","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-30 00:00:00","1","","2017-11-30","0","2017-11-09","1991.16","3357","","","0","123.72","0","5670996000000","","0","2017-11-13 00:00:00","2017-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4030","3375/S","2017-10-30","661","3","2632.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-30 00:00:00","1","","2017-11-30","0","2018-02-02","2632.33","3939","","","0","0","0","201802010034997","","0","2018-01-22 00:00:00","2017-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4031","3376/S","2017-10-30","299","3","10285.139999999983","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-30 00:00:00","1","","2017-11-30","0","2017-12-11","8798.95","4250","","","0","1486.19","0","6521230000000","","0","","2017-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4032","3377/S","2017-10-30","2816","3","11888.58","0","0","0","0","0","0","0","0","1","0","4","0","2017-10-30 00:00:00","1","","2017-11-30","0","","0","4492","","","0","0","0","","000","0","2017-11-06 00:00:00","2017-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4033","3378/S","2017-10-30","2365","3","4184.58","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-30 00:00:00","1","","2017-11-13","0","2017-11-16","4184.58","4401","","","0","0","0","113201000029217","","0","","2017-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4034","3379/S","2017-10-30","2159","3","3802.3991727999996","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-30 00:00:00","1","","2017-11-27","0","2017-11-27","3802.4","4459","","","0","0","0","20001","","0","2017-11-30 00:00:00","2017-10-30 00:00:00","1","");
INSERT INTO nf VALUES("346","338","2012-06-29","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-02 19:20:30","3","","2012-07-13","0","2012-09-19","1444.21","474","","","0","76.01","","","","0","","2012-07-02 19:20:30","3","");
INSERT INTO nf VALUES("4036","3380/S","2017-10-31","3258","3","4897.599999999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-10","0","2017-11-16","4897.6","4300","","","0","0","0","185998","","0","","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4037","3381/S","2017-10-31","118","3","537.8","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-14","0","2017-11-27","512.8","4331","","","0","25","0","13045","","0","2017-11-13 00:00:00","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4038","3382/S","2017-10-31","24","3","3733.34","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-14","0","2018-06-28","3733.34","4454","","","0","0","0","9865458","","0","2018-07-05 00:00:00","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4039","3383/S","2017-10-31","601","3","13575.120000000008","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-30","0","2018-03-13","12292.27","4315","","","0","1282.85","0","1040691000000","","0","2018-03-13 00:00:00","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4040","3384/S","2017-10-31","687","3","27947.670000000027","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-30","0","2017-11-08","27947.67","4406","","","0","0","0","","","0","","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4041","3385/S","2017-10-31","3258","3","10200.599999999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-10","0","2017-11-16","10200.6","4300","","","0","0","0","185997","","0","2017-11-21 00:00:00","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4042","3386/S","2017-10-31","752","3","29680","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-30","0","2017-12-05","25984.84","4311","","","0","3695.16","0","6331882000000","","0","2017-12-11 00:00:00","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4043","3387/S","2017-10-31","3059","3","530","0","0","0","0","0","0","0","0","1","0","5","0","2017-10-31 00:00:00","1","","2017-11-30","0","2017-11-07","464.02","3714","","","0","65.98","0","5585094000000","","0","2017-11-13 00:00:00","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4044","3388/S","2017-10-31","3548","3","5680","0","0","0","0","0","0","0","0","1","0","2","0","2017-10-31 00:00:00","1","","2017-11-30","0","","0","4275","","","0","0","0","","","0","2018-11-06 00:00:00","2017-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4045","3389/S","2017-11-06","176","3","30001.98","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-06 00:00:00","1","","2017-11-30","0","2017-11-28","30001.98","4088","","","0","0","0","201711270069024","","0","2017-12-04 00:00:00","2017-11-06 00:00:00","1","");
INSERT INTO nf VALUES("347","339","2012-06-29","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-02 19:20:33","3","","2012-07-13","0","2012-09-19","1444.21","474","","","0","76.01","","","","0","","2012-07-02 19:20:33","3","");
INSERT INTO nf VALUES("4046","3390/S","2017-11-06","1158","3","7100","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-06 00:00:00","1","","2017-12-06","0","2018-04-24","6769.85","4477","","","0","330.15","0","1800","","0","2018-04-23 00:00:00","2017-11-06 00:00:00","1","");
INSERT INTO nf VALUES("4047","3391/S","2017-11-06","1555","3","1238","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-06 00:00:00","1","","2017-12-06","0","2018-06-29","1180.43","4390","","","0","57.57","0","1800","","0","","2017-11-06 00:00:00","1","");
INSERT INTO nf VALUES("4048","3392/S","2017-11-06","3059","3","530","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-06 00:00:00","1","","2017-12-06","0","2017-12-22","464.02","3714","","","0","65.98","0","6877895000000","","0","2018-01-08 00:00:00","2017-11-06 00:00:00","1","");
INSERT INTO nf VALUES("4049","3393/S","2017-11-07","3662","3","13154","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-07 00:00:00","1","","2017-12-07","0","2017-11-30","11910.95","4360","","","0","1243.05","0","6204151000000","","0","","2017-11-07 00:00:00","1","");
INSERT INTO nf VALUES("4050","3394/S","2017-11-07","982","3","2080","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-07 00:00:00","1","","2017-12-07","0","2018-02-08","1883.44","3703","","","0","196.56","0","453586000000","","0","2018-01-30 00:00:00","2017-11-07 00:00:00","1","");
INSERT INTO nf VALUES("4051","3395/S","2017-11-08","2665","3","4792.294699999999","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-08 00:00:00","1","","2017-11-22","0","2017-11-24","4792.29","4374","","","0","0","0","113281000016057","","0","","2017-11-08 00:00:00","1","");
INSERT INTO nf VALUES("4056","3396/S","2017-11-08","2360","3","98","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-08 00:00:00","1","","2017-11-22","0","2017-11-22","95.06","4478","","","0","2.94","0","5132","","0","","2017-11-08 00:00:00","1","");
INSERT INTO nf VALUES("4057","3397/S","2017-11-08","512","3","112","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-08 00:00:00","1","","2017-11-22","0","2017-11-22","112","4387","","","0","0","0","7195331","","0","","2017-11-08 00:00:00","1","");
INSERT INTO nf VALUES("4058","3398/S","2017-11-08","3661","3","290","0","0","0","0","0","0","0","0","1","0","2","0","2017-11-08 00:00:00","1","","2017-11-22","0","","0","4467","","","0","0","0","","","0","","2017-11-08 00:00:00","1","");
INSERT INTO nf VALUES("4059","3399/S","2017-11-08","1735","3","400","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-08 00:00:00","1","","2017-11-22","0","2017-11-24","400","4466","","","0","0","0","113281000016057","","0","2017-11-23 00:00:00","2017-11-08 00:00:00","1","");
INSERT INTO nf VALUES("348","340","2012-06-29","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-02 19:20:35","3","","2012-07-13","0","","0","474","","","0","0","","","","0","","2012-07-02 19:20:35","3","");
INSERT INTO nf VALUES("4060","3400/S","2017-11-09","3731","3","1702.96","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-09 00:00:00","1","","2017-12-09","0","2017-12-01","1542.03","4432","","","0","160.93","0","6238570000000","","0","2017-12-11 00:00:00","2017-11-09 00:00:00","1","");
INSERT INTO nf VALUES("4061","3401/S","2017-11-10","2105","3","5103.08","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-10 00:00:00","1","","2017-12-10","0","2018-01-12","4886.05","4304","","","0","217.03","0","1420","","0","2018-01-17 00:00:00","2017-11-10 00:00:00","1","");
INSERT INTO nf VALUES("4062","3402/S","2017-11-10","2500","3","941.9","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-10 00:00:00","1","","2017-11-20","0","2017-12-06","941.9","3665","","","0","0","0","7573","","0","2017-11-27 00:00:00","2017-11-10 00:00:00","1","");
INSERT INTO nf VALUES("4063","3403/S","2017-11-13","2665","3","6235.16","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-13 00:00:00","1","","2017-11-27","0","2017-11-29","6235.16","4374","","","0","0","0","","","0","","2017-11-13 00:00:00","1","");
INSERT INTO nf VALUES("4068","3404/S","2017-11-16","2179","3","757.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-16 00:00:00","1","","2017-11-27","0","2017-11-27","757.44","3874","","","0","0","0","","","0","","2017-11-16 00:00:00","1","");
INSERT INTO nf VALUES("4070","3405/S","2017-11-22","176","3","230.67","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-22 00:00:00","1","","2017-12-22","0","2018-08-09","230.67","4430","","","0","0","0","201808080014114","","0","2018-08-13 00:00:00","2017-11-22 00:00:00","1","");
INSERT INTO nf VALUES("4071","3406/S","2017-11-22","1680","3","2208.1817635971584","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-22 00:00:00","1","","2017-12-22","0","2017-12-22","1999.51","4460","","","0","208.67","0","6861867000000","","0","2017-11-27 00:00:00","2017-11-22 00:00:00","1","");
INSERT INTO nf VALUES("4072","3407/S","2017-11-24","161","3","61580","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-24 00:00:00","1","","2017-12-24","0","2018-01-31","52958.8","4135","","","0","8621.2","0","201801300032460","","0","2018-01-31 00:00:00","2017-11-24 00:00:00","1","");
INSERT INTO nf VALUES("4073","3408/S","2017-11-27","2717","3","868.88","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-27 00:00:00","1","","2017-12-15","0","2018-03-09","434.44","3198","","","0","434.44","0","000000","","0","2017-11-30 00:00:00","2017-11-27 00:00:00","1","");
INSERT INTO nf VALUES("4074","3409/S","2017-11-27","2702","3","380.43","0","0","0","0","0","0","0","0","1","0","6","0","2017-11-27 00:00:00","1","","2017-12-15","0","","0","3180","","","0","0","0","","","0","2018-02-26 00:00:00","2017-11-27 00:00:00","1","");
INSERT INTO nf VALUES("349","341","2012-06-29","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-02 19:20:38","3","","2012-07-13","0","2012-09-19","1444.21","474","","","0","76.01","","","","0","","2012-07-02 19:20:38","3","");
INSERT INTO nf VALUES("4075","3410/S","2017-11-27","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-27 00:00:00","1","","2017-12-27","0","2017-11-22","1856.37","4286","","","0","48.56","0","469247","","0","","2017-11-27 00:00:00","1","");
INSERT INTO nf VALUES("4076","3411/S","2017-11-27","2704","3","618.95","0","0","0","0","0","0","0","0","1","0","4","0","2017-11-27 00:00:00","1","","2017-12-15","0","","0","3182","","","0","0","0","","000","0","2018-02-26 00:00:00","2017-11-27 00:00:00","1","");
INSERT INTO nf VALUES("4077","3412/S","2017-11-27","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2017-11-27 00:00:00","1","","2017-12-15","0","","0","3196","","","0","0","0","","","0","2018-08-01 00:00:00","2017-11-27 00:00:00","1","");
INSERT INTO nf VALUES("4078","3413/S","2017-11-27","2706","3","1682.9","0","0","0","0","0","0","0","0","1","0","6","0","2017-11-27 00:00:00","1","","2017-12-15","0","","0","3184","","","0","0","0","","","0","2018-02-26 00:00:00","2017-11-27 00:00:00","1","");
INSERT INTO nf VALUES("4079","3414/S","2017-11-27","2701","3","717.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-27 00:00:00","1","","2017-12-15","0","2018-06-01","717.61","3177","","","0","0","0","","","0","2018-06-04 00:00:00","2017-11-27 00:00:00","1","");
INSERT INTO nf VALUES("4080","3415/S","2017-11-28","2714","3","1207.68","0","0","0","0","0","0","0","0","1","0","6","0","2017-11-28 00:00:00","1","","2017-12-15","0","","0","3195","","","0","0","0","","","0","2018-05-24 00:00:00","2017-11-28 00:00:00","1","");
INSERT INTO nf VALUES("4081","3416/S","2017-11-28","2703","3","797.04","0","0","0","0","0","0","0","0","1","0","6","0","2017-11-28 00:00:00","1","","2017-12-15","0","","0","3181","","","0","0","0","","","0","2018-06-25 00:00:00","2017-11-28 00:00:00","1","");
INSERT INTO nf VALUES("4082","3417/S","2017-11-28","2964","3","6467.58","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-28 00:00:00","1","","2017-12-28","0","","5865.78","4485","","","0","601.8","0","1588813000000","","0","2018-04-23 00:00:00","2017-11-28 00:00:00","1","");
INSERT INTO nf VALUES("4083","3418/S","2017-11-28","2713","3","4737.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-28 00:00:00","1","","2017-12-15","0","2018-06-07","4737.4","3194","","","0","0","0","000000","","0","2018-06-11 00:00:00","2017-11-28 00:00:00","1","");
INSERT INTO nf VALUES("4084","3419/S","2017-11-28","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-28 00:00:00","1","","2017-12-15","0","2018-03-07","498.45","3185","","","0","270","0","000000","","0","2018-03-12 00:00:00","2017-11-28 00:00:00","1","");
INSERT INTO nf VALUES("350","342","2012-06-29","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-02 19:20:42","3","","2012-07-13","0","","0","474","","","0","0","","","","0","","2012-07-02 19:20:42","3","");
INSERT INTO nf VALUES("4085","3420/S","2017-11-28","1598","3","170","0","0","0","0","0","0","0","0","1","0","2","0","2017-11-28 00:00:00","1","","2017-12-12","0","","0","4409","","","0","0","0","","","0","","2017-11-28 00:00:00","1","");
INSERT INTO nf VALUES("4086","3421/S","2017-11-29","752","3","18860","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-29 00:00:00","1","","2017-12-29","0","2017-12-12","16511.93","4311","","","0","2348.07","0","6556645000000","","0","2018-01-08 00:00:00","2017-11-29 00:00:00","1","");
INSERT INTO nf VALUES("4087","3422/S","2017-11-29","2148","3","83223.11","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-29 00:00:00","1","","2017-12-29","0","2018-03-16","74068.56","4082","","","0","9154.55","0","226025","","0","2018-03-27 00:00:00","2017-11-29 00:00:00","1","");
INSERT INTO nf VALUES("4088","3423/S","2017-11-29","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-29 00:00:00","1","","2017-12-29","0","2018-02-16","350.3","3160","","","0","0","0","000000","","0","2018-02-19 00:00:00","2017-11-29 00:00:00","1","");
INSERT INTO nf VALUES("4089","3424/S","2017-11-30","250","3","19158.333","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-30 00:00:00","1","","2017-12-30","0","2017-12-08","16160.08","4428","","","0","2998.25","0","476000","","0","","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4090","3425/S","2017-11-30","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-30 00:00:00","1","","2017-12-30","0","2018-01-03","14136.6","4142","","","0","0","0","201801020167736","","0","","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4091","3426/S","2017-11-30","661","3","2632.28","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-30 00:00:00","1","","2017-12-30","0","2018-03-02","2632.28","4507","","","0","0","0","201803010042408","","0","2018-03-07 00:00:00","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4094","3427/S","2017-11-30","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-30 00:00:00","1","","2017-12-30","0","2018-04-24","63458.33","4395","","","0","0","0","1801","","0","2018-05-25 00:00:00","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4095","3428/S","2017-11-30","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-30 00:00:00","1","","2017-12-30","0","2018-04-24","63458.33","4395","","","0","0","0","1801","","0","2018-03-26 00:00:00","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4096","3429/S","2017-11-30","3806","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-30 00:00:00","1","","2017-12-14","0","2018-01-24","77","4495","","","0","0","0","2091685707","","0","2018-01-29 00:00:00","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("351","343","2012-07-03","391","3","840","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-03 18:31:56","3","","2012-07-26","0","2012-07-31","840","100","","","","","","","","0","","2012-07-03 18:31:56","3","");
INSERT INTO nf VALUES("4097","3430/S","2017-11-30","1040","3","395.4","0","0","0","0","0","0","0","0","1","0","3","0","2017-11-30 00:00:00","1","","2017-12-21","0","","0","4530","","","0","0","0","","3434/S","0","","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4098","3431/S","2017-11-30","176","3","16420.84","0","0","0","0","0","0","0","0","1","0","5","0","2017-11-30 00:00:00","1","","2017-12-30","0","2017-12-27","16420.84","2676","","","0","0","0","","","0","","2017-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4099","3432/S","2017-12-01","250","3","19158.333","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-01 00:00:00","1","","2018-01-30","0","2017-12-08","16160.08","4428","","","0","2998.25","0","476000","","0","2018-01-30 00:00:00","2017-12-01 00:00:00","1","");
INSERT INTO nf VALUES("4101","3433/S","2017-12-01","982","3","9849","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-01 00:00:00","1","","2018-01-01","0","2018-02-08","8918.26","3703","","","0","930.74","0","453586000000","","0","2018-02-16 00:00:00","2017-12-01 00:00:00","1","");
INSERT INTO nf VALUES("4156","3434/S","2017-12-01","1040","3","395.4","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-08 00:00:00","1","","2017-12-21","0","2017-12-20","395.4","4530","","","0","0","0","56961584900099","","0","","2017-12-08 00:00:00","1","");
INSERT INTO nf VALUES("4102","3435/S","2017-12-04","497","3","5336.79976","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-04 00:00:00","1","","2018-01-04","0","2018-01-02","4832.5","4185","","","0","504.3","0","7166662000000","","0","","2017-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4103","3436/S","2017-12-04","497","3","12871.159830000008","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-04 00:00:00","1","","2018-01-04","0","2018-01-03","11654.84","4326","","","0","1216.32","0","7176062000000","","0","2018-01-08 00:00:00","2017-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4104","3437/S","2017-12-04","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","4","0","2017-12-04 00:00:00","1","","2018-01-06","0","","0","3809","","","0","0","0","","3438/S","0","","2017-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4105","3438/S","2017-12-04","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-04 00:00:00","1","","2018-01-03","0","2018-04-24","2574.49","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4106","3439/S","2017-12-04","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-04 00:00:00","1","","2018-01-03","0","2018-04-24","1733.64","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-04 00:00:00","1","");
INSERT INTO nf VALUES("549","344","2012-07-03","39","3","7000","0","0","0","0","0","0","0","0","1","0","4","0","2012-09-03 00:00:00","74","","2012-07-18","0","","0","393","","","0","0","0","","","0","","2012-09-03 00:00:00","74","");
INSERT INTO nf VALUES("4258","3440/S","2017-12-04","246","3","14671.69","0","0","0","0","0","0","0","0","1","0","4","0","2018-01-19 00:00:00","1","","2018-01-04","0","","0","4068","","","0","0","0","","3464/S","0","","2018-01-19 00:00:00","1","");
INSERT INTO nf VALUES("4107","3441/S","2017-12-04","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-04 00:00:00","1","","2018-01-03","0","2018-04-24","1945.61","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4108","3442/S","2017-12-04","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-04 00:00:00","1","","2018-01-03","0","2018-04-24","1021.93","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4109","3443/S","2017-12-04","3734","3","1350","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-04 00:00:00","1","","2018-01-03","0","2017-12-28","1350","4434","","","0","0","0","4328047","","0","","2017-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4110","3444/S","2017-12-05","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-02-27","967.19","3809","","","0","0","0","1800","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4111","3445/S","2017-12-05","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-02-27","656.96","3809","","","0","0","0","1800","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4112","3446/S","2017-12-05","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-02-27","320.06","3809","","","0","0","0","","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4114","3447/S","2017-12-05","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","155.07","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4115","3448/S","2017-12-05","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","275.14","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4116","3449/S","2017-12-05","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","370.59","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("343","345","2012-06-28","1","3","155.38","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 00:00:00","3","","2012-07-12","0","2012-08-03","155.38","241","","","","","","","","0","","2012-07-04 00:00:00","3","");
INSERT INTO nf VALUES("4250","3450/S","2017-12-05","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-11 00:00:00","1","","2018-01-05","0","2018-04-24","894.19","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2018-01-11 00:00:00","1","");
INSERT INTO nf VALUES("4117","3451/S","2017-12-05","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","209.77","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4118","3452/S","2017-12-05","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-02-27","158.75","3809","","","0","0","0","1800","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4119","3453/S","2017-12-05","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","320.06","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4128","3454/S","2017-12-05","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","4","0","2017-12-05 00:00:00","1","","2018-01-06","0","","0","3809","","","0","0","0","","3463/S","0","","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4120","3455/S","2017-12-05","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","4716.62","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4121","3456/S","2017-12-05","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","454.82","3809","","","0","0","0","","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4122","3457/S","2017-12-05","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","412.7","3809","","","0","0","0","1801","","0","2018-04-09 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4123","3458/S","2017-12-05","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","1733.64","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4124","3459/S","2017-12-05","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","1583.44","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("363","346","2012-07-04","204","3","6320","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 19:05:38","3","","2012-08-05","0","2012-08-06","6320","0","","","0","0","","","","0","","2012-07-04 19:05:38","3","");
INSERT INTO nf VALUES("4125","3460/S","2017-12-05","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","1313.92","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4126","3461/S","2017-12-05","1316","3","652.0800000000002","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-22","0","2018-01-22","652.08","4208","","","0","0","0","3971379","","0","2018-02-06 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4127","3462/S","2017-12-05","1158","3","6747.98","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-05","0","2017-12-21","6434.22","4477","","","0","313.76","0","476000","","0","2018-01-15 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4129","3463/S","2017-12-05","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-05 00:00:00","1","","2018-01-03","0","2018-04-24","581.41","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-05 00:00:00","1","");
INSERT INTO nf VALUES("4256","3464/S","2017-12-06","246","3","14809.66999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-19 00:00:00","1","","2018-01-04","0","2017-12-21","13410.16","4068","","","0","1399.51","0","6834204000000","","0","","2018-01-19 00:00:00","1","");
INSERT INTO nf VALUES("4131","3465/S","2017-12-06","3716","3","7684.349999999997","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-06 00:00:00","1","","2018-01-06","0","2018-03-29","7677.62","4445","","","0","6.73","0","4005681","","0","2018-02-26 00:00:00","2017-12-06 00:00:00","1","");
INSERT INTO nf VALUES("4132","3466/S","2017-12-06","3620","3","643","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-06 00:00:00","1","","2017-12-20","0","2017-12-21","643","4328","","","0","0","0","660303000209416","","0","","2017-12-06 00:00:00","1","");
INSERT INTO nf VALUES("4133","3467/S","2017-12-07","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-02-27","2574.49","3809","","","0","0","0","1800","","0","2018-03-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4134","3468/S","2017-12-07","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-02-27","1733.64","3809","","","0","0","0","1800","","0","2018-02-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4135","3469/S","2017-12-07","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-04-24","1945.61","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("364","347","2012-07-04","59","3","780.64","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 19:13:16","3","","2012-08-01","0","2012-08-02","780.64","489","","","0","0","","","","0","","2012-07-04 19:13:16","3","");
INSERT INTO nf VALUES("4136","3470/S","2017-12-07","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-04-24","656.96","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4137","3471/S","2017-12-07","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-02-27","967.19","3809","","","0","0","0","1800","","0","2018-02-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4138","3472/S","2017-12-07","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-04-24","320.06","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4139","3473/S","2017-12-07","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-04-24","320.06","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4140","3474/S","2017-12-07","982","3","125.04","0","0","0","0","0","0","0","0","1","0","4","0","2017-12-07 00:00:00","1","","2018-01-07","0","","0","3703","","","0","0","0","","3475/S","0","2018-12-03 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4141","3475/S","2017-12-07","982","3","125.04","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-07","0","2017-12-15","113.23","3703","","","0","11.81","0","6656552000000","","0","2018-03-09 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4142","3476/S","2017-12-07","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-07-16","155.07","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4143","3477/S","2017-12-07","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-07-16","275.14","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4144","3478/S","2017-12-07","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-07-16","370.59","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4145","3479/S","2017-12-07","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-05-24","894.19","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("761","348","2012-07-04","118","3","480","0","0","0","0","0","0","0","0","1","0","4","0","2012-12-10 00:00:00","7","","2012-08-18","0","","0","136","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("4146","3480/S","2017-12-07","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-07-16","209.77","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4147","3481/S","2017-12-07","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-05-30","158.75","3809","","","0","0","0","1802","","0","2018-06-12 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4148","3482/S","2017-12-07","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-05-21","581.41","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4149","3483/S","2017-12-07","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-05-30","4716.62","3809","","","0","0","0","1802","","0","2018-02-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4150","3484/S","2017-12-07","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-07 00:00:00","1","","2018-01-06","0","2018-07-10","454.82","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4151","3485/S","2017-12-07","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-08 00:00:00","1","","2018-01-06","0","2018-07-16","412.7","3809","","","0","0","0","1803","","0","2018-04-09 00:00:00","2017-12-08 00:00:00","1","");
INSERT INTO nf VALUES("4152","3486/S","2017-12-07","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-08 00:00:00","1","","2018-01-06","0","2018-07-10","1733.64","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-08 00:00:00","1","");
INSERT INTO nf VALUES("4153","3487/S","2017-12-07","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-08 00:00:00","1","","2018-01-06","0","2018-07-16","1583.44","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-08 00:00:00","1","");
INSERT INTO nf VALUES("4154","3488/S","2017-12-07","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-08 00:00:00","1","","2018-01-06","0","2018-07-10","1021.93","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-08 00:00:00","1","");
INSERT INTO nf VALUES("4155","3489/S","2017-12-07","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-08 00:00:00","1","","2018-01-06","0","2018-07-16","1313.92","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-08 00:00:00","1","");
INSERT INTO nf VALUES("366","349","2012-07-04","118","3","480","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-04 19:31:03","3","","2012-07-18","0","2012-07-13","480","136","","","","","","","","0","","2012-07-04 19:31:03","3","");
INSERT INTO nf VALUES("4157","3490/S","2017-12-08","982","3","2325.040000000001","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-08 00:00:00","1","","2018-01-08","0","2017-12-15","2105.33","3703","","","0","219.71","0","6656552000000","","0","2018-03-09 00:00:00","2017-12-08 00:00:00","1","");
INSERT INTO nf VALUES("4159","3491/S","2017-12-11","3277","3","581","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2017-12-26","0","2017-12-26","581","4484","","","0","0","0","610469000019509","","0","2018-01-08 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4160","3492/S","2017-12-11","2387","3","3607.2","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-22","0","2018-01-24","3607.2","4425","","","0","0","0","110241000016580","","0","2018-01-23 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4161","3493/S","2017-12-11","333","3","197.67000000000002","0","0","0","0","0","0","0","0","1","0","2","0","2017-12-11 00:00:00","1","","2017-12-30","0","","0","4496","","","0","0","0","","","0","","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4162","3494/S","2017-12-11","3855","3","134","0","0","0","0","0","0","0","0","1","0","2","0","2017-12-11 00:00:00","1","","2017-12-26","0","","0","4542","","","0","0","0","","","0","2018-01-17 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4163","3495/S","2017-12-11","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-10","2574.49","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4164","3496/S","2017-12-11","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-10","1733.64","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4165","3497/S","2017-12-11","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-10","1945.61","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4166","3498/S","2017-12-11","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-16","656.96","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4167","3499/S","2017-12-11","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-10","967.19","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("372","350","2012-07-05","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 12:29:46","3","","2012-07-19","0","2012-07-19","1914.5","445","","","0","0","","","","0","","2012-07-05 12:29:46","3","");
INSERT INTO nf VALUES("4169","3500/S","2017-12-11","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-16","320.06","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4168","3501/S","2017-12-11","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-16","320.06","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4170","3502/S","2017-12-11","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-16","155.07","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4171","3503/S","2017-12-11","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-16","275.14","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4172","3504/S","2017-12-11","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-16","370.59","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4248","3505/S","2017-12-11","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-11 00:00:00","1","","2018-01-11","0","2018-05-21","894.19","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-01-11 00:00:00","1","");
INSERT INTO nf VALUES("4173","3506/S","2017-12-11","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-16","209.77","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4174","3507/S","2017-12-11","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-10","158.75","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4175","3508/S","2017-12-11","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-05-21","581.41","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4176","3509/S","2017-12-11","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-10","4716.62","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("373","351","2012-07-05","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 12:29:49","3","","2012-07-19","0","2012-07-19","1914.5","445","","","0","0","","","","0","","2012-07-05 12:29:49","3","");
INSERT INTO nf VALUES("4177","3510/S","2017-12-11","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-11 00:00:00","1","","2018-01-10","0","2018-07-10","454.82","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-11 00:00:00","1","");
INSERT INTO nf VALUES("4249","3511/S","2017-12-11","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-11 00:00:00","1","","2018-01-11","0","2018-07-16","412.7","3809","","","0","0","0","1803","","0","2018-04-09 00:00:00","2018-01-11 00:00:00","1","");
INSERT INTO nf VALUES("4178","3512/S","2017-12-11","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-10","0","2018-07-10","1733.64","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4179","3513/S","2017-12-11","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-10","0","2018-07-16","1583.44","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4180","3514/S","2017-12-11","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-10","0","2018-07-10","1021.93","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4181","3515/S","2017-12-11","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-10","0","2018-07-16","1313.92","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4182","3516/S","2017-12-12","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-11","0","2018-04-24","63458.33","4395","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4183","3517/S","2017-12-12","2105","3","4876.28","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-12","0","2018-01-12","4659.25","4304","","","0","217.03","0","1420","","0","2018-01-17 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4184","3518/S","2017-12-12","24","3","2315.2","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-12 00:00:00","1","","2018-01-08","0","2018-07-02","2315.2","4245","","","0","0","0","111831000017856","","0","2018-06-29 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4185","3519/S","2017-12-12","3732","3","2218.77","0","0","0","0","0","0","0","0","1","0","4","0","2017-12-12 00:00:00","1","","2018-01-12","0","","0","4480","","","0","0","0","","3563/S","0","","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("508","352","2012-07-05","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-17 00:00:00","7","","2012-07-19","0","2012-07-19","1914.5","445","","","0","0","0","","","0","","2012-08-17 00:00:00","7","");
INSERT INTO nf VALUES("4187","3520/S","2017-12-12","1744","3","7683.2","0","0","0","0","0","0","0","0","1","0","4","0","2017-12-12 00:00:00","1","","2018-02-02","0","","0","4461","","","0","0","0","","3556/S","0","2018-01-08 00:00:00","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4188","3521/S","2017-12-12","1744","3","390","0","0","0","0","0","0","0","0","1","0","4","0","2017-12-12 00:00:00","1","","2018-02-02","0","","0","4198","","","0","0","0","","3554/S","0","","2017-12-12 00:00:00","1","");
INSERT INTO nf VALUES("4190","3522/S","2017-12-13","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","2574.49","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4191","3523/S","2017-12-13","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","1733.64","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4192","3524/S","2017-12-13","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-05-21","1945.61","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4193","3525/S","2017-12-13","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","656.96","3809","","","0","0","0","1806","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4194","3526/S","2017-12-13","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-10","967.19","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4195","3527/S","2017-12-13","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-05-21","581.41","3809","","","0","0","0","1801","","0","2018-02-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4196","3528/S","2017-12-13","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","320.06","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4197","3529/S","2017-12-13","2457","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-10","0","2018-01-10","87.3","4438","","","0","2.7","0","","","0","","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("375","353","2012-07-05","593","3","1019.36","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 16:21:13","3","","2012-07-20","0","2012-07-25","1019.36","351","","","0","0","","","","0","","2012-07-05 16:21:13","3","");
INSERT INTO nf VALUES("4198","3530/S","2017-12-13","96","3","1333.3600000000001","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-10","0","2018-01-15","1333.36","4219","","","0","0","0","3008640","","0","2018-01-16 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4200","3531/S","2017-12-13","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","155.07","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4199","3532/S","2017-12-13","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","275.14","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4201","3533/S","2017-12-13","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","370.59","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4202","3534/S","2017-12-13","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","4","0","2017-12-13 00:00:00","1","","2018-01-12","0","","0","3809","","","0","0","0","","000","0","","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4203","3535/S","2017-12-13","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-05-17","894.19","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4204","3536/S","2017-12-13","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","209.77","3809","","","0","0","0","1803","","0","2018-02-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4205","3537/S","2017-12-13","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","2","0","2017-12-13 00:00:00","1","","2018-01-12","0","","0","3809","","","0","0","0","","","0","2018-11-05 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4206","3538/S","2017-12-13","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","4716.62","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4207","3539/S","2017-12-13","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","454.82","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("376","354","2012-07-05","593","3","1019.36","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 16:21:19","3","","2012-08-05","0","2012-08-06","1019.36","351","","","0","0","","","","0","","2012-07-05 16:21:19","3","");
INSERT INTO nf VALUES("4208","3540/S","2017-12-13","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","412.7","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4209","3541/S","2017-12-13","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-05-21","1733.64","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4210","3542/S","2017-12-13","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","1583.44","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4247","3543/S","2017-12-13","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-11 00:00:00","1","","2018-01-13","0","2018-05-24","1021.93","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-01-11 00:00:00","1","");
INSERT INTO nf VALUES("4211","3544/S","2017-12-13","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","1313.92","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4212","3545/S","2017-12-13","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-12","0","2018-07-16","320.06","3809","","","0","0","0","1803","","0","2018-03-26 00:00:00","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4213","3546/S","2017-12-13","2457","3","135","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-13 00:00:00","1","","2018-01-10","0","2018-01-10","130.95","4523","","","0","4.05","0","12671","","0","","2017-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4214","3547/S","2017-12-18","1340","3","1222.4599999999998","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-18 00:00:00","1","","2017-12-29","0","2018-01-02","1222.46","4005","","","0","0","0","200064","","0","","2017-12-18 00:00:00","1","");
INSERT INTO nf VALUES("4215","3548/S","2017-12-18","752","3","37750","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-18 00:00:00","1","","2018-01-18","0","2018-01-22","33050.13","4311","","","0","4699.87","0","","","0","2018-01-22 00:00:00","2017-12-18 00:00:00","1","");
INSERT INTO nf VALUES("4216","3549/S","2017-12-18","161","3","57575","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-18 00:00:00","1","","2018-01-18","0","2018-01-31","49514.5","4135","","","0","8060.5","0","201801300032461","","0","2018-01-31 00:00:00","2017-12-18 00:00:00","1","");
INSERT INTO nf VALUES("377","355","2012-07-05","593","3","1019.36","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 16:21:26","3","","2012-08-20","0","2012-08-17","1019.36","351","","","0","0","","","","0","","2012-07-05 16:21:26","3","");
INSERT INTO nf VALUES("4217","3550/S","2017-12-18","2148","3","77993.34","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-18 00:00:00","1","","2018-01-18","0","2018-04-17","69414.08","4082","","","0","8579.26","0","226025","","0","2018-04-23 00:00:00","2017-12-18 00:00:00","1","");
INSERT INTO nf VALUES("4220","3551/S","2017-12-21","687","3","8052.619999999994","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-22 00:00:00","1","","2018-01-21","0","2017-12-27","8052.62","4406","","","0","0","0","201712250043783","","0","2018-01-23 00:00:00","2017-12-22 00:00:00","1","");
INSERT INTO nf VALUES("4218","3552/S","2017-12-21","3564","3","18082.5","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-22 00:00:00","1","","2018-01-21","0","2018-01-05","18082.5","4288","","","0","0","0","9177753","","0","2018-01-08 00:00:00","2017-12-22 00:00:00","1","");
INSERT INTO nf VALUES("4219","3553/S","2017-12-22","3861","3","5300","0","0","0","0","0","0","0","0","1","0","5","0","2017-12-22 00:00:00","1","","2018-01-22","0","2018-01-25","5300","4546","","","0","0","0","201801240021300","","0","2018-01-29 00:00:00","2017-12-22 00:00:00","1","");
INSERT INTO nf VALUES("4221","3554/S","2017-12-22","1744","3","390","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-02-02","0","2018-03-02","390","4198","","","0","0","0","7031275","","0","2018-03-02 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("5273","3554/S/","2019-07-29","1744","3","390","0","0","0","0","0","0","0","0","1","0","2","0","2019-07-29 00:00:00","1","","2018-02-02","0","","0","4198","","","0","0","0","","","0","","2019-07-29 00:00:00","1","");
INSERT INTO nf VALUES("4224","3555/S","2017-12-26","3515","3","27520.400000000023","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2017-12-29","0","2018-01-26","27520.4","4232","","","0","0","0","201801250008836","","0","2018-01-22 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4222","3556/S","2017-12-26","1744","3","7683.2","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-02-02","0","2018-03-02","7683.2","4461","","","0","0","0","7031275","","0","2018-03-07 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4223","3557/S","2017-12-26","1648","3","5877","0","0","0","0","0","0","0","0","1","0","4","0","2018-01-08 00:00:00","1","","2018-01-24","0","","0","4522","","","0","0","0","","3562/S","0","2018-01-25 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4234","3558/S","2018-01-05","176","3","11222.02","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-09 00:00:00","1","","2018-01-30","0","2018-08-09","11222.02","4088","","","0","0","0","201808080014114","","0","2018-08-13 00:00:00","2018-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4226","3559/S","2018-01-08","517","3","3300.004233128","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-02-23","0","2018-02-27","3300","4493","","","0","0","0","","","0","2018-02-26 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("379","356","2012-07-05","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 16:38:05","3","","2012-07-19","0","2012-08-02","2093.67","0","","","","","","","","0","","2012-07-05 16:38:05","3","");
INSERT INTO nf VALUES("4228","3560/S","2018-01-08","2816","3","11888.52","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-02-08","0","2018-02-08","11888.52","4492","","","0","0","0","201802070024510","","0","2018-02-09 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4227","3561/S","2018-01-08","2816","3","16752","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-02-08","0","2018-02-22","16752","4492","","","0","0","0","201802210025751","","0","2018-02-26 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4229","3562/S","2018-01-08","1648","3","5877","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-01-24","0","2018-01-19","5603.72","4522","","","0","273.28","0","306046","","0","2018-01-24 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4230","3563/S","2018-01-08","3732","3","197.69","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-08 00:00:00","1","","2018-01-12","0","2018-01-19","197.69","4480","","","0","0","0","110191000017856","","0","2018-01-18 00:00:00","2018-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4232","3564/S","2018-01-09","661","3","2632.28","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-09 00:00:00","1","","2018-01-30","0","2018-04-04","2632.28","4507","","","0","0","0","201804030024210","","0","2018-04-23 00:00:00","2018-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4233","3565/S","2018-01-09","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-09 00:00:00","1","","2018-01-30","0","2018-01-31","14136.6","4142","","","0","0","0","201801300032480","","0","","2018-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4235","3566/S","2018-01-09","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-09 00:00:00","1","","2018-01-25","0","2018-01-22","1816.37","4286","","","0","88.56","0","5517510","","0","","2018-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4237","3567/S","2018-01-09","3828","3","269","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-09 00:00:00","1","","2018-02-09","0","2018-01-19","269","4517","","","0","0","0","550097000863","","0","","2018-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4238","3568/S","2018-01-10","2105","3","4876.28","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-10 00:00:00","1","","2018-02-10","0","2018-05-30","4876.28","4304","","","0","0","0","1440","","0","2018-06-11 00:00:00","2018-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4239","3569/S","2018-01-10","2305","3","7806.1657300000015","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-10 00:00:00","1","","2018-02-10","0","2018-04-06","7799.44","2419","","","0","6.73","0","","","0","2018-05-28 00:00:00","2018-01-10 00:00:00","1","");
INSERT INTO nf VALUES("380","357","2012-07-05","425","3","7999","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 16:53:39","3","","2012-07-19","0","2012-08-23","7999","217","","","","399.95","","","","0","","2012-07-05 16:53:39","3","");
INSERT INTO nf VALUES("4240","3570/S","2018-01-10","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-10 00:00:00","1","","2018-02-10","0","2018-04-24","6657.97","4477","","","0","324.69","0","1800","","0","2018-04-23 00:00:00","2018-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4241","3571/S","2018-01-10","118","3","123.2","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-10 00:00:00","1","","2018-01-24","0","2018-01-24","123.2","4331","","","0","0","0","6995","","0","","2018-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4242","3572/S","2018-01-10","2715","3","1376.99","0","0","0","0","0","0","0","0","1","0","6","0","2018-01-10 00:00:00","1","","2018-01-25","0","","0","3196","","","0","0","0","","","0","2019-06-03 00:00:00","2018-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4243","3573/S","2018-01-10","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-10 00:00:00","1","","2018-01-25","0","2018-03-08","350.3","3160","","","0","0","0","000000","","0","","2018-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4244","3574/S","2018-01-10","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-10 00:00:00","1","","2018-01-25","0","2018-03-13","768.45","3185","","","0","0","0","000000","","0","2018-03-14 00:00:00","2018-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4245","3575/S","2018-01-11","2692","3","3175.6","0","0","0","0","0","0","0","0","1","0","6","0","2018-01-11 00:00:00","1","","2018-02-11","0","","0","3159","","","0","0","0","","","0","2018-05-08 00:00:00","2018-01-11 00:00:00","1","");
INSERT INTO nf VALUES("4246","3576/S","2018-01-11","263","3","5499.999999999997","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-11 00:00:00","1","","2018-02-11","0","2018-02-16","5500","4192","","","0","0","0","2","","0","2018-02-19 00:00:00","2018-01-11 00:00:00","1","");
INSERT INTO nf VALUES("4318","3577/S","2018-01-11","2695","3","466.42","0","0","0","0","0","0","0","0","1","0","6","0","2018-02-09 00:00:00","1","","2018-02-11","0","","0","3162","","","0","0","0","","","0","2018-03-16 00:00:00","2018-02-09 00:00:00","1","");
INSERT INTO nf VALUES("4253","3578/S","2018-01-12","2148","3","66925.21488875","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-12 00:00:00","1","","2018-02-12","0","2018-04-30","59563.44","4082","","","0","7361.77","0","226025","","0","2018-03-27 00:00:00","2018-01-12 00:00:00","1","");
INSERT INTO nf VALUES("4259","3579/S","2018-01-23","161","3","46520","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-23 00:00:00","1","","2018-02-23","0","2018-02-26","41402.8","4135","","","0","5117.2","0","","","0","2018-02-26 00:00:00","2018-01-23 00:00:00","1","");
INSERT INTO nf VALUES("384","358","2012-07-05","346","3","1703.33","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 17:29:33","3","","2012-08-02","0","2012-08-02","1703.33","379","","","","","","","","0","","2012-07-05 17:29:33","3","");
INSERT INTO nf VALUES("4260","3580/S","2018-01-23","3088","3","15126","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-23 00:00:00","1","","2018-02-23","0","2018-03-07","13696.59","4526","","","0","1429.41","0","886652000000","","0","2018-03-14 00:00:00","2018-01-23 00:00:00","1","");
INSERT INTO nf VALUES("4261","3581/S","2018-01-23","3182","3","1930.1636","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-23 00:00:00","1","","2018-02-23","0","2018-02-08","1651.25","4472","","","0","278.91","0","451059000000","","0","2018-02-15 00:00:00","2018-01-23 00:00:00","1","");
INSERT INTO nf VALUES("4262","3582/S","2018-01-24","982","3","17562.52","0","0","0","0","0","0","0","0","1","0","2","0","2018-01-24 00:00:00","1","","2018-02-24","0","","0","3703","","","0","0","0","","","0","2019-02-11 00:00:00","2018-01-24 00:00:00","1","");
INSERT INTO nf VALUES("4264","3583/S","2018-01-24","3059","3","2777","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-25 00:00:00","1","","2018-02-24","0","2018-02-08","2408.61","3714","","","0","368.39","0","452465000000","","0","2018-02-15 00:00:00","2018-01-25 00:00:00","1","");
INSERT INTO nf VALUES("4265","3584/S","2018-01-25","3059","3","2210","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-25 00:00:00","1","","2018-02-25","0","2018-02-08","1841.61","3714","","","0","368.39","0","452465000000","","0","2018-02-15 00:00:00","2018-01-25 00:00:00","1","");
INSERT INTO nf VALUES("4263","3585/S","2018-01-25","3059","3","3890","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-25 00:00:00","1","","2018-02-25","0","2018-02-08","3521.61","3714","","","0","368.39","0","452465000000","","0","2018-02-15 00:00:00","2018-01-25 00:00:00","1","");
INSERT INTO nf VALUES("4266","3586/S","2018-01-25","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-25 00:00:00","1","","2018-02-25","0","2018-02-22","1816.37","4286","","","0","88.56","0","5798663","","0","","2018-01-25 00:00:00","1","");
INSERT INTO nf VALUES("4267","3587/S","2018-01-25","3064","3","2851","0","0","0","0","0","0","0","0","1","0","2","0","2018-01-25 00:00:00","1","","2018-02-25","0","","0","3732","","","0","0","0","","","0","2018-01-26 00:00:00","2018-01-25 00:00:00","1","");
INSERT INTO nf VALUES("4268","3588/S","2018-01-25","981","3","5697.780000000001","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-25 00:00:00","1","","2018-02-23","0","2018-02-23","5697.78","4524","","","0","0","0","8279198","","0","2018-01-29 00:00:00","2018-01-25 00:00:00","1","");
INSERT INTO nf VALUES("4269","3589/S","2018-01-26","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-26 00:00:00","1","","2018-02-25","0","2018-04-11","350.3","3160","","","0","0","0","000000","","0","","2018-01-26 00:00:00","1","");
INSERT INTO nf VALUES("385","359","2012-07-05","346","3","1703.33","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 17:29:37","3","","2012-08-16","0","2012-08-16","1703.33","379","","","","","","","","0","","2012-07-05 17:29:37","3","");
INSERT INTO nf VALUES("4270","3590/S","2018-01-30","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-30 00:00:00","1","","2018-03-01","0","2018-03-02","14136.6","4142","","","0","0","0","201803010041269","","0","2018-03-07 00:00:00","2018-01-30 00:00:00","1","");
INSERT INTO nf VALUES("4271","3591/S","2018-01-30","250","3","19158.333","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-30 00:00:00","1","","2018-03-01","0","2018-02-28","16160.09","4428","","","0","2998.24","0","27","","0","","2018-01-30 00:00:00","1","");
INSERT INTO nf VALUES("4272","3592/S","2018-01-30","661","3","2798.6","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-30 00:00:00","1","","2018-03-01","0","2018-04-04","2798.6","4507","","","0","0","0","201804030024211","","0","2018-04-23 00:00:00","2018-01-30 00:00:00","1","");
INSERT INTO nf VALUES("4273","3593/S","2018-01-30","2816","3","16752","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-30 00:00:00","1","","2018-03-01","0","2018-03-02","16752","4492","","","0","0","0","201803010045178","","0","2018-03-07 00:00:00","2018-01-30 00:00:00","1","");
INSERT INTO nf VALUES("4274","3594/S","2018-01-30","2305","3","2781.86204","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-30 00:00:00","1","","2018-03-01","0","2018-09-12","2781.86","2419","","","0","0","0","154384","","0","2018-10-08 00:00:00","2018-01-30 00:00:00","1","");
INSERT INTO nf VALUES("4275","3595/S","2018-01-30","2816","3","16752","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-30 00:00:00","1","","2018-03-01","0","2018-03-02","16752","4492","","","0","0","0","201803010045177","","0","2018-03-07 00:00:00","2018-01-30 00:00:00","1","");
INSERT INTO nf VALUES("4276","3596/S","2018-01-31","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-31 00:00:00","1","","2018-03-02","0","2018-04-24","1313.92","3809","","","0","0","0","1801","","0","2018-05-28 00:00:00","2018-01-31 00:00:00","1","");
INSERT INTO nf VALUES("4277","3597/S","2018-01-31","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-31 00:00:00","1","","2018-03-02","0","2018-04-24","1021.93","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-01-31 00:00:00","1","");
INSERT INTO nf VALUES("4278","3598/S","2018-01-31","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-31 00:00:00","1","","2018-03-02","0","2018-04-24","1583.44","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-01-31 00:00:00","1","");
INSERT INTO nf VALUES("4279","3599/S","2018-01-31","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-31 00:00:00","1","","2018-03-02","0","2018-04-24","1733.64","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-01-31 00:00:00","1","");
INSERT INTO nf VALUES("386","360","2012-07-05","346","3","1703.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 17:29:40","3","","2012-08-30","0","2012-08-30","1703.34","379","","","","","","","","0","","2012-07-05 17:29:40","3","");
INSERT INTO nf VALUES("4284","3600/S","2018-01-31","176","3","5617.38","0","0","0","0","0","0","0","0","1","0","5","0","2018-01-31 00:00:00","1","","2018-03-01","0","2018-08-22","5617.38","4088","","","0","0","0","201808210001928","","0","2018-08-27 00:00:00","2018-01-31 00:00:00","1","");
INSERT INTO nf VALUES("4304","3601/S","2018-01-31","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","412.7","3809","","","0","0","0","1801","","0","2018-04-09 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4305","3602/S","2018-01-31","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","454.82","3809","","","0","0","0","","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4303","3603/S","2018-01-31","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","4716.62","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4302","3604/S","2018-01-31","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","581.41","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4299","3605/S","2018-01-31","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","158.75","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4300","3606/S","2018-01-31","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","209.77","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4301","3607/S","2018-01-31","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","894.19","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4298","3608/S","2018-01-31","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","370.59","3809","","","0","0","0","","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4297","3609/S","2018-01-31","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","275.14","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("387","361","2012-07-05","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 17:39:01","3","","2012-08-05","0","2012-08-08","1212.57","29","","","","","","","","0","","2012-07-05 17:39:01","3","");
INSERT INTO nf VALUES("4296","3610/S","2018-01-31","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","155.07","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4294","3611/S","2018-01-31","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","320.06","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4293","3612/S","2018-01-31","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","320.06","3809","","","0","0","0","","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4292","3613/S","2018-01-31","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","967.19","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4295","3614/S","2018-01-31","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","656.96","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4291","3615/S","2018-01-31","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","1945.61","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4290","3616/S","2018-01-31","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-19","2574.49","3809","","","0","0","0","1800","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4289","3617/S","2018-01-31","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-04-24","1733.64","3809","","","0","0","0","1801","","0","2018-03-26 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4285","3618/S","2018-01-31","497","3","9339.39916","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-03-16","8456.84","4185","","","0","882.56","0","1104779000000","","0","2018-03-28 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4286","3619/S","2018-01-31","497","3","938.6248259999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-02","0","2018-03-16","849.94","4326","","","0","88.68","0","1104822000000","","0","2018-03-28 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("388","362","2012-07-05","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 17:45:05","3","","2012-08-05","0","2012-08-08","2250","29","","","","","","","","0","","2012-07-05 17:45:05","3","");
INSERT INTO nf VALUES("4288","3620/S","2018-01-31","3871","3","1173.8","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-02-14","0","2018-05-28","1173.8","4551","","","0","0","0","","","0","2018-06-11 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4287","3621/S","2018-01-31","3236","3","123.2","0","0","0","0","0","0","0","0","1","0","2","0","2018-02-01 00:00:00","1","","2018-02-14","0","","0","4564","","","0","0","0","","","0","2018-08-24 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4306","3622/S","2018-02-01","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-01 00:00:00","1","","2018-03-01","0","2018-03-28","768.45","3185","","","0","0","0","000000","","0","","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4307","3623/S","2018-02-01","982","3","16743.5","0","0","0","0","0","0","0","0","1","0","2","0","2018-02-01 00:00:00","1","","2018-03-01","0","","0","3703","","","0","0","0","","","0","2019-02-11 00:00:00","2018-02-01 00:00:00","1","");
INSERT INTO nf VALUES("4308","3624/S","2018-02-02","3662","3","10453","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-02 00:00:00","1","","2018-03-02","0","2018-04-12","9465.2","4360","","","0","987.8","0","1621176000000","","0","2018-04-16 00:00:00","2018-02-02 00:00:00","1","");
INSERT INTO nf VALUES("4309","3625/S","2018-02-02","2360","3","111","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-02 00:00:00","1","","2018-02-16","0","2018-02-16","111","4584","","","0","0","0","","","0","2018-02-19 00:00:00","2018-02-02 00:00:00","1","");
INSERT INTO nf VALUES("4310","3626/S","2018-02-02","328","3","574.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-02 00:00:00","1","","2018-03-02","0","2018-03-06","574.75","4231","","","0","0","0","110651000015994","","0","2018-03-05 00:00:00","2018-02-02 00:00:00","1","");
INSERT INTO nf VALUES("4311","3627/S","2018-02-05","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-05 00:00:00","1","","2018-03-05","0","2018-08-07","6657.97","4477","","","0","324.69","0","1800","","0","2018-08-14 00:00:00","2018-02-05 00:00:00","1","");
INSERT INTO nf VALUES("4312","3628/S","2018-02-05","2305","3","7557.559789999998","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-05 00:00:00","1","","2018-03-05","0","2018-09-12","7557.56","2419","","","0","0","0","154384","","0","2018-10-08 00:00:00","2018-02-05 00:00:00","1","");
INSERT INTO nf VALUES("4313","3629/S","2018-02-07","2148","3","59989.02","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-07 00:00:00","1","","2018-03-07","0","2018-06-11","53390.23","4082","","","0","6598.79","0","226025","","0","2018-06-04 00:00:00","2018-02-07 00:00:00","1","");
INSERT INTO nf VALUES("389","363","2012-07-05","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-05 17:52:11","3","","2012-08-05","0","2012-08-07","5000","281","","","","","","","","0","","2012-07-05 17:52:11","3","");
INSERT INTO nf VALUES("4317","3630/S","2018-02-09","982","3","1360","0","0","0","0","0","0","0","0","1","0","2","0","2018-02-09 00:00:00","1","","2018-04-09","0","","0","3703","","","0","0","0","","","0","2019-02-11 00:00:00","2018-02-09 00:00:00","1","");
INSERT INTO nf VALUES("4319","3631/S","2018-02-15","2105","3","4876.28","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-15 00:00:00","1","","2018-03-15","0","2018-05-30","4876.28","4304","","","0","0","0","1440","","0","2018-06-11 00:00:00","2018-02-15 00:00:00","1","");
INSERT INTO nf VALUES("4320","3632/S","2018-02-15","3880","3","196","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-15 00:00:00","1","","2018-03-01","0","2018-06-12","196","4567","","","0","0","0","111631000018040","","0","2018-06-13 00:00:00","2018-02-15 00:00:00","1","");
INSERT INTO nf VALUES("4321","3633/S","2018-02-15","974","3","576.568","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-15 00:00:00","1","","2018-03-01","0","2018-03-07","576.57","4553","","","0","0","0","110661000018262","","0","2018-03-14 00:00:00","2018-02-15 00:00:00","1","");
INSERT INTO nf VALUES("4322","3634/S","2018-02-15","3808","3","237","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-15 00:00:00","1","","2018-03-01","0","2018-03-01","237","4422","","","0","0","0","306200000035822","","0","","2018-02-15 00:00:00","1","");
INSERT INTO nf VALUES("4323","3635/S","2018-02-19","3924","3","1100","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-19 00:00:00","1","","2018-03-06","0","2018-03-08","1100","4606","","","0","0","0","110671000017681","","0","2018-03-14 00:00:00","2018-02-19 00:00:00","1","");
INSERT INTO nf VALUES("4327","3636/S","2018-02-23","731","3","9785","0","0","0","0","0","0","0","0","1","0","4","0","2018-02-23 00:00:00","1","","2018-03-23","0","","0","4574","","","0","0","0","","3740/S","0","2018-03-28 00:00:00","2018-02-23 00:00:00","1","");
INSERT INTO nf VALUES("4328","3637/S","2018-02-26","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-26 00:00:00","1","","2018-03-25","0","2018-03-22","1816.37","4286","","","0","88.56","0","6407329","","0","","2018-02-26 00:00:00","1","");
INSERT INTO nf VALUES("4329","3638/S","2018-02-26","161","3","53540","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-26 00:00:00","1","","2018-03-26","0","2018-08-06","47650.6","4135","","","0","5889.4","0","201808030022172","","0","2018-08-10 00:00:00","2018-02-26 00:00:00","1","");
INSERT INTO nf VALUES("4330","3639/S","2018-02-27","2327","3","12399.9999999006","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-27 00:00:00","1","","2018-03-27","0","2018-03-29","12400","4570","","","0","0","0","110881000012267","","0","2018-04-04 00:00:00","2018-02-27 00:00:00","1","");
INSERT INTO nf VALUES("394","364","2012-07-12","262","3","1145.17","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-12 19:47:04","3","","2012-08-10","0","","0","420","","","0","0","","","","0","","2012-07-12 19:47:04","3","");
INSERT INTO nf VALUES("4331","3640/S","2018-02-27","3869","3","4500","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-27 00:00:00","1","","2018-03-27","0","2018-05-22","4500","4550","","","0","0","0","1800","","0","2018-05-28 00:00:00","2018-02-27 00:00:00","1","");
INSERT INTO nf VALUES("4332","3641/S","2018-02-27","1824","3","728.8599999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-27 00:00:00","1","","2018-03-30","0","2018-04-04","728.86","4596","","","0","0","0","110941000017899","","0","2018-04-09 00:00:00","2018-02-27 00:00:00","1","");
INSERT INTO nf VALUES("4333","3642/S","2018-02-28","291","3","14136.6","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-28","0","2018-03-29","14136.6","4142","","","0","0","0","201803280034068","","0","2018-03-29 00:00:00","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4334","3643/S","2018-02-28","2816","3","16752","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-28","0","2018-04-02","16752","4492","","","0","0","0","201803290010887","","0","2018-04-23 00:00:00","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4335","3644/S","2018-02-28","250","3","19158.333","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-28","0","2018-03-29","16160.08","4428","","","0","2998.25","0","28","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4336","3645/S","2018-02-28","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-28","0","2018-05-07","2687.72","4507","","","0","0","0","201805040026091","","0","2018-05-15 00:00:00","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4339","3646/S","2018-02-28","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-28","0","2018-07-16","2574.49","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4340","3647/S","2018-02-28","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","1733.64","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4341","3648/S","2018-02-28","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-05-24","1945.61","3809","","","0","0","0","1801","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4342","3649/S","2018-02-28","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","656.96","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("395","365","2012-07-12","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-12 19:53:49","3","","2012-08-10","0","2012-09-24","40014","4","","","","","","","","0","","2012-07-12 19:53:49","3","");
INSERT INTO nf VALUES("4343","3650/S","2018-02-28","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","967.19","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4344","3651/S","2018-02-28","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-05-21","581.41","3809","","","0","0","0","1801","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4345","3652/S","2018-02-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","320.06","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4346","3653/S","2018-02-28","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-05-17","155.07","3809","","","0","0","0","1801","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4347","3654/S","2018-02-28","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-05-17","275.14","3809","","","0","0","0","1801","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4348","3655/S","2018-02-28","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","370.59","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4337","3656/S","2018-02-28","2360","3","98","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-02-28","0","2018-02-15","98","4624","","","0","0","0","71383","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4349","3657/S","2018-02-28","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","894.19","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4350","3658/S","2018-02-28","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","209.77","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4351","3659/S","2018-02-28","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-06-15","158.75","3809","","","0","0","0","1802","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("422","366","2012-07-13","262","3","1145.17","0","0","0","0","0","0","0","0","1","0.02","5","0","2012-07-19 00:00:00","7","","2012-08-11","0","2012-08-20","1145.17","420","","CTO-21","0","0","0","","","0","","2012-07-19 00:00:00","7","");
INSERT INTO nf VALUES("4352","3660/S","2018-02-28","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","4716.62","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4353","3661/S","2018-02-28","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","454.82","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4355","3662/S","2018-02-28","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","412.7","3809","","","0","0","0","1803","","0","2018-04-09 00:00:00","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4356","3663/S","2018-02-28","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-05-24","1733.64","3809","","","0","0","0","1801","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4357","3664/S","2018-02-28","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","1583.44","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4358","3665/S","2018-02-28","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-06-15","1021.93","3809","","","0","0","0","1802","","0","2018-07-04 00:00:00","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4359","3666/S","2018-02-28","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","1313.92","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4360","3667/S","2018-02-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2018-07-16","320.06","3809","","","0","0","0","1803","","0","","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4338","3668/S","2018-02-28","2305","3","6896.327430000006","0","0","0","0","0","0","0","0","1","0","5","0","2018-02-28 00:00:00","1","","2018-03-30","0","2019-02-18","6896.33","2419","","","0","0","0","154384","","0","2019-02-21 00:00:00","2018-02-28 00:00:00","1","");
INSERT INTO nf VALUES("4371","3669/S","2018-02-28","2305","3","2248.09","0","0","0","0","0","0","0","0","1","0","2","0","2018-03-12 00:00:00","1","","2018-03-30","0","","0","2419","","","0","0","0","","","0","2019-07-17 00:00:00","2018-03-12 00:00:00","1","");
INSERT INTO nf VALUES("762","367","2012-07-19","489","3","1156","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-07-26","0","2013-08-01","1156","468","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("4361","3670/S","2018-02-28","2665","3","1344.15","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-01 00:00:00","1","","2018-03-14","0","2018-03-29","1344.15","4374","","","0","0","0","110881000012267","","0","2018-04-03 00:00:00","2018-03-01 00:00:00","1","");
INSERT INTO nf VALUES("4362","3671/S","2018-02-28","2693","3","350.3","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-01 00:00:00","1","","2018-03-30","0","2018-04-24","350.3","3160","","","0","0","0","000000","","0","","2018-03-01 00:00:00","1","");
INSERT INTO nf VALUES("4363","3672/S","2018-02-28","2707","3","768.45","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-01 00:00:00","1","","2018-03-30","0","2018-07-19","768.45","3185","","","0","0","0","","","0","2018-07-20 00:00:00","2018-03-01 00:00:00","1","");
INSERT INTO nf VALUES("4446","3673/S","2018-03-02","176","3","6515.04","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-11 00:00:00","1","","2018-04-02","0","2018-08-22","6515.04","4088","","","0","0","0","201808210001928","","0","2018-08-27 00:00:00","2018-04-11 00:00:00","1","");
INSERT INTO nf VALUES("4364","3674/S","2018-03-02","731","3","12784","0","0","0","0","0","0","0","0","1","0","4","0","2018-03-02 00:00:00","1","","2018-04-02","0","","0","4574","","","0","0","0","","3740/S","0","2018-03-28 00:00:00","2018-03-02 00:00:00","1","");
INSERT INTO nf VALUES("4365","3675/S","2018-03-05","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-05 00:00:00","1","","2018-04-05","0","2018-08-07","6657.97","4477","","","0","324.69","0","1800","","0","2018-08-14 00:00:00","2018-03-05 00:00:00","1","");
INSERT INTO nf VALUES("4366","3676/S","2018-03-07","506","3","314.77599999999995","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-07 00:00:00","1","","2018-03-21","0","2018-03-21","314.78","4569","","","0","0","0","110801000017370","","0","2018-03-28 00:00:00","2018-03-07 00:00:00","1","");
INSERT INTO nf VALUES("4367","3677/S","2018-03-07","3088","3","4951","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-07 00:00:00","1","","2018-04-07","0","2018-04-13","4483.13","4526","","","0","467.87","0","1626468000000","","0","2018-04-23 00:00:00","2018-03-07 00:00:00","1","");
INSERT INTO nf VALUES("4369","3678/S","2018-03-08","2148","3","58396.5","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-08 00:00:00","1","","2018-04-08","0","2018-06-11","51972.89","4082","","","0","6423.61","0","226025","","0","2018-06-04 00:00:00","2018-03-08 00:00:00","1","");
INSERT INTO nf VALUES("4370","3679/S","2018-03-08","661","3","735","0","0","0","0","0","0","0","0","1","0","4","0","2018-03-08 00:00:00","1","","2018-04-08","0","","0","3917","","","0","0","0","","000","0","","2018-03-08 00:00:00","1","");
INSERT INTO nf VALUES("448","368","2012-07-23","233","3","2195","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-25 00:00:00","74","","2012-07-30","0","2012-07-26","2195","254","","","0","0","0","","","0","","2012-07-25 00:00:00","74","");
INSERT INTO nf VALUES("4372","3680/S","2018-03-12","2105","3","4876.28","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-12 00:00:00","1","","2018-04-12","0","2018-05-30","4876.28","4304","","","0","0","0","","","0","2018-06-11 00:00:00","2018-03-12 00:00:00","1","");
INSERT INTO nf VALUES("4375","3681/S","2018-03-12","3248","3","157","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-12 00:00:00","1","","2018-03-26","0","2018-03-20","157","4605","","","0","0","0","110791000016492","","0","2018-03-21 00:00:00","2018-03-12 00:00:00","1","");
INSERT INTO nf VALUES("4376","3682/S","2018-03-13","299","3","4199.26","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-13 00:00:00","1","","2018-04-13","0","2018-08-06","3592.47","4250","","","0","606.79","0","3859626000000","","0","2018-07-16 00:00:00","2018-03-13 00:00:00","1","");
INSERT INTO nf VALUES("4377","3683/S","2018-03-14","1105","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-14 00:00:00","1","","2018-04-14","0","2018-04-16","1260","4157","","","0","0","0","1319291835","","0","","2018-03-14 00:00:00","1","");
INSERT INTO nf VALUES("4378","3684/S","2018-03-16","1800","3","908.886","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-16 00:00:00","1","","2018-04-02","0","2018-04-02","908.89","4618","","","0","0","0","662913000114250","","0","2018-04-23 00:00:00","2018-03-16 00:00:00","1","");
INSERT INTO nf VALUES("4380","3685/S","2018-03-19","30","3","153.3333332","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-19 00:00:00","1","","2018-04-09","0","2018-04-09","153.33","4276","","","0","0","0","7717502","","0","2018-04-23 00:00:00","2018-03-19 00:00:00","1","");
INSERT INTO nf VALUES("4381","3686/S","2018-03-19","2360","3","87","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-19 00:00:00","1","","2018-04-02","0","2018-03-01","87","4647","","","0","0","0","518500","","0","2018-04-03 00:00:00","2018-03-19 00:00:00","1","");
INSERT INTO nf VALUES("4382","3687/S","2018-03-19","3732","3","45","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-19 00:00:00","1","","2018-04-19","0","2018-04-23","45","4620","","","0","0","0","","","0","2018-04-20 00:00:00","2018-03-19 00:00:00","1","");
INSERT INTO nf VALUES("4383","3688/S","2018-03-19","161","3","45075","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-19 00:00:00","1","","2018-04-19","0","2018-08-09","40116.75","4135","","","0","4958.25","0","201808080024194","","0","2018-08-10 00:00:00","2018-03-19 00:00:00","1","");
INSERT INTO nf VALUES("4386","3689/S","2018-03-22","96","3","1908.9599999999998","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-22 00:00:00","1","","2018-04-05","0","2018-04-27","1908.96","4572","","","0","0","0","49941328700069","","0","2018-05-09 00:00:00","2018-03-22 00:00:00","1","");
INSERT INTO nf VALUES("449","369","2012-07-23","233","3","8020","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-25 00:00:00","74","","2012-07-30","0","2012-07-26","8020","361","","","0","0","0","","","0","","2012-07-25 00:00:00","74","");
INSERT INTO nf VALUES("4387","3690/S","2018-03-26","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-26 00:00:00","1","","2018-04-25","0","2018-04-24","1904.93","4286","","","0","0","0","4873765","","0","","2018-03-26 00:00:00","1","");
INSERT INTO nf VALUES("4388","3691/S","2018-03-26","497","3","2668.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-27 00:00:00","1","","2018-04-26","0","2018-04-20","2416.26","4185","","","0","252.14","0","1784438000000","","0","2018-06-18 00:00:00","2018-03-27 00:00:00","1","");
INSERT INTO nf VALUES("4389","3692/S","2018-03-26","2064","3","899.9959","0","0","0","0","0","0","0","0","1","0","4","0","2018-03-27 00:00:00","1","","2018-04-09","0","","0","4635","","","0","0","0","","3723/S","0","2018-03-27 00:00:00","2018-03-27 00:00:00","1","");
INSERT INTO nf VALUES("4390","3693/S","2018-03-27","2665","3","3100","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-27 00:00:00","1","","2018-04-02","0","2018-04-06","3100","4649","","","0","0","0","","","0","2018-04-05 00:00:00","2018-03-27 00:00:00","1","");
INSERT INTO nf VALUES("4391","3694/S","2018-03-27","1105","3","9540","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-27 00:00:00","1","","2018-04-26","0","2018-04-20","9158.6","4157","","","0","381.4","0","1319298202","","0","","2018-03-27 00:00:00","1","");
INSERT INTO nf VALUES("4393","3695/S","2018-03-29","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","412.7","3809","","","0","0","0","1802","","0","2018-07-04 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4394","3696/S","2018-03-29","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-07-16","454.82","3809","","","0","0","0","1803","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4395","3697/S","2018-03-29","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","4716.62","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4396","3698/S","2018-03-29","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","581.41","3809","","","0","0","0","1802","","0","2018-07-04 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4397","3699/S","2018-03-29","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","158.75","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("429","370","2012-07-23","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-23 19:03:13","3","","2012-08-05","0","2012-08-06","1914.5","445","","","0","0","0","","","0","","2012-07-23 19:03:13","3","");
INSERT INTO nf VALUES("4400","3700/S","2018-03-29","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","209.77","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4401","3701/S","2018-03-29","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","894.19","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4402","3702/S","2018-03-29","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","370.59","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4403","3703/S","2018-03-29","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","275.14","3809","","","0","0","0","1802","","0","2018-07-04 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4404","3704/S","2018-03-29","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","155.07","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4405","3705/S","2018-03-29","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-05-24","320.06","3809","","","0","0","0","1801","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4406","3706/S","2018-03-29","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-05-24","320.06","3809","","","0","0","0","1801","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4415","3707/S","2018-03-29","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","967.19","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4407","3708/S","2018-03-29","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","656.96","3809","","","0","0","0","1802","","0","2018-07-04 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4408","3709/S","2018-03-29","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","1945.61","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("559","371","2012-07-23","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-12 00:00:00","7","","2012-08-05","0","2012-08-14","1260","75","","CTO-11","0","0","0","","","0","","2012-09-12 00:00:00","7","");
INSERT INTO nf VALUES("4409","3710/S","2018-03-29","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","2574.49","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4410","3711/S","2018-03-29","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","1733.64","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4411","3712/S","2018-03-29","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","1733.64","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4412","3713/S","2018-03-29","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","1583.44","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4413","3714/S","2018-03-29","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-06-15","1021.93","3809","","","0","0","0","1802","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4392","3715/S","2018-03-29","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-28","0","2018-07-16","1313.92","3809","","","0","0","0","1803","","0","2018-04-09 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4416","3716/S","2018-03-29","2816","3","16752","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-29","0","2018-04-27","16752","4492","","","0","0","0","201804260037921","","0","","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4417","3717/S","2018-03-29","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-29","0","2018-06-06","2687.72","4507","","","0","0","0","","","0","2018-05-14 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4418","3718/S","2018-03-29","3236","3","168","0","0","0","0","0","0","0","0","1","0","2","0","2018-03-29 00:00:00","1","","2018-04-12","0","","0","4680","","","0","0","0","","","0","2018-08-24 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4419","3719/S","2018-03-29","250","3","19158.333","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-29","0","2018-04-30","16160.08","4428","","","0","2998.25","0","27","","0","2018-04-30 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("431","372","2012-07-23","430","3","1330","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-23 19:25:45","3","","2012-08-20","0","2012-08-22","1330","164","","","0","0","0","","","0","","2012-07-23 19:25:45","3","");
INSERT INTO nf VALUES("4421","3720/S","2018-03-29","246","3","100","0","0","0","0","0","0","0","0","1","0","2","0","2018-03-29 00:00:00","1","","2018-04-29","0","","0","4651","","","0","0","0","","","0","2018-08-24 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4422","3721/S","2018-03-29","3869","3","5500","0","0","0","0","0","0","0","0","1","0","5","0","2018-03-29 00:00:00","1","","2018-04-29","0","2018-05-22","5500","4550","","","0","0","0","1800","","0","2018-05-28 00:00:00","2018-03-29 00:00:00","1","");
INSERT INTO nf VALUES("4423","3722/S","2018-04-02","1266","3","6499.996621946026","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-02 00:00:00","1","","2018-04-16","0","2018-06-12","6500","4632","","","0","0","0","111631000018040","","0","2018-06-11 00:00:00","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("4424","3723/S","2018-04-02","2064","3","900","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-02 00:00:00","1","","2018-04-09","0","2018-04-11","900","4635","","","0","0","0","111011000017330","","0","","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("4425","3724/S","2018-04-02","1340","3","587.89","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-02 00:00:00","1","","2018-04-14","0","2018-06-04","587.89","4005","","","0","0","0","","","0","2018-06-11 00:00:00","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("4426","3725/S","2018-04-02","2457","3","841.5","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-02 00:00:00","1","","2018-04-30","0","2018-04-30","841.5","4676","","","0","0","0","3087","","0","2018-05-09 00:00:00","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("4427","3726/S","2018-04-02","2457","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-02 00:00:00","1","","2018-04-30","0","2018-04-30","90","4638","","","0","0","0","3087","","0","2018-05-09 00:00:00","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("4428","3727/S","2018-04-02","517","3","286.9","0","0","0","0","0","0","0","0","1","0","3","0","2018-04-02 00:00:00","1","","2018-04-30","0","","0","4609","","","0","0","0","","3732/S","0","","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("4429","3728/S","2018-04-02","3916","3","3600.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-02 00:00:00","1","","2018-05-02","0","2018-05-02","3600.4","4610","","","0","0","0","200095","","0","2018-05-15 00:00:00","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("4430","3729/S","2018-04-02","3662","3","5681","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-02 00:00:00","1","","2018-05-02","0","2018-05-08","5144.16","4360","","","0","536.84","0","2071211000000","","0","2018-05-15 00:00:00","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("435","373","2012-07-23","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-23 19:50:18","3","","2012-08-21","0","2012-08-22","14400","0","","","0","720","0","","","0","","2012-07-23 19:50:18","3","");
INSERT INTO nf VALUES("4431","3730/S","2018-04-02","176","3","24966.29","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-02 00:00:00","1","","2018-05-02","0","2018-08-22","14908","4088","","","0","10058.29","0","201808210001928","","0","2018-08-27 00:00:00","2018-04-02 00:00:00","1","");
INSERT INTO nf VALUES("4432","3731/S","2018-04-03","1192","3","122","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-03 00:00:00","1","","2018-04-17","0","2018-04-23","122","4416","","","0","0","0","200119","","0","","2018-04-03 00:00:00","1","");
INSERT INTO nf VALUES("4514","3732/S","2018-04-03","517","3","1236.9","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-15 00:00:00","1","","2018-04-30","0","2018-05-03","1236.9","4609","","","0","0","0","11123100001857","","0","","2018-05-15 00:00:00","1","");
INSERT INTO nf VALUES("4433","3733/S","2018-04-03","333","3","3055.4165793019993","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-03 00:00:00","1","","2018-04-25","0","2018-04-27","3055.42","4682","","","0","0","0","111171000011389","","0","","2018-04-03 00:00:00","1","");
INSERT INTO nf VALUES("4434","3734/S","2018-04-03","333","3","1676.65","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-03 00:00:00","1","","2018-04-25","0","2018-04-27","1676.65","4519","","","0","0","0","111171011389","","0","","2018-04-03 00:00:00","1","");
INSERT INTO nf VALUES("4435","3735/S","2018-04-03","333","3","3523.8899999999994","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-03 00:00:00","1","","2018-04-25","0","2018-04-27","3523.89","4520","","","0","0","0","111171000011389","","0","","2018-04-03 00:00:00","1","");
INSERT INTO nf VALUES("4436","3736/S","2018-04-03","3970","3","9500","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-03 00:00:00","1","","2018-05-03","0","2018-04-27","8488.25","4665","","","0","1011.75","0","19918","","0","2018-04-17 00:00:00","2018-04-03 00:00:00","1","");
INSERT INTO nf VALUES("4437","3737/S","2018-04-04","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-04 00:00:00","1","","2018-05-04","0","2018-05-23","120000","3435","","","0","0","0","201805220021212","","0","2018-05-24 00:00:00","2018-04-04 00:00:00","1","");
INSERT INTO nf VALUES("4438","3738/S","2018-04-05","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-05 00:00:00","1","","2018-05-05","0","2018-08-07","6657.97","4477","","","0","324.69","0","1800","","0","2018-08-14 00:00:00","2018-04-05 00:00:00","1","");
INSERT INTO nf VALUES("4441","3739/S","2018-04-06","2500","3","565.76092144","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-06 00:00:00","1","","2018-05-06","0","2018-04-18","565.76","4568","","","0","0","0","9585","","0","","2018-04-06 00:00:00","1","");
INSERT INTO nf VALUES("436","374","2012-07-23","59","3","240","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-23 20:07:09","3","","2012-08-20","0","2012-08-20","240","489","","","0","0","0","","","0","","2012-07-23 20:07:09","3","");
INSERT INTO nf VALUES("4445","3740/S","2018-04-09","731","3","24166.89","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-11 00:00:00","1","","2018-05-09","0","2018-04-25","19937.69","4574","","","0","4229.2","0","6","","0","2018-05-16 00:00:00","2018-04-11 00:00:00","1","");
INSERT INTO nf VALUES("4442","3741/S","2018-04-10","2105","3","4876.28","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-10 00:00:00","1","","2018-05-10","0","2018-05-30","4876.28","4304","","","0","0","0","1440","","0","2018-06-11 00:00:00","2018-04-10 00:00:00","1","");
INSERT INTO nf VALUES("4443","3742/S","2018-04-11","3088","3","5500","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-11 00:00:00","1","","2018-05-16","0","2018-10-19","4980.25","4526","","","0","519.75","0","5572378000000","","0","2018-10-23 00:00:00","2018-04-11 00:00:00","1","");
INSERT INTO nf VALUES("4447","3743/S","2018-04-13","974","3","598.2768906882591","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-13 00:00:00","1","","2018-04-27","0","2018-05-02","598.28","4666","","","0","0","0","111221000018148","","0","2018-05-15 00:00:00","2018-04-13 00:00:00","1","");
INSERT INTO nf VALUES("4448","3744/S","2018-04-13","4014","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-13 00:00:00","1","","2018-04-27","0","2018-05-02","99","4699","","","0","0","0","111221000018148","","0","2018-05-08 00:00:00","2018-04-13 00:00:00","1","");
INSERT INTO nf VALUES("4449","3745/S","2018-04-16","2148","3","61419.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-16 00:00:00","1","","2018-05-16","0","2018-07-16","54663.08","4648","","","0","6756.11","0","226025","","0","2018-07-16 00:00:00","2018-04-16 00:00:00","1","");
INSERT INTO nf VALUES("4452","3746/S","2018-04-17","1635","3","13074","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-17 00:00:00","1","","2018-05-17","0","2018-04-26","13074","4246","","","0","0","0","1800","","0","","2018-04-17 00:00:00","1","");
INSERT INTO nf VALUES("4453","3747/S","2018-04-18","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-19 00:00:00","1","","2018-05-18","0","2018-07-16","63458.33","4395","","","0","0","0","1803","","0","2018-05-28 00:00:00","2018-04-19 00:00:00","1","");
INSERT INTO nf VALUES("4454","3748/S","2018-04-18","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-19 00:00:00","1","","2018-05-18","0","2018-07-16","63458.33","4395","","","0","0","0","1803","","0","","2018-04-19 00:00:00","1","");
INSERT INTO nf VALUES("4455","3749/S","2018-04-18","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-19 00:00:00","1","","2018-05-18","0","2018-07-16","63458.33","4395","","","0","0","0","1803","","0","","2018-04-19 00:00:00","1","");
INSERT INTO nf VALUES("437","375","2012-07-23","172","3","3628.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-23 20:19:25","3","","2012-08-26","0","2012-08-28","3628.34","74","","","","","0","","","0","","2012-07-23 20:19:25","3","");
INSERT INTO nf VALUES("4459","3750/S","2018-04-19","3088","3","10000","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-19 00:00:00","1","","2018-05-19","0","2018-07-19","9055","4526","","","0","945","0","3581083000000","","0","2018-07-24 00:00:00","2018-04-19 00:00:00","1","");
INSERT INTO nf VALUES("4461","3751/S","2018-04-19","1340","3","2060.82","0","0","0","0","0","0","0","0","1","0","4","0","2018-04-20 00:00:00","1","","2018-05-19","0","","0","4005","","","0","0","0","","3796/S","0","","2018-04-20 00:00:00","1","");
INSERT INTO nf VALUES("4463","3752/S","2018-04-20","161","3","53525","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-20 00:00:00","1","","2018-05-20","0","2018-07-13","47637.25","4673","","","0","5887.75","0","201807120029474","","0","2018-07-16 00:00:00","2018-04-20 00:00:00","1","");
INSERT INTO nf VALUES("4464","3753/S","2018-04-20","4010","3","405","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-20 00:00:00","1","","2018-05-04","0","2018-05-08","405","4697","","","0","0","0","111281000018603","","0","2018-05-08 00:00:00","2018-04-20 00:00:00","1","");
INSERT INTO nf VALUES("4465","3754/S","2018-04-23","284","3","3102.3999999999987","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-23 00:00:00","1","","2018-05-23","0","2018-05-23","2809.22","4369","","","0","293.18","0","2409962000000","","0","2018-05-14 00:00:00","2018-04-23 00:00:00","1","");
INSERT INTO nf VALUES("4467","3755/S","2018-04-24","138","3","362","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-24 00:00:00","1","","2018-06-12","0","2018-06-14","362","4656","","","0","0","0","111651000017330","","0","2018-06-13 00:00:00","2018-04-24 00:00:00","1","");
INSERT INTO nf VALUES("4469","3756/S","2018-04-25","2305","3","23028.8","0","0","0","0","0","0","0","0","1","0","2","0","2018-04-25 00:00:00","1","","2018-05-25","0","","0","2419","","","0","0","0","","","0","2019-07-17 00:00:00","2018-04-25 00:00:00","1","");
INSERT INTO nf VALUES("4468","3757/S","2018-04-25","2305","3","20050.42042600001","0","0","0","0","0","0","0","0","1","0","2","0","2018-04-25 00:00:00","1","","2018-05-25","0","","0","2419","","","0","0","0","","","0","2019-07-17 00:00:00","2018-04-25 00:00:00","1","");
INSERT INTO nf VALUES("4470","3758/S","2018-04-26","754","3","4112.9","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-26 00:00:00","1","","2018-05-10","0","2018-05-23","4112.9","4646","","","0","0","0","662913000129900","","0","2018-05-10 00:00:00","2018-04-26 00:00:00","1","");
INSERT INTO nf VALUES("4471","3759/S","2018-04-27","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-27 00:00:00","1","","2018-05-25","0","2018-05-22","1904.93","4286","","","0","0","0","5985649","","0","","2018-04-27 00:00:00","1","");
INSERT INTO nf VALUES("438","376","2012-07-23","172","3","486.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-23 20:24:21","3","","2012-08-26","0","2012-08-28","486.8","283","","","","","0","","","0","","2012-07-23 20:24:21","3","");
INSERT INTO nf VALUES("4472","3760/S","2018-04-27","4006","3","504","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-27 00:00:00","1","","2018-05-11","0","2018-05-14","504","4692","","","0","0","0","111341000019071","","0","2018-05-14 00:00:00","2018-04-27 00:00:00","1","");
INSERT INTO nf VALUES("4473","3761/S","2018-04-27","3918","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-27 00:00:00","1","","2018-05-11","0","2018-05-09","77","4642","","","0","0","0","2131776631","","0","","2018-04-27 00:00:00","1","");
INSERT INTO nf VALUES("4474","3762/S","2018-04-27","333","3","137.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-04-27 00:00:00","1","","2018-06-15","0","2018-06-19","137.06","4702","","","0","0","0","111701000015334","","0","","2018-04-27 00:00:00","1","");
INSERT INTO nf VALUES("4498","3763/S","2018-04-30","731","3","25211","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-05-30","0","2018-05-24","20999.07","4574","","","0","4211.93","0","700","","0","2018-05-25 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4497","3764/S","2018-05-03","176","3","28295.159999999967","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-10-03","28295.16","4705","","","0","0","0","201810020016808","","0","2018-09-25 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4486","3765/S","2018-05-03","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-05-30","581.41","3809","","","0","0","0","1802","","0","2018-06-12 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4487","3766/S","2018-05-03","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","4716.62","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4488","3767/S","2018-05-03","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","454.82","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4489","3768/S","2018-05-03","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","158.75","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4490","3769/S","2018-05-03","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","209.77","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("461","377","2012-07-23","441","3","932","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-31 00:00:00","7","","2012-08-06","0","2012-08-06","932","471","","","0","0","0","","","0","","2012-07-31 00:00:00","7","");
INSERT INTO nf VALUES("4491","3770/S","2018-05-03","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","894.19","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4492","3771/S","2018-05-03","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","370.59","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4493","3772/S","2018-05-03","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","275.14","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4494","3773/S","2018-05-03","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","155.07","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4495","3774/S","2018-05-03","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","320.06","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4475","3775/S","2018-05-03","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","320.06","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4476","3776/S","2018-05-03","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","967.19","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4477","3777/S","2018-05-03","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","656.96","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4478","3778/S","2018-05-03","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","1945.61","3809","","","0","0","0","1803","","0","2018-07-18 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4479","3779/S","2018-05-03","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","2574.49","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("440","378","2012-07-23","250","3","560","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-23 20:49:18","3","","2012-08-23","0","","0","32","","","0","0","0","","","0","","2012-07-23 20:49:18","3","");
INSERT INTO nf VALUES("4480","3780/S","2018-05-03","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","1733.64","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4481","3781/S","2018-05-03","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","1733.64","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4482","3782/S","2018-05-03","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","1583.44","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4483","3783/S","2018-05-03","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","1021.93","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4484","3784/S","2018-05-03","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-07-10","1313.92","3809","","","0","0","0","1803","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4485","3785/S","2018-05-03","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-03","0","2018-06-15","412.7","3809","","","0","0","0","1802","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4496","3786/S","2018-05-07","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-05-30","0","2018-08-01","2687.72","4507","","","0","0","0","201807310026952","","0","2018-07-03 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4499","3787/S","2018-05-07","2816","3","16752","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-05-30","0","2018-06-07","16752","4492","","","0","0","0","201806060032563","","0","2018-05-31 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4500","3788/S","2018-05-07","512","3","48.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-05-21","0","2018-05-21","48.4","4687","","","0","0","0","4400898","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4501","3789/S","2018-05-07","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-05-30","0","2018-09-24","120000","3435","","","0","0","0","201809210023169","","0","2018-09-24 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("441","379","2012-07-24","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-24 20:08:12","3","","2012-08-25","0","2012-08-14","14500","362","","","","725","0","","","0","","2012-07-24 20:08:12","3","");
INSERT INTO nf VALUES("4502","3790/S","2018-05-07","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-07","0","2018-08-21","6657.97","4477","","","0","324.69","0","1800","","0","2018-08-27 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4503","3791/S","2018-05-07","2105","3","113.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-07","0","2018-05-30","113.4","4304","","","0","0","0","1440","","0","2018-06-11 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4504","3792/S","2018-05-07","2105","3","113.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-07","0","2018-05-30","113.4","4304","","","0","0","0","1440","","0","2018-06-11 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4505","3793/S","2018-05-07","2105","3","113.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-07","0","2018-05-30","113.4","4304","","","0","0","0","","","0","2018-06-11 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4506","3794/S","2018-05-07","2105","3","113.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-07","0","2018-05-30","113.4","4304","","","0","0","0","1440","","0","2018-06-11 00:00:00","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4507","3795/S","2018-05-07","250","3","19158.333","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-07 00:00:00","1","","2018-06-07","0","2018-06-08","16160.08","4428","","","0","2998.25","0","7","","0","","2018-05-07 00:00:00","1","");
INSERT INTO nf VALUES("4509","3796/S","2018-05-08","1340","3","2060.83","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-08 00:00:00","1","","2018-05-19","0","2018-06-07","2060.83","4005","","","0","0","0","200104","","0","","2018-05-08 00:00:00","1","");
INSERT INTO nf VALUES("4510","3797/S","2018-05-10","2105","3","5103.08","0","0","0","0","0","0","0","0","1","0","4","0","2018-05-10 00:00:00","1","","2018-06-10","0","","0","4304","","","0","0","0","","000","0","2019-02-11 00:00:00","2018-05-10 00:00:00","1","");
INSERT INTO nf VALUES("4571","3798/S","2018-05-11","2500","3","1992.72","0","0","0","0","0","0","0","0","1","0","3","0","2018-06-12 00:00:00","1","","2018-06-11","0","","0","4568","","","0","0","0","","","0","","2018-06-12 00:00:00","1","");
INSERT INTO nf VALUES("4511","3799/S","2018-05-11","2500","3","8868.002203429998","0","0","0","0","0","0","0","0","1","0","3","0","2018-05-11 00:00:00","1","","2018-06-11","0","","0","4568","","","0","0","0","","0000","0","2018-07-11 00:00:00","2018-05-11 00:00:00","1","");
INSERT INTO nf VALUES("445","380","2012-07-25","391","3","840","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-25 15:39:29","3","","2012-08-26","0","2012-08-29","840","100","","","","","0","","","0","","2012-07-25 15:39:29","3","");
INSERT INTO nf VALUES("4512","3800/S","2018-05-14","1105","3","15815.9998","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-14 00:00:00","1","","2018-06-14","0","2018-06-15","15183.36","4157","","","0","632.64","0","1576099376","","0","","2018-05-14 00:00:00","1","");
INSERT INTO nf VALUES("4513","3801/S","2018-05-14","3734","3","1485","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-14 00:00:00","1","","2018-06-14","0","2018-06-14","1485","4434","","","0","0","0","8903548","","0","2018-06-18 00:00:00","2018-05-14 00:00:00","1","");
INSERT INTO nf VALUES("4518","3802/S","2018-05-17","4006","3","392","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-17 00:00:00","1","","2018-06-01","0","2018-06-05","392","4692","","","0","0","0","111551000019647","","0","2018-06-04 00:00:00","2018-05-17 00:00:00","1","");
INSERT INTO nf VALUES("4519","3803/S","2018-05-21","4073","3","400","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-21 00:00:00","1","","2018-06-04","0","2018-06-06","400","4763","","","0","0","0","111571000018079","","0","2018-06-05 00:00:00","2018-05-21 00:00:00","1","");
INSERT INTO nf VALUES("4521","3804/S","2018-05-21","731","3","15153","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-22 00:00:00","1","","2018-06-21","0","","12501.23","4574","","","0","2651.77","0","","","0","","2018-05-22 00:00:00","1","");
INSERT INTO nf VALUES("4520","3805/S","2018-05-21","601","3","5978.12","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-21 00:00:00","1","","2018-06-21","0","2018-06-22","5114.28","4315","","","0","863.84","0","3040161000000","","0","2018-06-21 00:00:00","2018-05-21 00:00:00","1","");
INSERT INTO nf VALUES("4522","3806/S","2018-05-23","2148","3","71866.34134999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-23 00:00:00","1","","2018-06-23","0","2018-09-17","63961.05","4648","","","0","7905.29","0","226025","","0","2018-09-18 00:00:00","2018-05-23 00:00:00","1","");
INSERT INTO nf VALUES("4523","3807/S","2018-05-23","1340","3","1425.9300000000003","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-23 00:00:00","1","","2018-06-23","0","2018-06-22","1425.93","4005","","","0","0","0","200108","","0","","2018-05-23 00:00:00","1","");
INSERT INTO nf VALUES("4524","3808/S","2018-05-23","497","3","7081.5997","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-23 00:00:00","1","","2018-06-23","0","2018-06-21","6412.41","4185","","","0","669.19","0","2981280000000","","0","2018-06-04 00:00:00","2018-05-23 00:00:00","1","");
INSERT INTO nf VALUES("4525","3809/S","2018-05-23","497","3","5564.046533999998","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-23 00:00:00","1","","2018-06-23","0","2018-06-21","5038.26","4326","","","0","525.79","0","2981300000000","","0","2018-06-04 00:00:00","2018-05-23 00:00:00","1","");
INSERT INTO nf VALUES("446","381","2012-07-25","1","3","116","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-25 16:23:17","3","","2012-08-01","0","2012-08-17","116","59","","","","","0","","","0","","2012-07-25 16:23:17","3","");
INSERT INTO nf VALUES("4526","3810/S","2018-05-25","1491","3","2000.0009040000002","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-25 00:00:00","1","","2018-06-22","0","2018-06-20","2000","4655","","","0","0","0","111711000012344","","0","","2018-05-25 00:00:00","1","");
INSERT INTO nf VALUES("4527","3811/S","2018-05-25","1077","3","14188","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-28 00:00:00","1","","2018-06-25","0","2018-06-08","13478.6","3954","","","0","709.4","0","2733667000000","","0","","2018-05-28 00:00:00","1","");
INSERT INTO nf VALUES("4529","3812/S","2018-05-28","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-28 00:00:00","1","","2018-06-25","0","2018-06-22","1816.37","4286","","","0","88.56","0","9618666","","0","","2018-05-28 00:00:00","1","");
INSERT INTO nf VALUES("4530","3813/S","2018-05-28","24","3","1500","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-28 00:00:00","1","","2018-06-28","0","2018-07-02","1500","4245","","","0","0","0","111831000017856","","0","2018-06-20 00:00:00","2018-05-28 00:00:00","1","");
INSERT INTO nf VALUES("4531","3814/S","2018-05-30","2816","3","16752","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-30 00:00:00","1","","2018-06-30","0","2018-07-02","16752","4492","","","0","0","0","201806290027805","","0","2018-07-02 00:00:00","2018-05-30 00:00:00","1","");
INSERT INTO nf VALUES("4532","3815/S","2018-05-30","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-30 00:00:00","1","","2018-06-30","0","2018-08-03","2687.72","4507","","","0","0","0","201808020025294","","0","","2018-05-30 00:00:00","1","");
INSERT INTO nf VALUES("4533","3816/S","2018-05-30","517","3","1207.00284","0","0","0","0","0","0","0","0","1","0","3","0","2018-05-30 00:00:00","1","","2018-06-27","0","","0","4746","","","0","0","0","","3851/S","0","","2018-05-30 00:00:00","1","");
INSERT INTO nf VALUES("4534","3817/S","2018-05-30","3732","3","8916","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-30 00:00:00","1","","2018-10-01","0","2018-10-03","8916","4641","","","0","0","0","112761000018708","","0","2018-10-02 00:00:00","2018-05-30 00:00:00","1","");
INSERT INTO nf VALUES("4535","3818/S","2018-05-30","333","3","2453.9799999999987","0","0","0","0","0","0","0","0","1","0","5","0","2018-05-30 00:00:00","1","","2018-06-15","0","2018-06-19","2453.98","4679","","","0","0","0","111701000015334","","0","","2018-05-30 00:00:00","1","");
INSERT INTO nf VALUES("4542","3819/S","2018-05-30","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","581.41","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("447","382","2012-07-25","441","3","832","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-25 16:38:41","3","","2012-08-08","0","","0","471","","","0","0","0","","","0","","2012-07-25 16:38:41","3","");
INSERT INTO nf VALUES("4543","3820/S","2018-05-30","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-08-21","4716.62","3809","","","0","0","0","1804","","0","2018-08-27 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4544","3821/S","2018-05-30","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","454.82","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4545","3822/S","2018-05-30","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","158.75","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4546","3823/S","2018-05-30","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","209.77","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4547","3824/S","2018-05-30","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","894.19","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4548","3825/S","2018-05-30","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","370.59","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4549","3826/S","2018-05-30","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","275.14","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4550","3827/S","2018-05-30","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-08-21","155.07","3809","","","0","0","0","1804","","0","2018-08-27 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4551","3828/S","2018-05-30","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","320.06","3809","","","0","0","0","1803","","0","2018-07-18 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4552","3829/S","2018-05-30","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","320.06","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("468","383","2012-07-26","609","3","464.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","7","","2012-08-02","0","2012-09-21","464.4","468","","","0","0","0","","","0","","2012-08-13 00:00:00","7","");
INSERT INTO nf VALUES("4553","3830/S","2018-05-30","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","967.19","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4554","3831/S","2018-05-30","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","656.96","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4555","3832/S","2018-05-30","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","1945.61","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4556","3833/S","2018-05-30","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","2574.49","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4557","3834/S","2018-05-30","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","1733.64","3809","","","0","0","0","1803","","0","2018-07-18 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4558","3835/S","2018-05-30","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","1733.64","3809","","","0","0","0","1803","","0","2018-07-10 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4559","3836/S","2018-05-30","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","1583.44","3809","","","0","0","0","1803","","0","","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4560","3837/S","2018-05-30","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","1021.93","3809","","","0","0","0","1803","","0","2018-07-18 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4561","3838/S","2018-05-30","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-10","1313.92","3809","","","0","0","0","1803","","0","2018-07-18 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4562","3839/S","2018-05-30","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-08-14","412.7","3809","","","0","0","0","1803","","0","2018-08-20 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("451","384","2012-07-26","778","3","3602.36","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-27 00:00:00","74","","2012-08-10","0","2012-08-09","3602.36","393","","","0","0","0","","","0","","2012-07-27 00:00:00","74","");
INSERT INTO nf VALUES("4538","3840/S","2018-05-31","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-08-15","120000","3435","","","0","0","0","201808140025775","","0","2018-08-27 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4539","3841/S","2018-05-31","161","3","61970","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-08-09","55153.3","4673","","","0","6816.7","0","201808080024193","","0","2018-08-10 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4536","3842/S","2018-05-31","176","3","18364.61999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-10-03","18364.62","4705","","","0","0","0","201810020016808","","0","2018-09-25 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4564","3843/S","2018-05-31","1020","3","254.10000000000002","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-06 00:00:00","1","","2018-06-14","0","2018-06-18","254.1","4688","","","0","0","0","111691000032644","","0","2018-06-18 00:00:00","2018-06-06 00:00:00","1","");
INSERT INTO nf VALUES("4540","3844/S","2018-05-31","2214","3","84.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-07-03","0","2018-07-05","84.7","4728","","","0","0","0","111851000017020","","0","2018-07-04 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4541","3845/S","2018-05-31","250","3","6640.085","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-07-02","5600.93","4428","","","0","1039.15","0","29","","0","2018-07-10 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4537","3846/S","2018-05-31","2572","3","53644","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-04 00:00:00","1","","2018-06-30","0","2018-09-13","53644","4725","","","0","0","0","201809110029359","","0","2018-09-17 00:00:00","2018-06-04 00:00:00","1","");
INSERT INTO nf VALUES("4563","3847/S","2018-06-06","4033","3","1970.9957219000005","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-06 00:00:00","1","","2018-06-20","0","2018-07-17","1971","4720","","","0","0","0","111981000020031","","0","2018-07-16 00:00:00","2018-06-06 00:00:00","1","");
INSERT INTO nf VALUES("4565","3848/S","2018-06-06","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-06 00:00:00","1","","2018-07-06","0","2018-09-18","63458.33","4395","","","0","0","0","1804","","0","2018-09-18 00:00:00","2018-06-06 00:00:00","1","");
INSERT INTO nf VALUES("4567","3849/S","2018-06-06","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-06 00:00:00","1","","2018-07-06","0","2018-09-18","63458.33","4395","","","0","0","0","1804","","0","2018-09-18 00:00:00","2018-06-06 00:00:00","1","");
INSERT INTO nf VALUES("470","385","2012-08-08","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","7","","2012-09-05","0","2012-11-29","3700","425","","","0","0","0","","","0","","2012-08-13 00:00:00","7","");
INSERT INTO nf VALUES("4568","3850/S","2018-06-07","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-07 00:00:00","1","","2018-07-07","0","2018-10-25","6982.66","4477","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-06-07 00:00:00","1","");
INSERT INTO nf VALUES("4633","3851/S","2018-06-11","517","3","1207","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-13 00:00:00","1","","2018-06-27","0","2018-07-02","1207","4746","","","0","0","0","","","0","","2018-07-13 00:00:00","1","");
INSERT INTO nf VALUES("4569","3852/S","2018-06-11","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-11 00:00:00","1","","2018-07-11","0","2018-07-06","9794.66","4597","","","0","1022.19","0","3291422000000","","0","","2018-06-11 00:00:00","1","");
INSERT INTO nf VALUES("4570","3853/S","2018-06-11","2373","3","260","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-11 00:00:00","1","","2018-06-26","0","2018-06-28","260","4735","","","0","0","0","","","0","","2018-06-11 00:00:00","1","");
INSERT INTO nf VALUES("4573","3854/S","2018-06-12","2148","3","81193.27878374998","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-12 00:00:00","1","","2018-07-12","0","2018-09-11","72262.02","4648","","","0","8931.26","0","226025","","0","2018-09-18 00:00:00","2018-06-12 00:00:00","1","");
INSERT INTO nf VALUES("4574","3855/S","2018-06-13","96","3","1461","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-13 00:00:00","1","","2018-06-27","0","2018-06-28","1461","4572","","","0","0","0","","","0","","2018-06-13 00:00:00","1","");
INSERT INTO nf VALUES("4632","3856/S","2018-06-15","2305","3","2644.6","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-12 00:00:00","1","","2018-07-15","0","2018-09-12","2644.6","2419","","","0","0","0","154384","","0","2018-10-08 00:00:00","2018-07-12 00:00:00","1","");
INSERT INTO nf VALUES("4575","3857/S","2018-06-15","2305","3","30011.701120000005","0","0","0","0","0","0","0","0","1","0","2","0","2018-06-15 00:00:00","1","","2018-07-15","0","","0","2419","","","0","0","0","","","0","2019-07-17 00:00:00","2018-06-15 00:00:00","1","");
INSERT INTO nf VALUES("4576","3858/S","2018-06-19","2924","3","11438.58","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-19 00:00:00","1","","2018-07-19","0","2018-07-26","11438.58","4719","","","0","0","0","3390315","","0","2018-07-27 00:00:00","2018-06-19 00:00:00","1","");
INSERT INTO nf VALUES("4577","3859/S","2018-06-22","2572","3","131834","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-22 00:00:00","1","","2018-07-22","0","2018-09-13","131834","4725","","","0","0","0","201809110029358","","0","2018-09-17 00:00:00","2018-06-22 00:00:00","1","");
INSERT INTO nf VALUES("472","386","2012-08-10","204","3","6320","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","7","","2012-09-05","0","2012-09-10","6320","477","","","0","0","0","","","0","","2012-08-13 00:00:00","7","");
INSERT INTO nf VALUES("4578","3860/S","2018-06-22","731","3","17086","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-22 00:00:00","1","","2018-07-22","0","2018-08-10","14711.76","4574","","","0","2374.24","0","","","0","2018-08-10 00:00:00","2018-06-22 00:00:00","1","");
INSERT INTO nf VALUES("4579","3861/S","2018-06-26","497","3","2052.7000000000003","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-26 00:00:00","1","","2018-07-26","0","2018-08-08","1858.74","4185","","","0","193.96","0","3916839000000","","0","","2018-06-26 00:00:00","1","");
INSERT INTO nf VALUES("4580","3862/S","2018-06-26","3838","3","4497.9952","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-26 00:00:00","1","","2018-07-10","0","2018-08-13","4498","4721","","","0","0","0","666516000140793","","0","2018-08-14 00:00:00","2018-06-26 00:00:00","1","");
INSERT INTO nf VALUES("4581","3863/S","2018-06-26","348","3","4243.83","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-26 00:00:00","1","","2018-07-26","0","2018-06-27","4243.83","4729","","","0","0","0","194","","0","2018-07-05 00:00:00","2018-06-26 00:00:00","1","");
INSERT INTO nf VALUES("4582","3864/S","2018-06-26","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-26 00:00:00","1","","2018-07-26","0","2018-07-23","1816.37","4286","","","0","88.56","0","5142443","","0","","2018-06-26 00:00:00","1","");
INSERT INTO nf VALUES("4583","3865/S","2018-06-26","1105","3","13040","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-26 00:00:00","1","","2018-07-26","0","2018-07-27","13040","4157","","","0","0","0","","","0","","2018-06-26 00:00:00","1","");
INSERT INTO nf VALUES("4585","3866/S","2018-06-28","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","2574.49","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4586","3867/S","2018-06-28","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-18","1733.64","3809","","","0","0","0","1805","","0","2018-10-22 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4587","3868/S","2018-06-28","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-16","1945.61","3809","","","0","0","0","1805","","0","2018-10-22 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4588","3869/S","2018-06-28","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-18","656.96","3809","","","0","0","0","1805","","0","2018-10-22 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("473","387","2012-08-10","425","3","4000","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","7","","2012-08-27","0","2012-08-31","4000","134","","","0","200","0","","","0","","2012-08-13 00:00:00","7","");
INSERT INTO nf VALUES("4589","3870/S","2018-06-28","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-16","967.19","3809","","","0","0","0","1805","","0","2018-10-22 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4590","3871/S","2018-06-28","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-16","581.41","3809","","","0","0","0","1805","","0","2018-10-22 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4591","3872/S","2018-06-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-16","320.06","3809","","","0","0","0","1805","","0","2018-10-22 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4592","3873/S","2018-06-28","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","155.07","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4593","3874/S","2018-06-28","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","275.14","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4594","3875/S","2018-06-28","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","370.59","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4595","3876/S","2018-06-28","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","412.7","3809","","","0","0","0","1805","","0","2018-10-10 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4596","3877/S","2018-06-28","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","209.77","3809","","","0","0","0","1805","","0","2018-10-10 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4597","3878/S","2018-06-28","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","158.75","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4598","3879/S","2018-06-28","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","4716.62","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("474","388","2012-08-10","199","3","1217","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","7","","2012-09-10","0","2012-09-10","1217","348","","","0","0","0","","","0","","2012-08-13 00:00:00","7","");
INSERT INTO nf VALUES("4599","3880/S","2018-06-28","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","454.82","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4600","3881/S","2018-06-28","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","1733.64","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4601","3882/S","2018-06-28","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","1583.44","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4602","3883/S","2018-06-28","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","894.19","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4603","3884/S","2018-06-28","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","1021.93","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4604","3885/S","2018-06-28","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-09","1313.92","3809","","","0","0","0","1805","","0","2018-10-08 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4605","3886/S","2018-06-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-18","320.06","3809","","","0","0","0","1805","","0","2018-10-22 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4606","3887/S","2018-06-29","3175","3","11916.5","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-29","0","2018-08-23","10790.39","4540","","","0","1126.11","0","4307144000000","","0","2018-08-27 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4607","3888/S","2018-06-29","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-29","0","2018-09-18","63458.33","4395","","","0","0","0","1804","","0","2018-09-18 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4608","3889/S","2018-06-29","1735","3","910","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-13","0","2018-07-17","910","4803","","","0","0","0","111981000020031","","0","","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("469","389","2012-08-13","486","3","31119.1791","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","3","","2012-09-13","0","2013-03-20","31119.18","306","","","0","0","0","","","0","","2012-08-13 00:00:00","3","");
INSERT INTO nf VALUES("4609","3890/S","2018-06-29","1515","3","841.6100144","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-27","0","2018-08-01","841.61","4749","","","0","0","0","112131000025582","","0","","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4610","3891/S","2018-06-29","4114","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-13","0","2018-07-17","99","4794","","","0","0","0","111981000020031","","0","2018-07-19 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4611","3892/S","2018-06-29","506","3","404.002017104","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-13","0","2018-07-16","404","4787","","","0","0","0","","","0","2018-07-13 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4612","3893/S","2018-06-29","754","3","225","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-13","0","2018-07-13","225","4779","","","0","0","0","662913000129500","","0","","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4613","3894/S","2018-06-29","3256","3","9692.85","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-29","0","2018-07-06","9692.85","4670","","","0","0","0","551840000115640","","0","","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4615","3895/S","2018-06-29","3548","3","8162","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-11-22","7390.69","4821","","","0","771.31","0","6332467000000","","0","2018-11-05 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4616","3896/S","2018-06-29","3586","3","1100","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-08-20","996.05","4297","","","0","103.95","0","4230369000000","","0","2018-08-27 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4617","3897/S","2018-06-29","176","3","20715.119999999995","0","0","0","0","0","0","0","0","1","0","5","0","2018-06-29 00:00:00","1","","2018-07-30","0","2018-10-03","20715.12","4705","","","0","0","0","201810020016808","","0","2018-09-25 00:00:00","2018-06-29 00:00:00","1","");
INSERT INTO nf VALUES("4618","3898/S","2018-07-02","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-02 00:00:00","1","","2018-07-30","0","2018-09-04","2687.72","4507","","","0","0","0","","","0","2018-09-05 00:00:00","2018-07-02 00:00:00","1","");
INSERT INTO nf VALUES("4619","3899/S","2018-07-02","2816","3","16752","0","0","0","0","0","0","0","0","1","0","4","0","2018-07-02 00:00:00","1","","2018-07-30","0","","0","4492","","","0","0","0","","1111111","0","2019-02-05 00:00:00","2018-07-02 00:00:00","1","");
INSERT INTO nf VALUES("475","390","2012-08-13","291","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","3","","2012-09-05","0","2012-10-26","2500","301","","","0","0","0","","","0","","2012-08-13 00:00:00","3","");
INSERT INTO nf VALUES("1027","390/V","2011-09-20","169","3","2480","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-11 00:00:00","1","","2011-10-20","0","2011-11-18","2480","0","","","0","0","0","","","0","","2013-04-11 00:00:00","1","");
INSERT INTO nf VALUES("4620","3900/S","2018-07-02","250","3","6640.085","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-02 00:00:00","1","","2018-08-17","0","2018-08-20","5600.93","4428","","","0","1039.15","0","17","","0","2018-09-10 00:00:00","2018-07-02 00:00:00","1","");
INSERT INTO nf VALUES("4621","3901/S","2018-07-02","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-02 00:00:00","1","","2018-07-30","0","2018-09-24","120000","3435","","","0","0","0","201809210023170","","0","2018-09-24 00:00:00","2018-07-02 00:00:00","1","");
INSERT INTO nf VALUES("4622","3902/S","2018-07-02","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-02 00:00:00","1","","2018-07-30","0","2018-07-17","9794.66","4597","","","0","1022.19","0","3528637000000","","0","2018-08-13 00:00:00","2018-07-02 00:00:00","1","");
INSERT INTO nf VALUES("4623","3903/S","2018-07-04","2105","3","4869.98","0","0","0","0","0","0","0","0","1","0","4","0","2018-07-04 00:00:00","1","","2018-08-04","0","","0","4836","","","0","0","0","","000","0","2019-02-11 00:00:00","2018-07-04 00:00:00","1","");
INSERT INTO nf VALUES("4624","3904/S","2018-07-05","291","3","19967.444","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-05 00:00:00","1","","2018-08-05","0","2018-08-07","19913.44","4617","","","0","54","0","201808060055217","","0","2018-08-13 00:00:00","2018-07-05 00:00:00","1","");
INSERT INTO nf VALUES("4625","3905/S","2018-07-06","291","3","3704","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-06 00:00:00","1","","2018-08-06","0","2018-08-07","3704","4608","","","0","0","0","201808060055218","","0","2018-08-13 00:00:00","2018-07-06 00:00:00","1","");
INSERT INTO nf VALUES("4626","3906/S","2018-07-06","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-06 00:00:00","1","","2018-08-06","0","2018-11-13","6657.97","4477","","","0","324.69","0","83443","","0","2018-11-05 00:00:00","2018-07-06 00:00:00","1","");
INSERT INTO nf VALUES("4627","3907/S","2018-07-10","299","3","1930.51","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-10 00:00:00","1","","2018-08-10","0","2018-08-06","1651.55","4250","","","0","278.96","0","3859944000000","","0","2018-08-13 00:00:00","2018-07-10 00:00:00","1","");
INSERT INTO nf VALUES("4628","3908/S","2018-07-10","161","3","56520","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-10 00:00:00","1","","2018-08-10","0","2018-10-05","50302.8","4673","","","0","6217.2","0","201810040085361","","0","2018-10-08 00:00:00","2018-07-10 00:00:00","1","");
INSERT INTO nf VALUES("4629","3909/S","2018-07-11","2305","3","4777.18741","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-11 00:00:00","1","","2018-08-11","0","2018-09-12","4777.19","2419","","","0","0","0","154384","","0","2018-10-08 00:00:00","2018-07-11 00:00:00","1","");
INSERT INTO nf VALUES("476","391","2012-08-13","333","3","1625.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","3","","2012-08-27","0","2012-08-27","1625.22","497","","","0","0","0","","","0","","2012-08-13 00:00:00","3","");
INSERT INTO nf VALUES("4631","3910/S","2018-07-11","2305","3","2778.04","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-11 00:00:00","1","","2018-08-11","0","2018-09-12","2778.04","2419","","","0","0","0","154384","","0","2018-10-08 00:00:00","2018-07-11 00:00:00","1","");
INSERT INTO nf VALUES("4634","3911/S","2018-07-16","4157","3","245","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-16 00:00:00","1","","2018-07-30","0","2018-08-01","245","4841","","","0","0","0","112131000025582","","0","2018-07-31 00:00:00","2018-07-16 00:00:00","1","");
INSERT INTO nf VALUES("4637","3912/S","2018-07-19","2105","3","4869.98","0","0","0","0","0","0","0","0","1","0","4","0","2018-07-19 00:00:00","1","","2018-08-19","0","","0","4836","","","0","0","0","","000","0","2019-02-11 00:00:00","2018-07-19 00:00:00","1","");
INSERT INTO nf VALUES("4640","3913/S","2018-07-23","828","3","3807.2","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-23 00:00:00","1","","2018-08-23","0","2018-08-24","3630.17","4672","","","0","177.03","0","201808230028752","","0","2018-08-27 00:00:00","2018-07-23 00:00:00","1","");
INSERT INTO nf VALUES("4641","3914/S","2018-07-25","24","3","2512.69","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-25 00:00:00","1","","2018-12-10","0","2018-12-12","2512.69","4614","","","0","0","0","113461000017580","","0","2018-12-11 00:00:00","2018-07-25 00:00:00","1","");
INSERT INTO nf VALUES("4642","3915/S","2018-07-26","4061","3","32514.429979599994","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-26 00:00:00","1","","2018-08-26","0","2018-11-13","30888.71","4745","","","0","1625.72","0","201811130000172","","0","2018-10-31 00:00:00","2018-07-26 00:00:00","1","");
INSERT INTO nf VALUES("4643","3916/S","2018-07-26","3869","3","14930","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-26 00:00:00","1","","2018-08-26","0","2018-08-31","14930","4550","","","0","0","0","1800","","0","2018-09-06 00:00:00","2018-07-26 00:00:00","1","");
INSERT INTO nf VALUES("4644","3917/S","2018-07-26","1032","3","3872.6392000000005","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-26 00:00:00","1","","2018-08-23","0","2018-09-05","3872.64","4802","","","0","0","0","78321546101008","","0","2018-09-05 00:00:00","2018-07-26 00:00:00","1","");
INSERT INTO nf VALUES("4645","3918/S","2018-07-26","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-26 00:00:00","1","","2018-08-25","0","2018-08-22","1816.37","4286","","","0","88.56","0","9637206","","0","","2018-07-26 00:00:00","1","");
INSERT INTO nf VALUES("4646","3919/S","2018-07-26","497","3","1013.859886","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-26 00:00:00","1","","2018-08-26","0","2018-09-06","918.07","4326","","","0","95.79","0","4577753000000","","0","","2018-07-26 00:00:00","1","");
INSERT INTO nf VALUES("477","392","2012-08-13","233","3","1390","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","3","","2012-08-27","0","2012-08-27","1390","494","","","0","0","0","","","0","","2012-08-13 00:00:00","3","");
INSERT INTO nf VALUES("4648","3920/S","2018-07-28","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","454.82","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4649","3921/S","2018-07-28","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","1733.64","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4650","3922/S","2018-07-28","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","1583.44","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4651","3923/S","2018-07-28","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","894.19","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4652","3924/S","2018-07-28","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","1021.93","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4653","3925/S","2018-07-28","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","1313.92","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4654","3926/S","2018-07-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","320.06","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4655","3927/S","2018-07-28","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","581.41","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4656","3928/S","2018-07-28","2239","3","4716.62","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","4716.62","3809","","","0","0","0","1805","","0","2018-10-31 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4657","3929/S","2018-07-28","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","158.75","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("478","393","2012-08-13","208","3","995.68","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","3","","2012-09-10","0","2013-08-08","995.68","492","","","0","0","0","","","0","","2012-08-13 00:00:00","3","");
INSERT INTO nf VALUES("4658","3930/S","2018-07-29","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","209.77","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4659","3931/S","2018-07-28","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-09-04","370.59","3809","","","0","0","0","1804","","0","2018-09-10 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4660","3932/S","2018-07-28","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-09-04","275.14","3809","","","0","0","0","1804","","0","2018-09-10 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4661","3933/S","2018-07-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-09-04","320.06","3809","","","0","0","0","1804","","0","2018-09-10 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4662","3934/S","2018-07-28","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-09-04","967.19","3809","","","0","0","0","1804","","0","2018-09-10 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4663","3935/S","2018-07-28","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-09-04","656.96","3809","","","0","0","0","1804","","0","2018-09-10 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4664","3936/S","2018-07-28","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-09-04","1945.61","3809","","","0","0","0","1804","","0","2018-09-10 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4665","3937/S","2018-07-28","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-09-04","2574.49","3809","","","0","0","0","1804","","0","","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4666","3938/S","2018-07-28","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","1733.64","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4670","3939/S","2018-07-29","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","412.7","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("479","394","2012-08-13","262","3","1160.74","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","3","","2012-09-10","0","2012-09-10","1160.74","420","","","0","0","0","","","0","","2012-08-13 00:00:00","3","");
INSERT INTO nf VALUES("4668","3940/S","2018-07-30","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-30 00:00:00","1","","2018-08-30","0","2018-10-25","155.07","3809","","","0","0","0","1805","","0","2018-11-05 00:00:00","2018-07-30 00:00:00","1","");
INSERT INTO nf VALUES("4671","3941/S","2018-07-31","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-31 00:00:00","1","","2018-08-30","0","2018-09-24","120000","3435","","","0","0","0","201809210023171","","0","2018-09-24 00:00:00","2018-07-31 00:00:00","1","");
INSERT INTO nf VALUES("4672","3942/S","2018-07-31","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-31 00:00:00","1","","2018-08-30","0","2018-10-25","63458.33","4395","","","0","0","0","1805","","0","2018-10-31 00:00:00","2018-07-31 00:00:00","1","");
INSERT INTO nf VALUES("4673","3943/S","2018-07-31","2816","3","16752","0","0","0","0","0","0","0","0","1","0","4","0","2018-07-31 00:00:00","1","","2018-08-30","0","","0","4492","","","0","0","0","","111111","0","2019-02-05 00:00:00","2018-07-31 00:00:00","1","");
INSERT INTO nf VALUES("4674","3944/S","2018-07-31","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-31 00:00:00","1","","2018-08-30","0","2018-10-01","2687.72","4507","","","0","0","0","201809280036414","","0","2018-09-13 00:00:00","2018-07-31 00:00:00","1","");
INSERT INTO nf VALUES("4675","3945/S","2018-07-31","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-31 00:00:00","1","","2018-08-30","0","2018-08-23","9794.66","4597","","","0","1022.19","0","4311410000000","","0","2018-08-27 00:00:00","2018-07-31 00:00:00","1","");
INSERT INTO nf VALUES("4676","3946/S","2018-07-31","3863","3","7870","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-31 00:00:00","1","","2018-08-30","0","2018-09-13","7016.1","4547","","","0","853.9","0","4637254000000","","0","2018-09-17 00:00:00","2018-07-31 00:00:00","1","");
INSERT INTO nf VALUES("4677","3947/S","2018-07-31","250","3","6640.085","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-31 00:00:00","1","","2018-08-30","0","2018-09-24","5600.93","4428","","","0","1039.15","0","21","","0","2018-10-24 00:00:00","2018-07-31 00:00:00","1","");
INSERT INTO nf VALUES("4678","3948/S","2018-07-31","176","3","14877.48000000001","0","0","0","0","0","0","0","0","1","0","5","0","2018-07-31 00:00:00","1","","2018-08-30","0","2018-11-28","14877.48","4705","","","0","0","0","201811270015681","","0","2018-12-03 00:00:00","2018-07-31 00:00:00","1","");
INSERT INTO nf VALUES("4679","3949/S","2018-08-01","101","3","280","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-01 00:00:00","1","","2018-09-17","0","2018-11-27","266.98","4591","","","0","13.02","0","4492709","","0","2018-11-05 00:00:00","2018-08-01 00:00:00","1","");
INSERT INTO nf VALUES("480","395","2012-08-13","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-13 00:00:00","3","","2012-09-10","0","2012-09-24","40014","4","","","0","0","0","","","0","","2012-08-13 00:00:00","3","");
INSERT INTO nf VALUES("4680","3950/S","2018-08-01","731","3","16310","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-02 00:00:00","1","","2018-09-01","0","2018-09-14","13455.75","4574","","","0","2854.25","0","8","","0","2018-09-06 00:00:00","2018-08-02 00:00:00","1","");
INSERT INTO nf VALUES("4681","3951/S","2018-08-02","4164","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-02 00:00:00","1","","2018-08-16","0","2018-08-17","99","4859","","","0","0","0","112291000018753","","0","","2018-08-02 00:00:00","1","");
INSERT INTO nf VALUES("4682","3952/S","2018-08-02","2572","3","16022","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-02 00:00:00","1","","2018-08-31","0","2018-10-09","16022","4725","","","0","0","0","201810040023714","","0","2018-10-09 00:00:00","2018-08-02 00:00:00","1","");
INSERT INTO nf VALUES("4683","3953/S","2018-08-02","4165","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-02 00:00:00","1","","2018-08-16","0","2018-08-20","99","4858","","","0","0","0","112321000010880","","0","","2018-08-02 00:00:00","1","");
INSERT INTO nf VALUES("4684","3954/S","2018-08-07","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-07 00:00:00","1","","2018-09-07","0","2018-11-13","6657.97","4477","","","0","324.69","0","","","0","2018-11-05 00:00:00","2018-08-07 00:00:00","1","");
INSERT INTO nf VALUES("4685","3955/S","2018-08-07","3716","3","20276.400000000052","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-08 00:00:00","1","","2018-09-07","0","2018-12-12","18491.53","4445","","","0","1784.87","0","154384","","0","2019-02-05 00:00:00","2018-08-08 00:00:00","1","");
INSERT INTO nf VALUES("4686","3956/S","2018-08-08","2500","3","8868","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-08 00:00:00","1","","2018-09-08","0","2018-08-15","8868","4568","","","0","0","0","12119","","0","","2018-08-08 00:00:00","1","");
INSERT INTO nf VALUES("4687","3957/S","2018-08-08","2148","3","80062.597","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-08 00:00:00","1","","2018-09-08","0","2018-12-05","71255.72","4648","","","0","8806.88","0","226025","","0","2018-12-10 00:00:00","2018-08-08 00:00:00","1","");
INSERT INTO nf VALUES("4688","3958/S","2018-08-09","3586","3","149","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-09 00:00:00","1","","2018-09-09","0","2018-09-24","127.47","4297","","","0","21.53","0","4970141000000","","0","2018-09-21 00:00:00","2018-08-09 00:00:00","1","");
INSERT INTO nf VALUES("4689","3959/S","2018-08-10","2105","3","4809.08","0","0","0","0","0","0","0","0","1","0","4","0","2018-08-10 00:00:00","1","","2018-09-10","0","","0","4836","","","0","0","0","","000","0","2019-01-07 00:00:00","2018-08-10 00:00:00","1","");
INSERT INTO nf VALUES("483","396","2012-08-14","169","3","9350.78","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-14 00:00:00","3","","2012-09-15","0","2012-11-21","8883.24","373","","","0","467.54","0","","","0","","2012-08-14 00:00:00","3","");
INSERT INTO nf VALUES("4691","3960/S","2018-08-13","291","3","20988","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-13 00:00:00","1","","2018-09-10","0","2018-09-10","20112","4617","","","0","876","0","201809060034884","","0","2018-09-17 00:00:00","2018-08-13 00:00:00","1","");
INSERT INTO nf VALUES("4692","3961/S","2018-08-13","291","3","3483","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-13 00:00:00","1","","2018-09-10","0","2018-09-10","3483","4608","","","0","0","0","201809060034885","","0","2018-09-17 00:00:00","2018-08-13 00:00:00","1","");
INSERT INTO nf VALUES("4693","3962/S","2018-08-14","497","3","6923.124152000002","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-14 00:00:00","1","","2018-09-14","0","2018-09-12","6268.9","4873","","","0","654.22","0","4704783000000","","0","2018-09-17 00:00:00","2018-08-14 00:00:00","1","");
INSERT INTO nf VALUES("4694","3963/S","2018-08-14","1514","3","1018.8","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-14 00:00:00","1","","2018-09-14","0","2018-09-13","1018.8","4832","","","0","0","0","112561000017547","","0","2018-09-17 00:00:00","2018-08-14 00:00:00","1","");
INSERT INTO nf VALUES("4696","3964/S","2018-08-16","138","3","804","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-16 00:00:00","1","","2018-08-30","0","2018-09-03","804","4752","","","0","0","0","112461000019217","","0","2018-09-03 00:00:00","2018-08-16 00:00:00","1","");
INSERT INTO nf VALUES("4697","3965/S","2018-08-17","3256","3","7168.0700000000015","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-17 00:00:00","1","","2018-09-17","0","2018-09-03","7168.07","4670","","","0","0","0","48341356900063","","0","","2018-08-17 00:00:00","1","");
INSERT INTO nf VALUES("4698","3966/S","2018-08-17","2373","3","5360","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-17 00:00:00","1","","2018-09-17","0","2018-09-19","5360","4710","","","0","0","0","112621000017698","","0","2018-09-18 00:00:00","2018-08-17 00:00:00","1","");
INSERT INTO nf VALUES("4701","3967/S","2018-08-22","161","3","52047.5","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-22 00:00:00","1","","2018-09-22","0","2018-10-08","46322.27","4673","","","0","5725.23","0","201810050029491","","0","2018-10-08 00:00:00","2018-08-22 00:00:00","1","");
INSERT INTO nf VALUES("4702","3968/S","2018-08-22","3297","3","7382.249900000001","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-22 00:00:00","1","","2018-09-22","0","2018-09-10","7038.98","4756","","","0","343.27","0","6921587","","0","","2018-08-22 00:00:00","1","");
INSERT INTO nf VALUES("4703","3969/S","2018-08-23","1105","3","1140","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-23 00:00:00","1","","2018-09-23","0","2018-09-25","1140","4157","","","0","0","0","1748995790","","0","","2018-08-23 00:00:00","1","");
INSERT INTO nf VALUES("482","397","2012-08-14","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-14 00:00:00","3","","2012-09-15","0","2012-09-26","1520.22","474","","","0","0","0","","","0","","2012-08-14 00:00:00","3","");
INSERT INTO nf VALUES("4705","3970/S","2018-08-24","731","3","10915","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-24 00:00:00","1","","2018-09-24","0","2018-09-14","9004.87","4574","","","0","1910.13","0","8","","0","2018-09-05 00:00:00","2018-08-24 00:00:00","1","");
INSERT INTO nf VALUES("4706","3971/S","2018-08-28","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-28","0","2018-11-20","63458.33","4395","","","0","0","0","188002","","0","2018-11-19 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4707","3972/S","2018-08-28","3088","3","5500","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-28","0","2018-10-19","4980.25","4526","","","0","519.75","0","5572378000000","","0","2018-10-23 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4708","3973/S","2018-08-28","3182","3","6765.199999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-28","0","2018-10-30","6125.89","4472","","","0","639.31","0","5762338000000","","0","2018-11-06 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4709","3974/S","2018-08-28","3612","3","2618.999999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-11","0","2018-10-03","2619","4840","","","0","0","0","112761000018708","","0","2018-09-20 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4710","3975/S","2018-08-28","2148","3","89543.94376249998","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-28","0","2018-12-05","79694.11","4648","","","0","9849.83","0","226025","","0","2018-12-10 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4711","3976/S","2018-08-28","2239","3","2574.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-12-04","2574.49","3809","","","0","0","0","238923","","0","2018-11-19 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4712","3977/S","2018-08-28","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","1733.64","3809","","","0","0","0","188010","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4713","3978/S","2018-08-28","2239","3","1945.61","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","1945.61","3809","","","0","0","0","188001","","0","2018-11-19 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4714","3979/S","2018-08-28","2239","3","1021.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","1021.93","3809","","","0","0","0","188000","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("484","398","2012-08-15","257","3","800","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-15 00:00:00","3","","2012-09-12","0","","0","633","","","0","0","0","","","0","","2012-08-15 00:00:00","3","");
INSERT INTO nf VALUES("4715","3980/S","2018-08-28","2239","3","967.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","967.19","3809","","","0","0","0","187992","","0","2018-11-19 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4716","3981/S","2018-08-28","2239","3","656.96","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","656.96","3809","","","0","0","0","187993","","0","2018-11-27 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4945","3982/S","2018-08-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","2","0","2019-01-09 00:00:00","1","","2018-09-28","0","","0","3809","","","0","0","0","","","0","","2019-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4717","3982S","2018-08-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","320.06","3809","","","0","0","0","187994","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4718","3983/S","2018-08-28","2239","3","155.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","155.07","3809","","","0","0","0","187995","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4719","3984/S","2018-08-28","2239","3","275.14","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","275.14","3809","","","0","0","0","187996","","0","2018-11-19 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4720","3985/S","2018-08-28","2239","3","370.59","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","370.59","3809","","","0","0","0","187997","","0","2018-11-19 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4721","3986/S","2018-08-28","2239","3","412.7","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","412.7","3809","","","0","0","0","187998","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4722","3987/S","2018-08-28","2239","3","209.77","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","209.77","3809","","","0","0","0","187999","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4723","3988/S","2018-08-28","2239","3","158.75","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","158.75","3809","","","0","0","0","188004","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4724","3989/S","2018-08-28","2239","3","1313.92","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","1313.92","3809","","","0","0","0","188011","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("485","399","2012-08-15","89","3","878","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-15 00:00:00","3","","2012-09-12","0","2012-09-12","878","513","","","0","0","0","","","0","","2012-08-15 00:00:00","3","");
INSERT INTO nf VALUES("4725","3990/S","2018-08-28","2239","3","581.41","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","581.41","3809","","","0","0","0","188012","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4726","3991/S","2018-08-28","2239","3","4716.2","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","4716.2","3809","","","0","0","0","188013","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4728","3992/S","2018-08-28","2239","3","454.82","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","454.82","3809","","","0","0","0","188014","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4729","3993/S","2018-08-28","2239","3","1733.64","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","1733.64","3809","","","0","0","0","188006","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4730","3994/S","2018-08-28","2239","3","1583.44","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","1583.44","3809","","","0","0","0","188009","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4732","3995/S","2018-08-28","2239","3","894.19","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","894.19","3809","","","0","0","0","188008","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4733","3996/S","2018-08-28","2239","3","320.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-28 00:00:00","1","","2018-09-30","0","2018-11-20","320.06","3809","","","0","0","0","188007","","0","2018-11-26 00:00:00","2018-08-28 00:00:00","1","");
INSERT INTO nf VALUES("4735","3997/S","2018-08-29","2761","3","149.9969","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-29 00:00:00","1","","2018-08-29","0","2018-08-22","150","4862","","","0","0","0","554693000018882","","0","","2018-08-29 00:00:00","1","");
INSERT INTO nf VALUES("4736","3998/S","2018-08-29","2565","3","23723.380000000012","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-29 00:00:00","1","","2018-08-30","0","2018-10-04","23723.38","4504","","","0","0","0","201810020007779","","0","2018-10-03 00:00:00","2018-08-29 00:00:00","1","");
INSERT INTO nf VALUES("4737","3999/S","2018-08-29","24","3","1057.6","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-29 00:00:00","1","","2018-09-12","0","2018-09-14","1057.6","4613","","","0","0","0","112571000018325","","0","2018-09-13 00:00:00","2018-08-29 00:00:00","1","");
INSERT INTO nf VALUES("486","400","2012-08-15","419","3","2081.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-15 00:00:00","3","","2012-09-14","0","2012-09-17","2081.5","516","","","0","0","0","","","0","","2012-08-15 00:00:00","3","");
INSERT INTO nf VALUES("4738","4000/S","2018-08-29","419","3","1904.93","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-29 00:00:00","1","","2018-09-25","0","2018-09-24","1816.17","4286","","","0","88.76","0","4256739","","0","","2018-08-29 00:00:00","1","");
INSERT INTO nf VALUES("4739","4001/S","2018-08-30","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-30","0","2018-10-16","120000","3435","","","0","0","0","201810150102955","","0","2018-10-18 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4740","4002/S","2018-08-30","1794","3","3988.2000000000003","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-20","0","2018-09-24","3988.2","4812","","","0","0","0","","","0","2018-09-21 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4741","4003/S","2018-08-30","497","3","5173.275356999998","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-30","0","2018-10-18","4684.43","4873","","","0","488.85","0","5516848000000","","0","2018-10-23 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4742","4004/S","2018-08-30","951","3","4454.8","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-27","0","2018-10-01","4454.8","4850","","","0","0","0","200133","","0","","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4743","4005/S","2018-08-30","951","3","750","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-27","0","2018-10-01","750","4915","","","0","0","0","200133","","0","","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4744","4006/S","2018-08-30","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-30","0","2018-12-07","2687.7200000000003","4507","","","0","0","0","201812060037774","","0","2019-01-07 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4746","4007/S","2018-08-30","3256","3","7959.69","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-10-30","0","2018-11-23","7959.69","4670","","","0","0","0","551840000115640","","0","2018-11-26 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4747","4008/S","2018-08-30","2305","3","1124.045","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-30","0","2019-02-18","1124.05","2419","","","0","0","0","154384","","0","2019-02-21 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4748","4009/S","2018-08-30","1680","3","5020.507656686613","0","0","0","0","0","0","0","0","1","0","4","0","2018-08-30 00:00:00","1","","2018-09-30","0","","0","4460","","","0","0","0","","4016/S","0","","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("487","401","2012-08-15","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-15 00:00:00","3","","2012-09-05","0","2012-09-05","1212.57","29","","","0","0","0","","","0","","2012-08-15 00:00:00","3","");
INSERT INTO nf VALUES("4749","4010/S","2018-08-30","96","3","4917.9","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-13","0","2018-10-05","4917.9","4572","","","0","0","0","112781000019322","","0","2018-09-20 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4750","4011/S","2018-08-30","3838","3","2310","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-13","0","2018-09-17","2310","4583","","","0","0","0","666516000140793","","0","2018-09-19 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4751","4012/S","2018-08-30","291","3","2699","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-30 00:00:00","1","","2018-09-30","0","2018-10-02","2699","4608","","","0","0","0","201810010085621","","0","2018-10-03 00:00:00","2018-08-30 00:00:00","1","");
INSERT INTO nf VALUES("4752","4013/S","2018-08-31","250","3","6640.085","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-31 00:00:00","1","","2018-09-30","0","2018-10-11","5600.93","4428","","","0","1039.15","0","10","","0","2018-10-23 00:00:00","2018-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4753","4014/S","2018-08-31","3869","3","11670","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-31 00:00:00","1","","2018-09-30","0","2018-10-03","11670","4550","","","0","0","0","1800","","0","","2018-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4754","4015/S","2018-08-31","4218","3","1501.6","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-31 00:00:00","1","","2018-09-30","0","2018-11-30","1359.7","4903","","","0","141.9","0","6513453000000","","0","2018-12-03 00:00:00","2018-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4776","4016/S","2018-08-31","1680","3","4903.06","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-10 00:00:00","1","","2018-09-30","0","2018-09-11","4439.72","4460","","","0","463.34","0","4667847000000","","0","2018-09-17 00:00:00","2018-09-10 00:00:00","1","");
INSERT INTO nf VALUES("4756","4017/S","2018-08-31","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-31 00:00:00","1","","2018-09-30","0","2018-09-21","9794.66","4597","","","0","1022.19","0","4895140000000","","0","2018-09-24 00:00:00","2018-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4757","4018/S","2018-08-31","118","3","829","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-31 00:00:00","1","","2018-09-14","0","2018-10-11","790.45","4761","","","0","38.55","0","200000","","0","2018-09-20 00:00:00","2018-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4758","4019/S","2018-08-31","284","3","3721.8965616000005","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-31 00:00:00","1","","2018-09-30","0","2019-02-22","3370.18","4536","","","0","351.72","0","660582000000","","0","2018-11-19 00:00:00","2018-08-31 00:00:00","1","");
INSERT INTO nf VALUES("488","402","2012-08-15","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-15 00:00:00","3","","2012-09-05","0","2012-09-05","2250","79","","","0","0","0","","","0","","2012-08-15 00:00:00","3","");
INSERT INTO nf VALUES("4759","4020/S","2018-08-31","4172","3","9959.67","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-31 00:00:00","1","","2018-09-30","0","2018-12-07","9461.69","4865","","","0","497.98","0","201812070003488","","0","2019-01-09 00:00:00","2018-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4761","4021/S","2018-08-31","176","3","16759.199999999993","0","0","0","0","0","0","0","0","1","0","5","0","2018-08-31 00:00:00","1","","2018-09-30","0","2018-11-28","16759.2","4705","","","0","0","0","201811270015681","","0","2018-12-03 00:00:00","2018-08-31 00:00:00","1","");
INSERT INTO nf VALUES("4762","4022/S","2018-09-03","1208","3","2116","0","0","0","0","0","0","0","0","1","0","3","0","2018-09-03 00:00:00","1","","2018-10-03","0","","0","4788","","","0","0","0","","4032/S","0","","2018-09-03 00:00:00","1","");
INSERT INTO nf VALUES("4763","4023/S","2018-09-03","380","3","8470.4031438642","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-03 00:00:00","1","","2018-10-01","0","2018-10-03","8470.4","4842","","","0","0","0","112761000018708","","0","","2018-09-03 00:00:00","1","");
INSERT INTO nf VALUES("4764","4024/S","2018-09-03","4055","3","7420","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-03 00:00:00","1","","2018-11-05","0","2018-11-05","7420","4736","","","0","0","0","7945978","","0","2018-09-24 00:00:00","2018-09-03 00:00:00","1","");
INSERT INTO nf VALUES("4766","4025/S","2018-09-03","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-03 00:00:00","1","","2018-10-03","0","2018-11-20","63458.33","4395","","","0","0","0","188003","","0","2018-11-19 00:00:00","2018-09-03 00:00:00","1","");
INSERT INTO nf VALUES("4767","4026/S","2018-09-03","2215","3","15628.699999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-03 00:00:00","1","","2018-10-03","0","2018-10-11","14901.96","4657","","","0","726.74","0","20","","0","2018-10-23 00:00:00","2018-09-03 00:00:00","1","");
INSERT INTO nf VALUES("4768","4027/S","2018-09-06","380","3","4264.040778421302","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-06 00:00:00","1","","2018-10-15","0","2018-11-06","4264.04","4234","","","0","0","0","113101000016439","","0","2018-10-22 00:00:00","2018-09-06 00:00:00","1","");
INSERT INTO nf VALUES("4770","4028/S","2018-09-10","3182","3","10097.841600000002","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-10 00:00:00","1","","2018-10-10","0","2018-09-25","9143.59","4472","","","0","954.25","0","4983451000000","","0","2018-09-25 00:00:00","2018-09-10 00:00:00","1","");
INSERT INTO nf VALUES("4771","4029/S","2018-09-10","463","3","194.00000000000003","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-10 00:00:00","1","","2018-09-24","0","2018-09-26","194","4864","","","0","0","0","112691000017812","","0","2018-09-25 00:00:00","2018-09-10 00:00:00","1","");
INSERT INTO nf VALUES("489","403","2012-08-15","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-15 00:00:00","3","","2012-09-05","0","2012-09-05","5000","281","","","0","0","0","","","0","","2012-08-15 00:00:00","3","");
INSERT INTO nf VALUES("4772","4030/S","2018-09-10","951","3","2260.000037","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-10 00:00:00","1","","2018-10-08","0","2018-10-10","2260","4784","","","0","0","0","200136","","0","","2018-09-10 00:00:00","1","");
INSERT INTO nf VALUES("4773","4031/S","2018-09-10","1158","3","6982.66","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-10 00:00:00","1","","2018-10-10","0","2018-11-13","6657.97","4477","","","0","324.69","0","","","0","2018-11-05 00:00:00","2018-09-10 00:00:00","1","");
INSERT INTO nf VALUES("4774","4032/S","2018-09-10","1208","3","2116","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-10 00:00:00","1","","2018-10-03","0","2018-10-05","2017.61","4788","","","0","98.39","0","112781000019322","","0","","2018-09-10 00:00:00","1","");
INSERT INTO nf VALUES("4777","4033/S","2018-09-12","319","3","108","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-12 00:00:00","1","","2018-09-26","0","2018-09-28","108","4936","","","0","0","0","","","0","","2018-09-12 00:00:00","1","");
INSERT INTO nf VALUES("4778","4034/S","2018-09-13","3560","3","550","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-13 00:00:00","1","","2018-10-11","0","2018-10-16","550","4881","","","0","0","0","112891000018443","","0","","2018-09-13 00:00:00","1","");
INSERT INTO nf VALUES("4779","4035/S","2018-09-13","333","3","128.09","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-13 00:00:00","1","","2018-10-25","0","2018-10-29","128.09","4747","","","0","0","0","113021000018313","","0","2018-10-26 00:00:00","2018-09-13 00:00:00","1","");
INSERT INTO nf VALUES("4780","4036/S","2018-09-13","2105","3","4809.08","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-13 00:00:00","1","","2018-10-13","0","2019-02-14","4809.08","4836","","","0","0","0","1475","","0","2018-11-12 00:00:00","2018-09-13 00:00:00","1","");
INSERT INTO nf VALUES("4781","4037/S","2018-09-14","3612","3","4640","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-14 00:00:00","1","","2018-09-28","0","2018-10-23","4640","4906","","","0","0","0","112961000018044","","0","2018-10-15 00:00:00","2018-09-14 00:00:00","1","");
INSERT INTO nf VALUES("4782","4038/S","2018-09-18","1340","3","761.1","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-18 00:00:00","1","","2018-09-30","0","2018-10-05","761.1","4005","","","0","0","0","200135","","0","","2018-09-18 00:00:00","1","");
INSERT INTO nf VALUES("4783","4039/S","2018-09-18","731","3","14100","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-18 00:00:00","1","","2018-10-18","0","2018-10-18","11632.5","4574","","","0","2467.5","0","6","","0","2018-09-24 00:00:00","2018-09-18 00:00:00","1","");
INSERT INTO nf VALUES("490","404","2012-08-15","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-15 00:00:00","3","","2012-09-05","0","2012-09-14","2093.67","282","","","0","0","0","","","0","","2012-08-15 00:00:00","3","");
INSERT INTO nf VALUES("4784","4040/S","2018-09-19","1359","3","6367.839999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-19 00:00:00","1","","2018-10-19","0","2018-10-24","6367.84","4552","","","0","0","0","201810230023807","","0","2018-10-30 00:00:00","2018-09-19 00:00:00","1","");
INSERT INTO nf VALUES("4785","4041/S","2018-09-21","687","3","5703.62","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-21 00:00:00","1","","2018-10-21","0","","5703.62","4968","","","0","0","0","","","0","2018-10-10 00:00:00","2018-09-21 00:00:00","1","");
INSERT INTO nf VALUES("4786","4042/S","2018-09-24","291","3","16289.222","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-24 00:00:00","1","","2018-10-24","0","2018-10-25","16289.22","4617","","","0","0","0","201810240031658","","0","2018-10-30 00:00:00","2018-09-24 00:00:00","1","");
INSERT INTO nf VALUES("4787","4043/S","2018-09-24","328","3","110","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-24 00:00:00","1","","2018-10-08","0","2018-10-10","110","4874","","","0","0","0","112831000017450","","0","2018-10-09 00:00:00","2018-09-24 00:00:00","1","");
INSERT INTO nf VALUES("4788","4044/S","2018-09-24","1824","3","2930","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-24 00:00:00","1","","2018-10-15","0","2018-10-17","2930","4908","","","0","0","0","112901000016535","","0","2018-10-16 00:00:00","2018-09-24 00:00:00","1","");
INSERT INTO nf VALUES("4789","4045/S","2018-09-25","3662","3","11328.262400000001","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-25 00:00:00","1","","2018-10-25","0","2018-10-04","10257.76","4888","","","0","1070.5","0","5205067000000","","0","","2018-09-25 00:00:00","1","");
INSERT INTO nf VALUES("4790","4046/S","2018-09-27","3662","3","9127.74","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-27 00:00:00","1","","2018-10-27","0","2018-11-19","8265.17","0","","","0","862.57","0","6250498000000","","0","2018-11-26 00:00:00","2018-09-27 00:00:00","1","");
INSERT INTO nf VALUES("4792","4047/S","2018-09-27","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-27 00:00:00","1","","2018-10-27","0","2018-10-25","2097.23","4889","","","0","102.26","0","5271697","","0","","2018-09-27 00:00:00","1","");
INSERT INTO nf VALUES("4795","4048/S","2018-09-27","222","3","110","0","0","0","0","0","0","0","0","1","0","5","0","2018-09-27 00:00:00","1","","2018-10-11","0","2018-10-16","110","4933","","","0","0","0","112891000018443","","0","2018-10-15 00:00:00","2018-09-27 00:00:00","1","");
INSERT INTO nf VALUES("4796","4049/S","2018-10-01","161","3","47870","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-01 00:00:00","1","","2018-11-01","0","2018-11-29","42604.3","4673","","","0","5265.7","0","201811280027532","","0","2018-12-03 00:00:00","2018-10-01 00:00:00","1","");
INSERT INTO nf VALUES("491","405","2012-08-15","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-15 00:00:00","3","","2012-09-05","0","2012-09-24","3700","0","","","0","0","0","","","0","","2012-08-15 00:00:00","3","");
INSERT INTO nf VALUES("4797","4050/S","2018-10-01","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-01 00:00:00","1","","2018-11-01","0","2018-11-22","120000","3435","","","0","0","0","201811210020170","","0","2018-11-26 00:00:00","2018-10-01 00:00:00","1","");
INSERT INTO nf VALUES("4798","4051/S","2018-10-01","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-01 00:00:00","1","","2018-11-01","0","2018-10-18","9794.65","4597","","","0","1022.2","0","5515757000000","","0","2018-10-23 00:00:00","2018-10-01 00:00:00","1","");
INSERT INTO nf VALUES("4799","4052/S","2018-10-01","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-01 00:00:00","1","","2018-11-01","0","2019-02-12","2687.72","4507","","","0","0","0","201902110149523","","0","2019-02-18 00:00:00","2018-10-01 00:00:00","1","");
INSERT INTO nf VALUES("4800","4053/S","2018-10-01","1514","3","732.799","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-01 00:00:00","1","","2018-10-31","0","2018-11-05","732.8","4832","","","0","0","0","113091000020300","","0","2018-11-01 00:00:00","2018-10-01 00:00:00","1","");
INSERT INTO nf VALUES("4801","4054/S","2018-10-01","2457","3","250","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-01 00:00:00","1","","2018-10-29","0","2018-10-29","250","4897","","","0","0","0","12208","","0","","2018-10-01 00:00:00","1","");
INSERT INTO nf VALUES("4802","4055/S","2018-10-01","4181","3","7431.4000000000015","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-01 00:00:00","1","","2018-11-01","0","2018-11-13","7431.4","4870","","","0","0","0","201811120150182","","0","2018-11-12 00:00:00","2018-10-01 00:00:00","1","");
INSERT INTO nf VALUES("4803","4056/S","2018-10-01","512","3","271.4","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-01 00:00:00","1","","2018-10-15","0","2018-10-17","271.4","4946","","","0","0","0","112901000016535","","0","","2018-10-01 00:00:00","1","");
INSERT INTO nf VALUES("4805","4057/S","2018-10-02","176","3","23186.820000000003","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-02 00:00:00","1","","2018-11-02","0","2018-11-28","23186.82","4705","","","0","0","0","201811270015681","","0","2018-12-03 00:00:00","2018-10-02 00:00:00","1","");
INSERT INTO nf VALUES("4807","4058/S","2018-10-03","2148","3","57002.88","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-03 00:00:00","1","","2018-11-03","0","2019-03-21","50732.57","4648","","","0","6270.31","0","226026","","0","2019-03-25 00:00:00","2018-10-03 00:00:00","1","");
INSERT INTO nf VALUES("4808","4059/S","2018-10-03","2148","3","57002.88","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-03 00:00:00","1","","2018-11-03","0","","50732.57","4648","","","0","6270.31","0","226026","","0","2019-06-19 00:00:00","2018-10-03 00:00:00","1","");
INSERT INTO nf VALUES("501","406","2012-08-15","358","3","3875","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-16 00:00:00","7","","2012-08-15","0","2012-08-20","3875","500","","","0","0","0","","","0","","2012-08-16 00:00:00","7","");
INSERT INTO nf VALUES("4809","4060/S","2018-10-03","4172","3","16250","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-03 00:00:00","1","","2018-11-03","0","2018-12-12","15437.5","4865","","","0","812.5","0","201812120000141","","0","2019-01-09 00:00:00","2018-10-03 00:00:00","1","");
INSERT INTO nf VALUES("4810","4061/S","2018-10-05","4251","3","239","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-05 00:00:00","1","","2018-10-19","0","2018-10-22","239","4952","","","0","0","0","112951000019494","","0","2018-10-22 00:00:00","2018-10-05 00:00:00","1","");
INSERT INTO nf VALUES("4811","4062/S","2018-10-08","3256","3","4791.93","0","0","0","0","0","0","0","0","1","0","2","0","2018-10-08 00:00:00","1","","2018-11-08","0","","0","4670","","","0","0","0","","","0","","2018-10-08 00:00:00","1","");
INSERT INTO nf VALUES("4813","4063/S","2018-10-10","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-10 00:00:00","1","","2018-11-10","0","2018-10-24","9794.66","4597","","","0","1022.19","0","5665010000000","","0","","2018-10-10 00:00:00","1","");
INSERT INTO nf VALUES("4814","4064/S","2018-10-10","1105","3","140","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-10 00:00:00","1","","2018-11-10","0","2018-11-12","140","4157","","","0","0","0","1735774695","","0","","2018-10-10 00:00:00","1","");
INSERT INTO nf VALUES("4815","4065/S","2018-10-10","2500","3","363.45990069999993","0","0","0","0","0","0","0","0","1","0","3","0","2018-10-10 00:00:00","1","","2018-11-10","0","","0","4568","","","0","0","0","","4098/S","0","2018-10-30 00:00:00","2018-10-10 00:00:00","1","");
INSERT INTO nf VALUES("4816","4066/S","2018-10-10","2105","3","4809.08","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-10 00:00:00","1","","2018-11-10","0","2019-02-14","4809.08","4836","","","0","0","0","1475","","0","","2018-10-10 00:00:00","1","");
INSERT INTO nf VALUES("4817","4067/S","2018-10-10","497","3","13746.920947","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-10 00:00:00","1","","2018-11-10","0","2018-12-14","12447.86","4873","","","0","1299.06","0","6963387000000","","0","2019-01-07 00:00:00","2018-10-10 00:00:00","1","");
INSERT INTO nf VALUES("4818","4068/S","2018-10-10","942","3","298","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-10 00:00:00","1","","2018-11-10","0","2018-11-12","298","4786","","","0","0","0","9259214","","0","2018-11-12 00:00:00","2018-10-10 00:00:00","1","");
INSERT INTO nf VALUES("4819","4069/S","2018-10-11","2767","3","797","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-11 00:00:00","1","","2018-11-08","0","2018-11-12","797","4828","","","0","0","0","113161000016941","","0","2018-11-09 00:00:00","2018-10-11 00:00:00","1","");
INSERT INTO nf VALUES("502","407","2012-08-16","24","3","4753.9","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-16 00:00:00","3","","2012-09-13","0","2012-09-13","4753.9","583","","","0","0","0","","","0","","2012-08-16 00:00:00","3","");
INSERT INTO nf VALUES("4820","4070/S","2018-10-11","380","3","3062.6000000000004","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-11 00:00:00","1","","2018-11-08","0","2018-12-03","3062.6","4929","","","0","0","0","113371000020661","","0","2018-11-26 00:00:00","2018-10-11 00:00:00","1","");
INSERT INTO nf VALUES("4821","4071/S","2018-10-11","138","3","244","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-11 00:00:00","1","","2018-11-08","0","2018-11-13","244","4939","","","0","0","0","","","0","","2018-10-11 00:00:00","1","");
INSERT INTO nf VALUES("4822","4072/S","2018-10-15","752","3","8805","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-15 00:00:00","1","","2018-11-15","0","2018-12-21","7532.68","4927","","","0","1272.32","0","7157041000000","","0","2018-11-26 00:00:00","2018-10-15 00:00:00","1","");
INSERT INTO nf VALUES("4823","4073/S","2018-10-15","3648","3","4912.759","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-15 00:00:00","1","","2018-11-20","0","2018-11-21","4912.76","4918","","","0","0","0","113251000018765","","0","2018-11-21 00:00:00","2018-10-15 00:00:00","1","");
INSERT INTO nf VALUES("4824","4074/S","2018-10-16","3258","3","15649.999960000001","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-16 00:00:00","1","","2018-11-16","0","2018-12-14","15650","4904","","","0","0","0","206171","","0","2018-12-03 00:00:00","2018-10-16 00:00:00","1","");
INSERT INTO nf VALUES("4825","4075/S","2018-10-17","59","3","7770","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-17 00:00:00","1","","2018-11-14","0","2018-11-19","7770","4848","","","0","0","0","113231000017277","","0","","2018-10-17 00:00:00","1","");
INSERT INTO nf VALUES("4826","4076/S","2018-10-17","138","3","107.26","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-17 00:00:00","1","","2018-11-16","0","2018-12-17","107.26","4939","","","0","0","0","","","0","2018-11-26 00:00:00","2018-10-17 00:00:00","1","");
INSERT INTO nf VALUES("4835","4077/S","2018-10-24","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-24 00:00:00","1","","2018-11-24","0","2018-12-18","63458.33","4974","","","0","0","0","188415","","0","2019-01-07 00:00:00","2018-10-24 00:00:00","1","");
INSERT INTO nf VALUES("4836","4078/S","2018-10-24","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-24 00:00:00","1","","2018-11-24","0","2018-11-26","2097.23","4889","","","0","102.26","0","3580228","","0","","2018-10-24 00:00:00","1","");
INSERT INTO nf VALUES("4837","4079/S","2018-10-24","497","3","3202.9007750000014","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-24 00:00:00","1","","2018-11-24","0","2018-12-06","2900.26","4873","","","0","302.64","0","6665231000000","","0","2019-01-07 00:00:00","2018-10-24 00:00:00","1","");
INSERT INTO nf VALUES("503","408","2012-08-16","717","3","588","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-16 00:00:00","3","","2012-08-30","0","2012-08-23","588","481","","","0","0","0","","","0","","2012-08-16 00:00:00","3","");
INSERT INTO nf VALUES("4838","4080/S","2018-10-24","291","3","12488.222","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-24 00:00:00","1","","2018-11-24","0","2018-11-26","12488.22","4617","","","0","0","0","201811230036362","","0","2018-11-26 00:00:00","2018-10-24 00:00:00","1","");
INSERT INTO nf VALUES("4839","4081/S","2018-10-24","291","3","2038","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-24 00:00:00","1","","2018-11-24","0","2018-11-26","2038","4608","","","0","0","0","201811230036363","","0","2018-11-26 00:00:00","2018-10-24 00:00:00","1","");
INSERT INTO nf VALUES("4840","4082/S","2018-10-25","731","3","20065","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-25 00:00:00","1","","2018-11-25","0","2018-11-12","16553.62","4574","","","0","3511.38","0","13","","0","","2018-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4841","4083/S","2018-10-25","161","3","43310","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-25 00:00:00","1","","2018-11-25","0","2018-12-10","38545.9","4673","","","0","4764.1","0","201812070033598","","0","2019-01-07 00:00:00","2018-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4842","4084/S","2018-10-25","3182","3","4975.023999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-25 00:00:00","1","","2018-11-25","0","2018-11-09","4504.87","4472","","","0","470.15","0","6055843000000","","0","","2018-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4843","4085/S","2018-10-25","1158","3","8711.999925","0","0","0","0","0","0","0","0","1","0","4","0","2018-10-25 00:00:00","1","","2018-11-25","0","","0","4380","","","0","0","0","","000","0","","2018-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4844","4086/S","2018-10-25","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-25 00:00:00","1","","2018-11-25","0","2018-12-18","22561.32","4976","","","0","0","0","188416","","0","2019-01-07 00:00:00","2018-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4845","4087/S","2018-10-25","3258","3","5383","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-25 00:00:00","1","","2018-11-25","0","2018-12-14","5383","4904","","","0","0","0","206172","","0","2019-01-07 00:00:00","2018-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4846","4088/S","2018-10-25","752","3","25450","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-25 00:00:00","1","","2018-11-25","0","2018-12-21","21772.48","4927","","","0","3677.52","0","7156962000000","","0","2019-01-08 00:00:00","2018-10-25 00:00:00","1","");
INSERT INTO nf VALUES("4848","4089/S","2018-10-26","4260","3","139.00000000000003","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-26 00:00:00","1","","2018-11-09","0","2018-11-13","139","4964","","","0","0","0","","","0","","2018-10-26 00:00:00","1","");
INSERT INTO nf VALUES("504","409","2012-08-16","752","3","5098.34","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-16 00:00:00","3","","2012-09-17","0","","0","506","","","0","0","0","","","0","","2012-08-16 00:00:00","3","");
INSERT INTO nf VALUES("4849","4090/S","2018-10-29","1158","3","8712","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-29 00:00:00","1","","2018-11-25","0","2019-02-12","8306.9","4380","","","0","405.1","0","201902110141791","","0","2019-02-18 00:00:00","2018-10-29 00:00:00","1","");
INSERT INTO nf VALUES("4853","4091/S","2018-10-29","4301","3","150","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-31 00:00:00","1","","2018-11-12","0","2018-11-14","150","4981","","","0","0","0","11318100018202","","0","2018-11-13 00:00:00","2018-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4850","4092/S","2018-10-30","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-30 00:00:00","1","","2018-11-30","0","2018-11-22","120000","3435","","","0","0","0","","","0","2018-11-26 00:00:00","2018-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4851","4093/S","2018-10-30","661","3","2687.72","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-30 00:00:00","1","","2018-11-30","0","2019-02-11","2687.72","4507","","","0","0","0","201902110149524","","0","2019-02-12 00:00:00","2018-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4852","4094/S","2018-10-30","3258","3","3190.9999980000007","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-30 00:00:00","1","","2018-11-30","0","2018-12-14","3191","4904","","","0","0","0","206170","","0","2019-01-07 00:00:00","2018-10-30 00:00:00","1","");
INSERT INTO nf VALUES("4854","4095/S","2018-10-31","1515","3","1056.8883216","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-31 00:00:00","1","","2018-11-28","0","2018-11-30","1056.89","4749","","","0","0","0","113341000021277","","0","","2018-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4855","4096/S","2018-10-31","2490","3","6446.426399999997","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-31 00:00:00","1","","2018-11-30","0","2018-11-14","5837.25","4866","","","0","609.18","0","6147420000000","","0","2018-11-26 00:00:00","2018-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4856","4097/S","2018-10-31","333","3","1551.7699999999998","0","0","0","0","0","0","0","0","1","0","5","0","2018-10-31 00:00:00","1","","2018-11-25","0","2018-11-28","1551.77","4845","","","0","0","0","113321000017649","","0","","2018-10-31 00:00:00","1","");
INSERT INTO nf VALUES("4860","4098/S","2018-10-31","2500","3","363.45","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-01 00:00:00","1","","2018-11-10","0","2018-11-14","363.45","4568","","","0","0","0","13961","","0","2018-11-26 00:00:00","2018-11-01 00:00:00","1","");
INSERT INTO nf VALUES("4857","4099/S","2018-11-01","2457","3","195.000498","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-01 00:00:00","1","","2018-11-28","0","2018-11-28","195","4767","","","0","0","0","16695","","0","","2018-11-01 00:00:00","1","");
INSERT INTO nf VALUES("509","410","2012-08-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-21 00:00:00","3","","2012-09-21","0","2012-09-24","13680","589","","","0","720","0","","","0","","2012-08-21 00:00:00","3","");
INSERT INTO nf VALUES("4858","4100/S","2018-11-01","2572","3","185478","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-01 00:00:00","1","","2018-12-01","0","2018-12-28","185478","4725","","","0","0","0","201812270046179","","0","2019-01-07 00:00:00","2018-11-01 00:00:00","1","");
INSERT INTO nf VALUES("4859","4101/S","2018-11-01","4172","3","16250","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-01 00:00:00","1","","2018-12-01","0","2019-04-29","15437.5","4865","","","0","812.5","0","201904290082445","","0","2019-03-29 00:00:00","2018-11-01 00:00:00","1","");
INSERT INTO nf VALUES("4861","4102/S","2018-11-05","176","3","10148.280000000004","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-05 00:00:00","1","","2018-12-05","0","2018-12-03","10148.28","4705","","","0","0","0","201811300014631","","0","2018-12-03 00:00:00","2018-11-05 00:00:00","1","");
INSERT INTO nf VALUES("4862","4103/S","2018-11-05","2457","3","150","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-05 00:00:00","1","","2018-12-03","0","2018-12-03","150","5002","","","0","0","0","31061","","0","2018-12-06 00:00:00","2018-11-05 00:00:00","1","");
INSERT INTO nf VALUES("4863","4104/S","2018-11-05","2215","3","5802.959999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-05 00:00:00","1","","2018-12-05","0","2018-11-29","5533.12","4657","","","0","269.84","0","20","","0","","2018-11-05 00:00:00","1","");
INSERT INTO nf VALUES("4864","4105/S","2018-11-08","3258","3","3190.9999998000003","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-08 00:00:00","1","","2018-12-08","0","2018-12-14","3191","4904","","","0","0","0","206173","","0","","2018-11-08 00:00:00","1","");
INSERT INTO nf VALUES("4865","4106/S","2018-11-09","497","3","2100.094239","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-09 00:00:00","1","","2018-12-09","0","2018-12-31","1901.64","4873","","","0","198.45","0","7462873000000","","0","2019-01-07 00:00:00","2018-11-09 00:00:00","1","");
INSERT INTO nf VALUES("4866","4107/S","2018-11-09","2159","3","3910.0019828000004","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-09 00:00:00","1","","2018-11-30","0","2018-12-03","3910","4659","","","0","0","0","5142255","","0","2018-12-07 00:00:00","2018-11-09 00:00:00","1","");
INSERT INTO nf VALUES("4867","4108/S","2018-11-12","2105","3","4809.08","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-12 00:00:00","1","","2018-12-12","0","2019-02-14","4809.08","4836","","","0","0","0","1475","","0","","2018-11-12 00:00:00","1","");
INSERT INTO nf VALUES("4868","4109/S","2018-11-12","419","3","2550.8199999999997","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-12 00:00:00","1","","2018-12-12","0","2018-12-14","2432.22","4822","","","0","118.6","0","5443662","","0","2019-01-07 00:00:00","2018-11-12 00:00:00","1","");
INSERT INTO nf VALUES("510","411","2012-08-21","754","3","3657.6","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-21 00:00:00","3","","2012-09-04","0","2012-09-04","3657.6","510","","","0","0","0","","","0","","2012-08-21 00:00:00","3","");
INSERT INTO nf VALUES("4869","4110/S","2018-11-21","291","3","15927.222","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-21 00:00:00","1","","2018-12-21","0","2018-12-24","15927.22","4617","","","0","0","0","201812210044204","","0","2019-01-07 00:00:00","2018-11-21 00:00:00","1","");
INSERT INTO nf VALUES("4870","4111/S","2018-11-21","291","3","4308","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-21 00:00:00","1","","2018-12-21","0","2018-12-24","4308","4608","","","0","0","0","201812210044205","","0","","2018-11-21 00:00:00","1","");
INSERT INTO nf VALUES("4871","4112/S","2018-11-21","291","3","5117","0","0","0","0","0","0","0","0","1","0","4","0","2018-11-21 00:00:00","1","","2018-12-21","0","","0","4893","","","0","0","0","","000","0","","2018-11-21 00:00:00","1","");
INSERT INTO nf VALUES("4872","4113/S","2018-11-21","4061","3","3079.5666665999993","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-21 00:00:00","1","","2018-12-21","0","2018-12-12","2925.6","4745","","","0","153.97","0","201812120000143","","0","","2018-11-21 00:00:00","1","");
INSERT INTO nf VALUES("4874","4114/S","2018-11-21","4218","3","1676.6","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-21 00:00:00","1","","2018-12-21","0","2018-12-31","1518.16","5001","","","0","158.44","0","7288601000000","","0","2019-01-07 00:00:00","2018-11-21 00:00:00","1","");
INSERT INTO nf VALUES("4875","4115/S","2018-11-21","1340","3","1618.32","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-21 00:00:00","1","","2018-12-21","0","2018-12-21","1618.32","4005","","","0","0","0","200156","","0","","2018-11-21 00:00:00","1","");
INSERT INTO nf VALUES("4877","4116/S","2018-11-22","2565","3","31631.91999999995","0","0","0","0","0","0","0","0","1","0","3","0","2018-11-22 00:00:00","1","","2018-11-29","0","","0","4504","","","0","0","0","","","0","","2018-11-22 00:00:00","1","");
INSERT INTO nf VALUES("4878","4117/S","2018-11-22","687","3","41515.35999999997","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-22 00:00:00","1","","2018-12-22","0","2018-12-27","41515.36","4968","","","0","0","0","9418284","","0","","2018-11-22 00:00:00","1","");
INSERT INTO nf VALUES("4879","4118/S","2018-11-23","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2018-12-23","0","2018-12-13","22561.32","4976","","","0","0","0","185005","","0","2019-01-07 00:00:00","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("4880","4119/S","2018-11-23","2239","3","76457.13","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2018-12-23","0","2018-12-13","76457.13","4974","","","0","0","0","185004","","0","2019-01-07 00:00:00","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("511","412","2012-08-22","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-22 00:00:00","3","","2012-09-05","0","2012-09-05","1914.5","445","","","0","0","0","","","0","","2012-08-22 00:00:00","3","");
INSERT INTO nf VALUES("4881","4120/S","2018-11-23","161","3","57345","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2018-12-23","0","2019-01-30","51037.05","4673","","","0","6307.95","0","201901290027409","","0","2019-02-05 00:00:00","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("4884","4121/S","2018-11-23","752","3","29165","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2018-12-23","0","2018-12-21","24950.66","4927","","","0","4214.34","0","7157129000000","","0","2019-01-08 00:00:00","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("4885","4122/S","2018-11-23","1555","3","10482.519999999986","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-23 00:00:00","1","","2018-12-23","0","2019-04-05","10482.52","3775","","","0","0","0","147399190194700","","0","2019-04-08 00:00:00","2018-11-23 00:00:00","1","");
INSERT INTO nf VALUES("4888","4123/S","2018-11-26","1158","3","22297.9999","0","0","0","0","0","0","0","0","1","0","3","0","2018-11-26 00:00:00","1","","2018-12-26","0","","0","4380","","","0","0","0","","4175/S","0","","2018-11-26 00:00:00","1","");
INSERT INTO nf VALUES("4889","4124/S","2018-11-27","1598","3","200","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-27 00:00:00","1","","2018-12-11","0","2018-11-27","200","5004","","","0","0","0","7531694600317","","0","2018-12-12 00:00:00","2018-11-27 00:00:00","1","");
INSERT INTO nf VALUES("4890","4125/S","2018-11-27","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-27 00:00:00","1","","2018-12-27","0","2018-12-26","2097.23","4889","","","0","102.26","0","7826969","","0","2019-01-07 00:00:00","2018-11-27 00:00:00","1","");
INSERT INTO nf VALUES("4894","4126/S","2018-11-29","731","3","16045","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-29 00:00:00","1","","2018-12-29","0","2018-12-10","13237.13","4574","","","0","2807.87","0","9","","0","2018-12-03 00:00:00","2018-11-29 00:00:00","1","");
INSERT INTO nf VALUES("4895","4127/S","2018-11-30","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-30 00:00:00","1","","2018-12-30","0","2019-02-12","120000","3435","","","0","0","0","201902110146094","","0","2019-02-11 00:00:00","2018-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4896","4128/S","2018-11-30","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-30 00:00:00","1","","2018-12-30","0","2019-08-13","9794.66","4597","","","0","1022.19","0","3827860000000","","0","2019-05-22 00:00:00","2018-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4897","4129/S","2018-11-30","601","3","4709.4857142857145","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-30 00:00:00","1","","2018-12-30","0","2019-03-01","4028.96","4943","","","","680.53","0","759786000000","","0","","2018-11-30 00:00:00","1","");
INSERT INTO nf VALUES("512","413","2012-08-22","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-22 00:00:00","3","","2012-09-05","0","2012-09-05","1260","75","","","0","0","0","","","0","","2012-08-22 00:00:00","3","");
INSERT INTO nf VALUES("4898","4130/S","2018-11-30","601","3","11172.330547560001","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-30 00:00:00","1","","2018-12-30","0","2018-12-10","9557.93","4861","","","0","1614.4","0","6775230000000","","0","","2018-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4899","4131/S","2018-11-30","497","3","2594.8917059999985","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-30 00:00:00","1","","2018-12-30","0","2018-12-31","2349.7","4873","","","0","245.19","0","7462751000000","","0","2019-01-07 00:00:00","2018-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4900","4132/S","2018-11-30","4172","3","16250","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-30 00:00:00","1","","2018-12-30","0","2018-12-26","15437.5","4865","","","0","812.5","0","201812260006694","","0","2019-01-09 00:00:00","2018-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4901","4133/S","2018-11-30","176","3","5759.219999999999","0","0","0","0","0","0","0","0","1","0","5","0","2018-11-30 00:00:00","1","","2018-12-30","0","2018-12-24","5759.22","4705","","","0","0","0","201812210019378","","0","","2018-11-30 00:00:00","1","");
INSERT INTO nf VALUES("4902","4134/S","2018-12-03","24","3","3000","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-03 00:00:00","1","","2019-01-04","0","2019-01-24","3000","4741","","","0","0","0","110241000017308","","0","2019-01-08 00:00:00","2018-12-03 00:00:00","1","");
INSERT INTO nf VALUES("4904","4135/S","2018-12-04","161","3","61310","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-04 00:00:00","1","","2019-01-04","0","2019-02-15","54565.9","4673","","","0","6744.1","0","201902140062748","","0","2019-02-18 00:00:00","2018-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4906","4136/S","2018-12-04","731","3","16118","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-06 00:00:00","1","","2019-01-04","0","2019-01-18","13297.35","4574","","","0","2820.65","0","7","","0","","2018-12-06 00:00:00","1","");
INSERT INTO nf VALUES("4905","4137/S","2018-12-04","2742","3","666","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-04 00:00:00","1","","2019-01-04","0","2019-01-02","666","4978","","","0","0","0","110021000017392","","0","2019-01-08 00:00:00","2018-12-04 00:00:00","1","");
INSERT INTO nf VALUES("4907","4138/S","2018-12-06","1040","3","691","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-06 00:00:00","1","","2019-01-10","0","2019-01-14","691","5026","","","0","0","0","110141000018868","","0","2019-01-31 00:00:00","2018-12-06 00:00:00","1","");
INSERT INTO nf VALUES("4908","4139/S","2018-12-06","752","3","20360","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-06 00:00:00","1","","2019-01-06","0","2019-01-09","17417.98","4927","","","0","2942.02","0","76457000000","","0","2019-01-24 00:00:00","2018-12-06 00:00:00","1","");
INSERT INTO nf VALUES("513","414","2012-08-22","172","3","3628.34","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-22 00:00:00","3","","2012-09-26","0","2012-09-27","3628.34","74","","","0","0","0","","","0","","2012-08-22 00:00:00","3","");
INSERT INTO nf VALUES("4909","4140/S","2018-12-06","1555","3","33550","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-06 00:00:00","1","","2019-01-06","0","2019-04-05","33550","3775","","","0","0","0","147399190194690","","0","2019-04-08 00:00:00","2018-12-06 00:00:00","1","");
INSERT INTO nf VALUES("4910","4141/S","2018-12-07","3916","3","2918","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-07 00:00:00","1","","2019-01-07","0","2019-01-07","2918","5013","","","0","0","0","200161","","0","2019-01-24 00:00:00","2018-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4911","4142/S","2018-12-07","4363","3","934","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-07 00:00:00","1","","2019-01-07","0","2019-01-09","934","5027","","","0","0","0","110091000018297","","0","2019-01-31 00:00:00","2018-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4912","4143/S","2018-12-07","3515","3","436.11","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-07 00:00:00","1","","2019-01-07","0","2018-12-17","436.11","4612","","","0","0","0","201812140044588","","0","","2018-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4913","4144/S","2018-12-07","118","3","493","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-07 00:00:00","1","","2018-12-07","0","2018-12-21","470.08","4898","","","0","22.92","0","200000","","0","2019-01-08 00:00:00","2018-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4914","4145/S","2018-12-07","982","3","54504.09","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-07 00:00:00","1","","2019-01-07","0","2019-02-07","49353.45","5051","","","0","5150.64","0","432368000000","","0","2019-02-11 00:00:00","2018-12-07 00:00:00","1","");
INSERT INTO nf VALUES("4917","4146/S","2018-12-10","2964","3","4082.7120000000004","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-10 00:00:00","1","","2019-01-10","0","2019-01-21","3639.74","4973","","","0","442.97","0","180699000000","","0","2019-01-07 00:00:00","2018-12-10 00:00:00","1","");
INSERT INTO nf VALUES("4918","4147/S","2018-12-10","497","3","6234.571726417658","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-10 00:00:00","1","","2019-01-10","0","2019-02-05","5645.41","5028","","","0","589.16","0","378882000000","","0","2019-02-08 00:00:00","2018-12-10 00:00:00","1","");
INSERT INTO nf VALUES("4919","4148/S","2018-12-10","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-10 00:00:00","1","","2019-01-10","0","2018-12-21","69957.73","4974","","","0","0","0","452134","","0","","2018-12-10 00:00:00","1","");
INSERT INTO nf VALUES("4920","4149/S","2018-12-10","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-10 00:00:00","1","","2019-01-10","0","2018-12-21","22561.32","4976","","","0","0","0","452135","","0","","2018-12-10 00:00:00","1","");
INSERT INTO nf VALUES("514","415","2012-08-22","172","3","486.6","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-22 00:00:00","3","","2012-09-26","0","2012-09-27","486.6","283","","","0","0","0","","","0","","2012-08-22 00:00:00","3","");
INSERT INTO nf VALUES("4921","4150/S","2018-12-13","3258","3","393","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-13 00:00:00","1","","2019-01-13","0","2018-12-14","393","4904","","","0","0","0","206174","","0","2019-01-07 00:00:00","2018-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4944","4151/S","2018-12-13","3256","3","8183.95","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-09 00:00:00","1","","2019-01-13","0","2018-12-19","8183.95","4670","","","0","0","0","551840000115640","","0","2019-01-09 00:00:00","2019-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4922","4152/S","2018-12-13","1555","3","33558.31","0","0","0","0","0","0","0","0","1","0","2","0","2018-12-13 00:00:00","1","","2019-01-13","0","2019-09-13","14903.85","3775","","","0","0","0","","","0","2019-10-28 00:00:00","2018-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4923","4153/S","2018-12-13","4260","3","278.00000000000006","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-13 00:00:00","1","","2019-01-07","0","2019-01-09","278","4959","","","0","0","0","110091000018297","","0","2019-01-08 00:00:00","2018-12-13 00:00:00","1","");
INSERT INTO nf VALUES("4924","4154/S","2018-12-14","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-14 00:00:00","1","","2019-01-14","0","2019-01-22","6541.67","4612","","","0","0","0","201901210100514","","0","2019-01-31 00:00:00","2018-12-14 00:00:00","1","");
INSERT INTO nf VALUES("4926","4155/S","2018-12-17","2148","3","33805.26","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-18 00:00:00","1","","2019-01-17","0","2019-03-06","30086.7","4648","","","0","3718.56","0","226026","","0","2019-03-08 00:00:00","2018-12-18 00:00:00","1","");
INSERT INTO nf VALUES("4925","4156/S","2018-12-17","2148","3","10401.07","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-18 00:00:00","1","","2019-01-17","0","2019-03-06","9431.7","4648","","","0","969.37","0","226026","","0","2019-03-07 00:00:00","2018-12-18 00:00:00","1","");
INSERT INTO nf VALUES("4928","4157/S","2018-12-17","2148","3","28670.68","0","0","0","0","0","0","0","0","1","0","5","0","2018-12-19 00:00:00","1","","2019-01-17","0","2019-02-14","25516.91","4648","","","0","3153.77","0","226026","","0","2019-02-25 00:00:00","2018-12-19 00:00:00","1","");
INSERT INTO nf VALUES("4940","4158/S","2018-12-17","2148","3","57002.88","0","0","0","0","0","0","0","0","1","0","4","0","2019-01-09 00:00:00","1","","2019-01-17","0","","0","4648","","","0","0","0","","4160/S","0","2019-05-30 00:00:00","2019-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4941","4159/S","2018-12-17","2148","3","57002.88","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-09 00:00:00","1","","2019-01-17","0","2019-02-27","50732.57","4648","","","0","6270.31","0","226026","","0","2019-02-28 00:00:00","2019-01-09 00:00:00","1","");
INSERT INTO nf VALUES("515","416","2012-08-22","497","3","8907.520000000002","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-22 00:00:00","3","","2012-09-22","0","2012-09-20","8907.52","654","","","0","0","0","","","0","","2012-08-22 00:00:00","3","");
INSERT INTO nf VALUES("4942","4160/S","2018-12-18","2148","3","53375.96","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-09 00:00:00","1","","2019-01-18","0","2019-06-21","47504.61","4648","","","0","5871.35","0","226026","","0","2019-06-19 00:00:00","2019-01-09 00:00:00","1","");
INSERT INTO nf VALUES("4937","4161/S","2018-12-21","291","3","3238","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-08 00:00:00","1","","2019-01-21","0","2019-01-22","3238","4608","","","0","0","0","201901105798","","0","2019-01-31 00:00:00","2019-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4938","4162/S","2018-12-21","291","3","4593","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-08 00:00:00","1","","2019-01-21","0","2019-01-22","4593","4617","","","0","0","0","201901210105799","","0","2019-01-31 00:00:00","2019-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4935","4163/S","2018-12-21","2565","3","22211.939999999988","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-08 00:00:00","1","","2018-12-31","0","2019-01-02","21878.77","4504","","","0","333.17","0","201812052433","","0","2019-01-08 00:00:00","2019-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4939","4164/S","2018-12-21","1340","3","3173.88","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-08 00:00:00","1","","2019-01-21","0","2019-02-08","3173.88","4005","","","0","0","0","200168","","0","","2019-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4931","4165/S","2018-12-21","687","3","11414.42","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-07 00:00:00","1","","2019-01-21","0","2019-02-19","11414.42","4968","","","0","0","0","3760699","","0","2019-02-20 00:00:00","2019-01-07 00:00:00","1","");
INSERT INTO nf VALUES("4930","4166/S","2018-12-28","176","3","2705.6399999999994","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-07 00:00:00","1","","2019-01-28","0","2019-05-17","2705.64","4705","","","0","0","0","201905160017285","","0","2019-06-03 00:00:00","2019-01-07 00:00:00","1","");
INSERT INTO nf VALUES("4929","4167/S","2019-01-04","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-07 00:00:00","1","","2019-01-30","0","2019-06-27","120000","3435","","","0","0","0","201906260024701","","0","2019-06-17 00:00:00","2019-01-07 00:00:00","1","");
INSERT INTO nf VALUES("4933","4168/S","2019-01-08","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-08 00:00:00","1","","2019-01-25","0","2019-01-25","2097.23","4889","","","0","102.26","0","4789550","","0","2019-02-08 00:00:00","2019-01-08 00:00:00","1","");
INSERT INTO nf VALUES("4934","4169/S","2019-01-08","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-08 00:00:00","1","","2019-01-30","0","2019-08-13","9794.66","4597","","","0","1022.19","0","3827805000000","","0","2019-05-22 00:00:00","2019-01-08 00:00:00","1","");
INSERT INTO nf VALUES("560","417","2012-08-22","747","3","1980","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-12 00:00:00","7","","2012-09-22","0","2012-08-30","1980","628","","","0","0","0","","","0","","2012-09-12 00:00:00","7","");
INSERT INTO nf VALUES("4946","4170/S","2019-01-10","4172","3","16250","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-10 00:00:00","1","","2019-01-24","0","2019-01-30","15437.5","4865","","","0","812.5","0","201901300018018","","0","2019-03-29 00:00:00","2019-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4947","4171/S","2019-01-10","2105","3","4809.08","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-10 00:00:00","1","","2019-01-12","0","2019-02-14","4809.08","4836","","","0","0","0","1475","","0","","2019-01-10 00:00:00","1","");
INSERT INTO nf VALUES("4948","4172/S","2019-01-11","380","3","4800","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-11 00:00:00","1","","2019-02-11","0","2019-03-06","4800","5030","","","0","0","0","110651000019704","","0","2019-03-07 00:00:00","2019-01-11 00:00:00","1","");
INSERT INTO nf VALUES("4949","4173/S","2019-01-14","601","3","2825.6914285714283","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-14 00:00:00","1","","2019-02-14","0","2019-03-01","2417.37","4943","","","0","408.32","0","759786000000","","0","","2019-01-14 00:00:00","1","");
INSERT INTO nf VALUES("4950","4174/S","2019-01-14","3088","3","25781","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-14 00:00:00","1","","2019-02-14","0","2019-09-16","23344.7","4997","","","0","2436.3","0","4469215000000","","0","2019-09-09 00:00:00","2019-01-14 00:00:00","1","");
INSERT INTO nf VALUES("4951","4175/S","2019-01-16","1158","3","22298","0","0","0","0","0","0","0","0","1","0","2","0","2019-01-16 00:00:00","1","","2019-02-16","0","","0","4380","","","0","0","0","","","0","2019-04-08 00:00:00","2019-01-16 00:00:00","1","");
INSERT INTO nf VALUES("4952","4176/S","2019-01-16","3258","3","3095","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-16 00:00:00","1","","2019-02-16","0","2019-02-06","3095","4904","","","0","0","0","209192","","0","","2019-01-16 00:00:00","1","");
INSERT INTO nf VALUES("4954","4177/S","2019-01-17","3001","3","79999.98999999999","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-17 00:00:00","1","","2019-02-17","0","2019-02-21","76279.99","4819","","","0","3720","0","9017380","","0","","2019-01-17 00:00:00","1","");
INSERT INTO nf VALUES("4956","4178/S","2019-01-17","291","3","8470.222","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-17 00:00:00","1","","2019-02-17","0","2019-02-19","8470.22","4617","","","0","0","0","201902180109203","","0","2019-02-18 00:00:00","2019-01-17 00:00:00","1","");
INSERT INTO nf VALUES("4957","4179/S","2019-01-17","291","3","5078","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-17 00:00:00","1","","2019-02-17","0","2019-02-19","5078","4608","","","0","0","0","201902180109202","","0","2019-02-18 00:00:00","2019-01-17 00:00:00","1","");
INSERT INTO nf VALUES("524","418","2012-08-27","346","3","1175","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-27 00:00:00","3","","2012-09-21","0","2012-09-21","1175","585","","","0","0","0","","","0","","2012-08-27 00:00:00","3","");
INSERT INTO nf VALUES("4958","4180/S","2019-01-17","299","3","88488.66999999972","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-17 00:00:00","1","","2019-02-17","0","2019-02-28","80126.49","4806","","","0","8362.18","0","736470000000","","0","2019-03-11 00:00:00","2019-01-17 00:00:00","1","");
INSERT INTO nf VALUES("4959","4181/S","2019-01-17","2105","3","4809.08","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-17 00:00:00","1","","2019-02-17","0","2019-06-14","4328.17","4836","","","0","480.91","0","1491","","0","2019-06-14 00:00:00","2019-01-17 00:00:00","1","");
INSERT INTO nf VALUES("4963","4182/S","2019-01-18","2148","3","14594.04","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-21 00:00:00","1","","2019-02-18","0","2019-03-21","12988.7","4648","","","0","1605.34","0","226026","","0","2019-03-25 00:00:00","2019-01-21 00:00:00","1","");
INSERT INTO nf VALUES("4961","4183/S","2019-01-18","2148","3","57002.88","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-18 00:00:00","1","","2019-02-18","0","2019-03-21","50732.57","4648","","","0","6270.31","0","226026","","0","2019-03-25 00:00:00","2019-01-18 00:00:00","1","");
INSERT INTO nf VALUES("4964","4184/S","2019-01-21","4413","3","119","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-21 00:00:00","1","","2019-02-04","0","2019-01-18","119","5088","","","0","0","0","78241369700042","","0","","2019-01-21 00:00:00","1","");
INSERT INTO nf VALUES("4966","4185/S","2019-01-22","161","3","60750","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-22 00:00:00","1","","2019-02-22","0","2019-04-16","54067.5","4673","","","0","6682.5","0","201904150129175","","0","2019-04-12 00:00:00","2019-01-22 00:00:00","1","");
INSERT INTO nf VALUES("4969","4186/S","2019-01-22","1158","3","12589.999899999999","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-23 00:00:00","1","","2019-02-22","0","2019-03-13","11878.67","4380","","","0","711.33","0","201903120012235","","0","2019-02-12 00:00:00","2019-01-23 00:00:00","1","");
INSERT INTO nf VALUES("4968","4187/S","2019-01-23","1647","3","3050","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-23 00:00:00","1","","2019-02-23","0","2019-03-15","2761.77","4695","","","0","288.23","0","981469000000","","0","2019-03-25 00:00:00","2019-01-23 00:00:00","1","");
INSERT INTO nf VALUES("4970","4188/S","2019-01-24","3366","3","6073.04","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-24 00:00:00","1","","2019-02-28","0","2019-03-06","6073.04","4585","","","0","0","0","110651000019704","","0","2019-03-19 00:00:00","2019-01-24 00:00:00","1","");
INSERT INTO nf VALUES("4971","4189/S","2019-01-24","497","3","1205.096724","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-24 00:00:00","1","","2019-02-24","0","2019-04-01","1091.23","4873","","","0","113.87","0","1269778000000","","0","2019-04-01 00:00:00","2019-01-24 00:00:00","1","");
INSERT INTO nf VALUES("521","419","2012-08-27","253","3","424.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-27 00:00:00","3","","2012-09-10","0","2012-09-11","424.8","617","","","0","0","0","","","0","","2012-08-27 00:00:00","3","");
INSERT INTO nf VALUES("4972","4190/S","2019-01-24","1340","3","58.66","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-24 00:00:00","1","","2019-01-31","0","2019-04-03","58.66","4005","","","0","0","0","200183","","0","","2019-01-24 00:00:00","1","");
INSERT INTO nf VALUES("4973","4191/S","2019-01-24","1340","3","115.06","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-24 00:00:00","1","","2019-01-31","0","2019-04-08","115.06","4005","","","0","0","0","200184","","0","","2019-01-24 00:00:00","1","");
INSERT INTO nf VALUES("4974","4192/S","2019-01-25","497","3","14588.882483098914","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-25 00:00:00","1","","2019-02-25","0","2019-06-14","13210.26","5028","","","0","1378.62","0","2759453000000","","0","2019-06-24 00:00:00","2019-01-25 00:00:00","1","");
INSERT INTO nf VALUES("4975","4193/S","2019-01-29","2058","3","5375.722600000001","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-29 00:00:00","1","","2019-02-26","0","2019-02-28","5375.72","5052","","","0","0","0","100590900117752","","0","2019-02-27 00:00:00","2019-01-29 00:00:00","1","");
INSERT INTO nf VALUES("4976","4194/S","2019-01-29","2090","3","6460","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-29 00:00:00","1","","2019-03-02","0","2019-02-11","5849.53","5076","","","0","610.47","0","9815076","","0","","2019-01-29 00:00:00","1","");
INSERT INTO nf VALUES("4977","4195/S","2019-01-29","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-29 00:00:00","1","","2019-03-02","0","2019-02-25","2097.23","4889","","","0","102.26","0","8120854","","0","","2019-01-29 00:00:00","1","");
INSERT INTO nf VALUES("4995","4196/S","2019-01-30","731","3","17825","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-07 00:00:00","1","","2019-03-01","0","2019-02-15","14705.62","4574","","","0","3119.38","0","1","","0","","2019-02-07 00:00:00","1","");
INSERT INTO nf VALUES("4978","4197/S","2019-01-30","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-30 00:00:00","1","","2019-03-01","0","2019-08-13","9794.66","4597","","","0","1022.19","0","3827852000000","","0","2019-05-22 00:00:00","2019-01-30 00:00:00","1","");
INSERT INTO nf VALUES("4979","4198/S","2019-01-30","593","3","3190.4","0","0","0","0","0","0","0","0","1","0","4","0","2019-01-30 00:00:00","1","","2019-03-01","0","","0","5037","","","0","0","0","","4206/S","0","","2019-01-30 00:00:00","1","");
INSERT INTO nf VALUES("4980","4199/S","2019-01-30","284","3","3629.906262912","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-30 00:00:00","1","","2019-03-01","0","2019-03-01","3286.86","4979","","","0","343.05","0","755054000000","","0","2019-03-04 00:00:00","2019-01-30 00:00:00","1","");
INSERT INTO nf VALUES("522","420","2012-08-27","382","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-27 00:00:00","3","","2012-09-10","0","2012-09-10","77","632","","","0","0","0","","","0","","2012-08-27 00:00:00","3","");
INSERT INTO nf VALUES("4981","4200/S","2019-01-31","333","3","1857.2399999999993","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-31 00:00:00","1","","2019-02-25","0","2019-02-27","1857.24","4961","","","0","0","0","110581000018073","","0","2019-02-28 00:00:00","2019-01-31 00:00:00","1","");
INSERT INTO nf VALUES("4997","4201/S","2019-01-31","4172","3","16250","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-08 00:00:00","1","","2019-03-02","0","2019-03-01","15437.5","4865","","","0","812.5","0","201903010000757","","0","2019-03-29 00:00:00","2019-02-08 00:00:00","1","");
INSERT INTO nf VALUES("4982","4202/S","2019-01-31","176","3","6450.959999999988","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-31 00:00:00","1","","2019-03-02","0","2019-06-12","6450.96","4705","","","0","0","0","201906110017279","","0","2019-06-13 00:00:00","2019-01-31 00:00:00","1","");
INSERT INTO nf VALUES("4983","4203/S","2019-01-31","2148","3","4836.25","0","0","0","0","0","0","0","0","1","0","5","0","2019-01-31 00:00:00","1","","2019-03-02","0","2019-03-27","4304.27","4648","","","0","531.98","0","226026","","0","2019-04-08 00:00:00","2019-01-31 00:00:00","1","");
INSERT INTO nf VALUES("4988","4204/S","2019-02-01","161","3","49191.41600000002","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-06 00:00:00","1","","2019-03-01","0","2019-04-16","43780.36","4673","","","0","5411.06","0","201904150129176","","0","2019-04-18 00:00:00","2019-02-06 00:00:00","1","");
INSERT INTO nf VALUES("4984","4205/S","2019-02-04","2572","3","16022","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-04 00:00:00","1","","2019-03-04","0","2019-08-19","16022","4725","","","0","0","0","201908160027428","","0","2019-06-14 00:00:00","2019-02-04 00:00:00","1","");
INSERT INTO nf VALUES("4985","4206/S","2019-02-04","593","3","1990.4","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-04 00:00:00","1","","2019-03-01","0","2019-03-07","1990.4","5037","","","0","0","0","10661100019945","","0","2019-03-14 00:00:00","2019-02-04 00:00:00","1","");
INSERT INTO nf VALUES("4986","4207/S","2019-02-04","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-04 00:00:00","1","","2019-03-04","0","2019-04-11","6541.67","4612","","","0","0","0","201904100029487","","0","","2019-02-04 00:00:00","1","");
INSERT INTO nf VALUES("4987","4208/S","2019-02-06","506","3","359","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-06 00:00:00","1","","2019-02-20","0","2019-02-25","359","5080","","","0","0","0","110521000018166","","0","2019-02-21 00:00:00","2019-02-06 00:00:00","1","");
INSERT INTO nf VALUES("4989","4209/S","2019-02-07","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-07 00:00:00","1","","2019-03-07","0","2019-03-11","120000","5119","","","0","0","0","201903080023143","","0","2019-04-05 00:00:00","2019-02-07 00:00:00","1","");
INSERT INTO nf VALUES("709","421","2012-08-27","346","3","1175","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-21 00:00:00","174","","2012-09-27","0","2012-10-02","1175","561","","","0","0","0","","","0","","2012-11-21 00:00:00","174","");
INSERT INTO nf VALUES("4990","4210/S","2019-02-07","161","3","9546.69","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-07 00:00:00","1","","2019-03-07","0","2019-04-17","8496.55","4673","","","0","1050.14","0","201904160036957","","0","2019-04-12 00:00:00","2019-02-07 00:00:00","1","");
INSERT INTO nf VALUES("4991","4211/S","2019-02-07","2457","3","135","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-07 00:00:00","1","","2019-03-07","0","2019-03-07","135","5043","","","0","0","0","3076","","0","","2019-02-07 00:00:00","1","");
INSERT INTO nf VALUES("4994","4212/S","2019-02-07","291","3","5593","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-07 00:00:00","1","","2019-03-07","0","2019-03-12","5593","4608","","","0","0","0","201903110182876","","0","2019-04-05 00:00:00","2019-02-07 00:00:00","1","");
INSERT INTO nf VALUES("4993","4213/S","2019-02-07","291","3","1906","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-07 00:00:00","1","","2019-03-07","0","2019-03-12","1906","4617","","","0","0","0","201903110182877","","0","2019-04-05 00:00:00","2019-02-07 00:00:00","1","");
INSERT INTO nf VALUES("4996","4214/S","2019-02-08","4172","3","6290.33","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-08 00:00:00","1","","2019-03-08","0","2019-04-22","6290.33","4865","","","0","0","0","201904220000515","","0","2019-05-02 00:00:00","2019-02-08 00:00:00","1","");
INSERT INTO nf VALUES("4998","4215/S","2019-02-11","497","3","3717.7729289774074","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-11 00:00:00","1","","2019-03-11","0","2019-06-03","3366.46","5028","","","0","351.31","0","2439337000000","","0","2019-06-17 00:00:00","2019-02-11 00:00:00","1","");
INSERT INTO nf VALUES("4999","4216/S","2019-02-11","2500","3","20780","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-11 00:00:00","1","","2019-03-11","0","2019-02-27","20780","4986","","","0","0","0","15569","","0","2019-03-01 00:00:00","2019-02-11 00:00:00","1","");
INSERT INTO nf VALUES("5001","4217/S","2019-02-13","2105","3","46.2","0","0","0","0","0","0","0","0","1","0","4","0","2019-02-13 00:00:00","1","","2019-03-13","0","","0","4836","","","0","0","0","","000","0","","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("5002","4218/S","2019-02-13","2105","3","46.2","0","0","0","0","0","0","0","0","1","0","4","0","2019-02-13 00:00:00","1","","2019-03-13","0","","0","4836","","","0","0","0","","000","0","","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("5003","4219/S","2019-02-13","2105","3","46.2","0","0","0","0","0","0","0","0","1","0","4","0","2019-02-13 00:00:00","1","","2019-03-13","0","","0","4836","","","0","0","0","","000","0","","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("525","422","2012-08-27","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-27 00:00:00","3","","2012-09-29","0","2012-09-12","13775","362","","","0","725","0","","","0","","2012-08-27 00:00:00","3","");
INSERT INTO nf VALUES("5004","4220/S","2019-02-13","2105","3","46.2","0","0","0","0","0","0","0","0","1","0","4","0","2019-02-13 00:00:00","1","","2019-03-13","0","","0","4836","","","0","0","0","","000","0","","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("5005","4221/S","2019-02-13","1020","3","246","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-13 00:00:00","1","","2019-02-27","0","2019-03-01","246","5014","","","0","0","0","110601000020633","","0","2019-02-28 00:00:00","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("5006","4222/S","2019-02-13","1050","3","170","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-13 00:00:00","1","","2019-02-27","0","2019-03-01","170","5084","","","0","0","0","110601000020633","","0","2019-02-28 00:00:00","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("5007","4223/S","2019-02-13","3001","3","12266.6799999","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-13 00:00:00","1","","2019-03-13","0","2019-03-22","11696.28","4819","","","0","570.4","0","6561934","","0","2019-03-22 00:00:00","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("5008","4224/S","2019-02-13","4431","3","1200","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-13 00:00:00","1","","2019-03-13","0","2019-03-15","1200","5103","","","0","0","0","110741000012305","","0","2019-03-14 00:00:00","2019-02-13 00:00:00","1","");
INSERT INTO nf VALUES("5009","4225/S","2019-02-14","3256","3","951.85","0","0","0","0","0","0","0","0","1","0","2","0","2019-02-14 00:00:00","1","","2019-03-14","0","","0","4670","","","0","0","0","","","0","","2019-02-14 00:00:00","1","");
INSERT INTO nf VALUES("5010","4226/S","2019-02-14","3297","3","2565.9166640000003","0","0","0","0","0","0","0","0","1","0","2","0","2019-02-14 00:00:00","1","","2019-03-14","0","","0","4756","","","0","0","0","","","0","2019-02-25 00:00:00","2019-02-14 00:00:00","1","");
INSERT INTO nf VALUES("5011","4227/S","2019-02-14","3297","3","719.3333259999999","0","0","0","0","0","0","0","0","1","0","3","0","2019-02-14 00:00:00","1","","2019-03-14","0","","0","4846","","","0","0","0","","4249/S","0","","2019-02-14 00:00:00","1","");
INSERT INTO nf VALUES("5012","4228/S","2019-02-14","284","3","646.4947408639999","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-14 00:00:00","1","","2019-03-14","0","2019-03-13","585.39","4979","","","0","61.1","0","927397000000","","0","2019-02-25 00:00:00","2019-02-14 00:00:00","1","");
INSERT INTO nf VALUES("5013","4229/S","2019-02-14","731","3","12803","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-19 00:00:00","1","","2019-03-14","0","2019-03-11","10562.48","5061","","","0","2240.52","0","11","","0","","2019-02-19 00:00:00","1","");
INSERT INTO nf VALUES("526","423","2012-08-27","24","3","2460","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-27 00:00:00","3","","2012-09-24","0","2012-09-24","2460","177","","","0","0","0","","","0","","2012-08-27 00:00:00","3","");
INSERT INTO nf VALUES("5014","4230/S","2019-02-19","1824","3","818","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-19 00:00:00","1","","2019-03-15","0","2019-03-19","818","5087","","","0","0","0","110781000017376","","0","","2019-02-19 00:00:00","1","");
INSERT INTO nf VALUES("5015","4231/S","2019-02-20","2500","3","7931","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-20 00:00:00","1","","2019-03-20","0","2019-04-04","7931","4986","","","0","0","0","16219","","0","","2019-02-20 00:00:00","1","");
INSERT INTO nf VALUES("5016","4232/S","2019-02-20","2215","3","404.25","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-20 00:00:00","1","","2019-03-20","0","2019-03-28","385.45","4980","","","0","18.8","0","21","","0","2019-04-18 00:00:00","2019-02-20 00:00:00","1","");
INSERT INTO nf VALUES("5017","4233/S","2019-02-20","2105","3","4855.28","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-20 00:00:00","1","","2019-03-20","0","2019-06-14","4328.17","4836","","","0","527.11","0","1491","","0","2019-06-14 00:00:00","2019-02-20 00:00:00","1","");
INSERT INTO nf VALUES("5018","4234/S","2019-02-21","2360","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-21 00:00:00","1","","2019-03-07","0","2019-03-11","77","5117","","","0","0","0","110701000021422","","0","2019-03-13 00:00:00","2019-02-21 00:00:00","1","");
INSERT INTO nf VALUES("5021","4235/S","2019-02-25","59","3","19203","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-25 00:00:00","1","","2019-04-22","0","2019-04-24","19203","4894","","","0","0","0","111141000017812","","0","2019-04-24 00:00:00","2019-02-25 00:00:00","1","");
INSERT INTO nf VALUES("5022","4236/S","2019-02-25","2322","3","4286.54","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-26 00:00:00","1","","2019-04-02","0","2019-04-04","4286.54","5049","","","0","0","0","110941000017998","","0","2019-04-03 00:00:00","2019-02-26 00:00:00","1","");
INSERT INTO nf VALUES("5023","4237/S","2019-02-28","497","3","11328.857891141815","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-28 00:00:00","1","","2019-03-28","0","2019-06-21","10258.31","5028","","","0","1070.55","0","2863473000000","","0","2019-06-17 00:00:00","2019-02-28 00:00:00","1","");
INSERT INTO nf VALUES("5024","4238/S","2019-02-28","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-28 00:00:00","1","","2019-03-28","0","2019-03-22","9794.66","4597","","","0","1022.19","0","1104956000000","","0","","2019-02-28 00:00:00","1","");
INSERT INTO nf VALUES("5026","4239/S","2019-02-28","2565","3","8709.430000000002","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-28 00:00:00","1","","2019-03-07","0","2019-03-11","8578.79","4504","","","0","130.64","0","201903080009560","","0","2019-03-21 00:00:00","2019-02-28 00:00:00","1","");
INSERT INTO nf VALUES("527","424","2012-08-27","616","3","5145.09","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-27 00:00:00","3","","2012-09-17","0","2012-09-17","5145.09","416","","","0","0","0","","","0","","2012-08-27 00:00:00","3","");
INSERT INTO nf VALUES("5025","4240/S","2019-02-28","1800","3","966.0000000000001","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-28 00:00:00","1","","2019-03-28","0","2019-04-01","966","5110","","","0","0","0","110911000020622","","0","","2019-02-28 00:00:00","1","");
INSERT INTO nf VALUES("5027","4241/S","2019-02-28","3366","3","118","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-28 00:00:00","1","","2019-03-14","0","2019-03-18","118","5136","","","0","0","0","110771000019985","","0","","2019-02-28 00:00:00","1","");
INSERT INTO nf VALUES("5029","4242/S","2019-02-28","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-02-28 00:00:00","1","","2019-03-28","0","2019-03-25","2097.23","4889","","","0","102.26","0","3364033","","0","","2019-02-28 00:00:00","1","");
INSERT INTO nf VALUES("5030","4243/S","2019-02-28","3236","3","168","0","0","0","0","0","0","0","0","1","0","3","0","2019-02-28 00:00:00","1","","2019-03-14","0","","0","5096","","","0","0","0","","4248/S","0","","2019-02-28 00:00:00","1","");
INSERT INTO nf VALUES("5031","4244/S","2019-02-28","2148","3","57002.88","0","0","0","0","0","0","0","0","1","0","4","0","2019-02-28 00:00:00","1","","2019-03-28","0","","0","4648","","","0","0","0","","4381/S","0","2019-05-30 00:00:00","2019-02-28 00:00:00","1","");
INSERT INTO nf VALUES("5032","4245/S","2019-03-01","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-01 00:00:00","1","","2019-04-01","0","2019-03-26","120000","5119","","","0","0","0","201903250185190","","0","2019-04-05 00:00:00","2019-03-01 00:00:00","1","");
INSERT INTO nf VALUES("5033","4246/S","2019-03-01","176","3","5417.340000000001","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-01 00:00:00","1","","2019-04-01","0","2019-06-12","5417.34","4705","","","0","0","0","201906110017280","","0","2019-06-13 00:00:00","2019-03-01 00:00:00","1","");
INSERT INTO nf VALUES("5037","4247/S","2019-03-07","4467","3","134","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-07 00:00:00","1","","2019-03-21","0","2019-03-13","134","5141","","","0","0","0","110721000018491","","0","","2019-03-07 00:00:00","1","");
INSERT INTO nf VALUES("5038","4248/S","2019-03-08","3236","3","84","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-08 00:00:00","1","","2019-03-14","0","2019-03-18","84","5096","","","0","0","0","110771000019985","","0","","2019-03-08 00:00:00","1","");
INSERT INTO nf VALUES("5039","4249/S","2019-03-08","3297","3","719.33","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-08 00:00:00","1","","2019-03-14","0","2019-04-08","685.89","4846","","","0","33.44","0","7815630","","0","","2019-03-08 00:00:00","1","");
INSERT INTO nf VALUES("763","425","2012-08-27","176","3","37099.66","0","0","0","0","0","0","0","0","1","0","4","0","2012-12-10 00:00:00","7","","2012-09-27","0","","0","375","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("5042","4250/S","2019-03-08","2565","3","979","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-11 00:00:00","1","","2019-03-15","0","2019-03-20","964.32","4504","","","0","14.68","0","201903190006463","","0","2019-03-21 00:00:00","2019-03-11 00:00:00","1","");
INSERT INTO nf VALUES("5040","4251/S","2019-03-09","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-11 00:00:00","1","","2019-04-09","0","2019-04-02","22561.32","4976","","","0","0","0","145412190173080","","0","","2019-03-11 00:00:00","1","");
INSERT INTO nf VALUES("5041","4252/S","2019-03-09","2239","3","63458.33","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-11 00:00:00","1","","2019-04-09","0","2019-04-02","63458.33","4974","","","0","0","0","145412190173100","","0","","2019-03-11 00:00:00","1","");
INSERT INTO nf VALUES("5054","4253/S","2019-03-09","161","3","58869.675500000034","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-14 00:00:00","1","","2019-04-09","0","2019-05-29","52394.01","4673","","","0","6475.67","0","201905280023855","","0","2019-05-30 00:00:00","2019-03-14 00:00:00","1","");
INSERT INTO nf VALUES("5043","4254/S","2019-03-09","517","3","1413.2979717931498","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-11 00:00:00","1","","2019-04-08","0","2019-04-10","1413.3","5131","","","0","0","0","111001000028284","","0","","2019-03-11 00:00:00","1","");
INSERT INTO nf VALUES("5044","4255/S","2019-03-11","4469","3","134","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-11 00:00:00","1","","2019-03-25","0","2019-03-13","134","5143","","","0","0","0","110721000018491","","0","2019-03-13 00:00:00","2019-03-11 00:00:00","1","");
INSERT INTO nf VALUES("5045","4256/S","2019-03-11","4472","3","33","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-11 00:00:00","1","","2019-03-25","0","2019-03-14","33","5145","","","0","0","0","110731000018095","","0","2019-03-13 00:00:00","2019-03-11 00:00:00","1","");
INSERT INTO nf VALUES("5046","4257/S","2019-03-11","601","3","717.7504932","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-11 00:00:00","1","","2019-04-11","0","2019-03-25","649.65","4861","","","0","68.1","0","11149984000000","","0","2019-04-01 00:00:00","2019-03-11 00:00:00","1","");
INSERT INTO nf VALUES("5047","4258/S","2019-03-11","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-11 00:00:00","1","","2019-04-11","0","2019-04-11","6541.67","4612","","","0","0","0","201904100029487","","0","","2019-03-11 00:00:00","1","");
INSERT INTO nf VALUES("5048","4259/S","2019-03-12","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-12 00:00:00","1","","2019-04-12","0","2019-04-02","69957.73","4974","","","0","0","0","145412190173110","","0","2019-04-01 00:00:00","2019-03-12 00:00:00","1","");
INSERT INTO nf VALUES("528","426","2012-08-28","176","3","70582.56","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-28 00:00:00","3","","2012-09-28","0","","0","375","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5049","4260/S","2019-03-12","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-12 00:00:00","1","","2019-04-12","0","2019-04-02","22561.32","4976","","","0","0","0","145412190173090","","0","","2019-03-12 00:00:00","1","");
INSERT INTO nf VALUES("5051","4261/S","2019-03-13","2058","3","59.9","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-13 00:00:00","1","","2019-03-27","0","2019-03-29","59.9","5052","","","0","0","0","110881000023002","","0","","2019-03-13 00:00:00","1","");
INSERT INTO nf VALUES("5053","4262/S","2019-03-14","2215","3","147.7","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-14 00:00:00","1","","2019-04-14","0","2019-04-11","147.7","4980","","","0","0","0","21","","0","","2019-03-14 00:00:00","1","");
INSERT INTO nf VALUES("5056","4263/S","2019-03-18","3182","3","6593.988400000001","0","0","0","0","0","0","0","0","1","0","4","0","2019-03-18 00:00:00","1","","2019-04-18","0","","0","5009","","","0","0","0","","4272/S","0","","2019-03-18 00:00:00","1","");
INSERT INTO nf VALUES("5057","4264/S","2019-03-18","333","3","590.24","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-18 00:00:00","1","","2019-04-15","0","2019-04-17","590.24","5132","","","0","0","0","111071000026638","","0","2019-04-18 00:00:00","2019-03-18 00:00:00","1","");
INSERT INTO nf VALUES("5058","4265/S","2019-03-18","4483","3","160","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-18 00:00:00","1","","2019-04-01","0","2019-04-03","160","5165","","","0","0","0","110931000017997","","0","","2019-03-18 00:00:00","1","");
INSERT INTO nf VALUES("5060","4266/S","2019-03-18","291","3","4650","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-18 00:00:00","1","","2019-04-18","0","2019-04-18","4650","4617","","","0","0","0","201904170044550","","0","2019-04-18 00:00:00","2019-03-18 00:00:00","1","");
INSERT INTO nf VALUES("5061","4267/S","2019-03-18","291","3","2038","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-18 00:00:00","1","","2019-04-18","0","2019-04-18","2038","4608","","","0","0","0","201904170044551","","0","2019-04-18 00:00:00","2019-03-18 00:00:00","1","");
INSERT INTO nf VALUES("5062","4268/S","2019-03-19","2627","3","34245.829999999994","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-19 00:00:00","1","","2019-04-19","0","2019-03-28","34245.83","5108","","","0","0","0","201903270030096","","0","2019-04-01 00:00:00","2019-03-19 00:00:00","1","");
INSERT INTO nf VALUES("5063","4269/S","2019-03-19","2360","3","88","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-19 00:00:00","1","","2019-04-02","0","2019-04-04","88","5155","","","0","0","0","110941000017998","","0","","2019-03-19 00:00:00","1","");
INSERT INTO nf VALUES("529","427","2012-08-28","335","3","6260","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-28 00:00:00","3","","2012-10-02","0","","0","46","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5064","4270/S","2019-03-19","2105","3","4855.28","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-19 00:00:00","1","","2019-04-19","0","2019-06-14","4335.64","4836","","","0","519.64","0","1491","","0","2019-06-24 00:00:00","2019-03-19 00:00:00","1","");
INSERT INTO nf VALUES("5065","4271/S","2019-03-19","284","3","487.6","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-19 00:00:00","1","","2019-04-19","0","2019-04-18","441.52","4470","","","0","46.08","0","163112800000","","0","","2019-03-19 00:00:00","1","");
INSERT INTO nf VALUES("5066","4272/S","2019-03-20","3182","3","5886.25","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-20 00:00:00","1","","2019-04-18","0","2019-03-27","5541.9","5009","","","0","344.35","0","1183446000000","","0","2019-04-05 00:00:00","2019-03-20 00:00:00","1","");
INSERT INTO nf VALUES("5067","4273/S","2019-03-21","4436","3","225","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-21 00:00:00","1","","2019-04-10","0","2019-04-12","225","5107","","","0","0","0","111021000019817","","0","2019-04-18 00:00:00","2019-03-21 00:00:00","1","");
INSERT INTO nf VALUES("5070","4274/S","2019-03-21","497","3","14588.882483098914","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-21 00:00:00","1","","2019-04-21","0","2019-06-21","13210.23","5028","","","0","1378.65","0","2863284000000","","0","2019-06-17 00:00:00","2019-03-21 00:00:00","1","");
INSERT INTO nf VALUES("5071","4275/S","2019-03-22","497","3","942.99256","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-22 00:00:00","1","","2019-04-22","0","2019-04-25","853.91","4873","","","0","89.08","0","1732462000000","","0","","2019-03-22 00:00:00","1","");
INSERT INTO nf VALUES("5073","4276/S","2019-03-22","2215","3","2187.12","0","0","0","0","0","0","0","0","1","0","2","0","2019-03-22 00:00:00","1","","2019-04-22","0","","0","4980","","","0","0","0","","","0","2019-05-14 00:00:00","2019-03-22 00:00:00","1","");
INSERT INTO nf VALUES("5074","4277/S","2019-03-22","59","3","6644.0004","0","0","0","0","0","0","0","0","1","0","4","0","2019-03-22 00:00:00","1","","2019-04-22","0","","0","5101","","","0","0","0","","4281/S","0","","2019-03-22 00:00:00","1","");
INSERT INTO nf VALUES("5075","4278/S","2019-03-22","2490","3","1357.1424","0","0","0","0","0","0","0","0","1","0","2","0","2019-03-22 00:00:00","1","","2019-04-22","0","","0","4866","","","0","0","0","","","0","","2019-03-22 00:00:00","1","");
INSERT INTO nf VALUES("5076","4279/S","2019-03-26","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-26 00:00:00","1","","2019-04-26","0","2019-04-16","69957.73","4974","","","0","0","0","150284190237060","","0","2019-04-18 00:00:00","2019-03-26 00:00:00","1","");
INSERT INTO nf VALUES("530","428","2012-08-28","208","3","1651.24","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-28 00:00:00","3","","2012-09-25","0","2012-10-02","1651.24","406","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5077","4280/S","2019-03-26","1105","3","5470","0","0","0","0","0","0","0","0","1","0","4","0","2019-03-26 00:00:00","1","","2019-04-26","0","","0","4157","","","0","0","0","","000","0","","2019-03-26 00:00:00","1","");
INSERT INTO nf VALUES("5079","4281/S","2019-03-26","59","3","6644","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-26 00:00:00","1","","2019-05-07","0","2019-05-09","6644","5101","","","0","0","0","111291000017531","","0","2019-04-23 00:00:00","2019-03-26 00:00:00","1","");
INSERT INTO nf VALUES("5080","4282/S","2019-03-26","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-26 00:00:00","1","","2019-04-26","0","2019-04-09","22561.32","4976","","","0","0","0","147525190196790","","0","","2019-03-26 00:00:00","1","");
INSERT INTO nf VALUES("5082","4283/S","2019-03-26","2565","3","21561.979999999992","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-29 00:00:00","1","","2019-04-02","0","2019-04-04","21238.56","4504","","","0","323.42","0","201904030005505","","0","","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("5081","4284/S","2019-03-27","731","3","18424","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-27 00:00:00","1","","2019-04-27","0","2019-04-10","15199.8","5061","","","0","3224.2","0","7","","0","2019-04-18 00:00:00","2019-03-27 00:00:00","1","");
INSERT INTO nf VALUES("5083","4285/S","2019-03-29","4461","3","3417.76","0","0","0","0","0","0","0","0","1","0","3","0","2019-03-29 00:00:00","1","","2019-04-22","0","","0","5130","","","0","0","0","","","0","2019-04-26 00:00:00","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("5084","4286/S","2019-03-29","2500","3","1771","0","0","0","0","0","0","0","0","1","0","3","0","2019-03-29 00:00:00","1","","2019-04-29","0","","0","4986","","","0","0","0","","","0","","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("5085","4287/S","2019-03-29","886","3","160","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-29 00:00:00","1","","2019-04-12","0","2019-04-16","160","5166","","","0","0","0","111061000018249","","0","2019-04-18 00:00:00","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("5086","4288/S","2019-03-29","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-29 00:00:00","1","","2019-04-29","0","2019-08-13","9794.66","4597","","","0","1022.19","0","3827866000000","","0","2019-05-22 00:00:00","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("5087","4289/S","2019-03-29","176","3","26120.589999999986","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-29 00:00:00","1","","2019-04-29","0","2019-06-12","26120.59","4705","","","0","0","0","201906110017281","","0","2019-06-13 00:00:00","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("531","429","2012-08-28","346","3","1510","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-28 00:00:00","3","","2012-09-25","0","2012-09-25","1510","480","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5088","4290/S","2019-03-29","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","4","0","2019-03-29 00:00:00","1","","2019-04-29","0","","0","4889","","","0","0","0","","4291/S","0","","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("5089","4291/S","2019-03-29","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-29 00:00:00","1","","2019-04-29","0","2019-04-25","2097.23","4889","","","0","102.26","0","8573223","","0","2019-05-02 00:00:00","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("5090","4292/S","2019-03-29","333","3","663.24","0","0","0","0","0","0","0","0","1","0","5","0","2019-03-29 00:00:00","1","","2019-05-15","0","2019-05-17","663.24","5132","","","0","0","0","111371000019384","","0","2019-05-16 00:00:00","2019-03-29 00:00:00","1","");
INSERT INTO nf VALUES("5091","4293/S","2019-04-01","1105","3","1082","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-01 00:00:00","1","","2019-05-01","0","2019-05-03","1082","5203","","","0","0","0","74011588700319","","0","2019-05-07 00:00:00","2019-04-01 00:00:00","1","");
INSERT INTO nf VALUES("5092","4294/S","2019-04-01","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-01 00:00:00","1","","2019-05-01","0","2019-08-05","120000","5119","","","0","0","0","201908020020020","","0","2019-07-22 00:00:00","2019-04-01 00:00:00","1","");
INSERT INTO nf VALUES("5093","4295/S","2019-04-01","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-01 00:00:00","1","","2019-05-01","0","2019-05-09","6541.67","4612","","","0","0","0","201905080027065","","0","","2019-04-01 00:00:00","1","");
INSERT INTO nf VALUES("5094","4296/S","2019-04-01","3297","3","973.33328","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-01 00:00:00","1","","2019-05-01","0","2019-04-29","928.06","4846","","","0","45.27","0","6989623","","0","2019-05-02 00:00:00","2019-04-01 00:00:00","1","");
INSERT INTO nf VALUES("5096","4297/S","2019-04-02","2500","3","1771","0","0","0","0","0","0","0","0","1","0","3","0","2019-04-02 00:00:00","1","","2019-05-02","0","","0","4986","","","0","0","0","","","0","","2019-04-02 00:00:00","1","");
INSERT INTO nf VALUES("5097","4298/S","2019-04-03","176","3","7340.609999999999","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-03 00:00:00","1","","2019-05-03","0","2019-06-12","7340.61","4705","","","0","0","0","201906110017282","","0","2019-06-13 00:00:00","2019-04-03 00:00:00","1","");
INSERT INTO nf VALUES("5098","4299/S","2019-04-04","59","3","3964.9999999999995","0","0","0","0","0","0","0","0","1","0","4","0","2019-04-04 00:00:00","1","","2019-05-04","0","","0","5179","","","0","0","0","","4300/S","0","","2019-04-04 00:00:00","1","");
INSERT INTO nf VALUES("1144","43/S","2011-11-28","377","3","1280","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-24 00:00:00","1","","2011-12-12","0","2013-08-20","1280","0","","","0","0","0","","","0","","2013-06-24 00:00:00","1","");
INSERT INTO nf VALUES("532","430","2012-08-28","431","3","2062.12","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-28 00:00:00","3","","2012-09-11","0","2012-09-11","2062.12","550","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5099","4300/S","2019-04-04","59","3","3965","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-04 00:00:00","1","","2019-06-04","0","2019-06-06","3965","5179","","","0","0","0","111571000018830","","0","","2019-04-04 00:00:00","1","");
INSERT INTO nf VALUES("5110","4301/S","2019-04-08","2500","3","1771","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-11 00:00:00","1","","2019-05-08","0","2019-04-24","1771","4986","","","0","0","0","16625","","0","","2019-04-11 00:00:00","1","");
INSERT INTO nf VALUES("5100","4302/S","2019-04-09","2148","3","15992.555629999995","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-09 00:00:00","1","","2019-05-09","0","2019-06-21","14233.37","4648","","","0","1759.19","0","226026","","0","2019-06-19 00:00:00","2019-04-09 00:00:00","1","");
INSERT INTO nf VALUES("5103","4303/S","2019-04-09","291","3","1860","0","0","0","0","0","0","0","0","1","0","2","0","2019-04-09 00:00:00","1","","2019-05-09","0","","0","4617","","","0","0","0","","","0","2019-05-30 00:00:00","2019-04-09 00:00:00","1","");
INSERT INTO nf VALUES("5104","4304/S","2019-04-09","291","3","157","0","0","0","0","0","0","0","0","1","0","2","0","2019-04-09 00:00:00","1","","2019-05-09","0","","0","4608","","","0","0","0","","","0","2019-05-30 00:00:00","2019-04-09 00:00:00","1","");
INSERT INTO nf VALUES("5105","4305/S","2019-04-09","3258","3","1114","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-09 00:00:00","1","","2019-05-09","0","2019-04-11","1114","4904","","","0","0","0","211774","","0","","2019-04-09 00:00:00","1","");
INSERT INTO nf VALUES("5107","4306/S","2019-04-10","2627","3","49279.65","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-10 00:00:00","1","","2019-05-10","0","2019-04-29","49279.65","5108","","","0","0","0","201904260031132","","0","2019-05-02 00:00:00","2019-04-10 00:00:00","1","");
INSERT INTO nf VALUES("5108","4307/S","2019-04-10","24","3","1946","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-10 00:00:00","1","","2019-05-10","0","2019-05-14","1946","5202","","","0","0","0","111341000017909","","0","2019-05-13 00:00:00","2019-04-10 00:00:00","1","");
INSERT INTO nf VALUES("5109","4308/S","2019-04-11","517","3","4529.716082121472","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-11 00:00:00","1","","2019-05-09","0","2019-05-13","4529.72","5150","","","0","0","0","111331000019336","","0","2019-05-10 00:00:00","2019-04-11 00:00:00","1","");
INSERT INTO nf VALUES("5115","4309/S","2019-04-15","2565","3","18015.06","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-16 00:00:00","1","","2019-04-25","0","2019-04-24","17745.59","4504","","","0","269.47","0","201904230006561","","0","2019-05-02 00:00:00","2019-04-16 00:00:00","1","");
INSERT INTO nf VALUES("533","431","2012-08-28","431","3","1732.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-28 00:00:00","3","","2012-09-11","0","2012-09-11","1732.8","508","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5117","4310/S","2019-04-18","593","3","3307.0032","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-18 00:00:00","1","","2019-05-02","0","2019-05-06","3307","5200","","","0","0","0","111261000019969","","0","2019-05-03 00:00:00","2019-04-18 00:00:00","1","");
INSERT INTO nf VALUES("5118","4311/S","2019-04-22","497","3","16787.403447581302","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-22 00:00:00","1","","2019-05-22","0","2019-06-21","15200.99","5028","","","0","1586.41","0","2863284000000","","0","2019-06-17 00:00:00","2019-04-22 00:00:00","1","");
INSERT INTO nf VALUES("5119","4312/S","2019-04-22","24","3","3921.9983","0","0","0","0","0","0","0","0","1","0","4","0","2019-04-22 00:00:00","1","","2019-05-20","0","","0","5177","","","0","0","0","","4325/S","0","2019-04-26 00:00:00","2019-04-22 00:00:00","1","");
INSERT INTO nf VALUES("5120","4313/S","2019-04-24","731","3","18957","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-24 00:00:00","1","","2019-05-24","0","2019-05-10","15630.53","5061","","","0","3326.47","0","1957905000000","","0","","2019-04-24 00:00:00","1","");
INSERT INTO nf VALUES("5121","4314/S","2019-04-24","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-24 00:00:00","1","","2019-05-24","0","2019-05-07","22561.32","4976","","","0","0","0","155309190282930","","0","2019-05-07 00:00:00","2019-04-24 00:00:00","1","");
INSERT INTO nf VALUES("5122","4315/S","2019-04-24","1266","3","6799.9994320000005","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-24 00:00:00","1","","2019-05-22","0","2019-05-29","6800","5171","","","0","0","0","111491000016984","","0","2019-05-28 00:00:00","2019-04-24 00:00:00","1","");
INSERT INTO nf VALUES("5123","4316/S","2019-04-24","497","3","2848.5660899999984","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-24 00:00:00","1","","2019-05-24","0","2019-09-23","2579.4","4873","","","0","269.17","0","4590219000000","","0","2019-06-17 00:00:00","2019-04-24 00:00:00","1","");
INSERT INTO nf VALUES("5124","4317/S","2019-04-24","96","3","2404","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-24 00:00:00","1","","2019-05-08","0","2019-05-30","2404","4572","","","0","0","0","111501000010689","","0","2019-06-03 00:00:00","2019-04-24 00:00:00","1","");
INSERT INTO nf VALUES("5125","4318/S","2019-04-25","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-25 00:00:00","1","","2019-05-25","0","2019-05-07","69957.73","4974","","","0","0","0","155309190282920","","0","2019-05-07 00:00:00","2019-04-25 00:00:00","1","");
INSERT INTO nf VALUES("5126","4319/S","2019-04-25","2360","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-25 00:00:00","1","","2019-05-09","0","2019-05-13","77","5218","","","0","0","0","111331000019336","","0","2019-05-20 00:00:00","2019-04-25 00:00:00","1","");
INSERT INTO nf VALUES("534","432","2012-08-28","5","3","4000","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-28 00:00:00","3","","2012-09-19","0","2012-09-19","4000","30","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5127","4320/S","2019-04-26","3258","3","11581","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-26 00:00:00","1","","2019-05-26","0","2019-05-03","11581","4904","","","0","0","0","212773","","0","2019-05-07 00:00:00","2019-04-26 00:00:00","1","");
INSERT INTO nf VALUES("5128","4321/S","2019-04-26","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-26 00:00:00","1","","2019-05-26","0","2019-04-29","2097.23","4889","","","0","102.26","0","7063211","","0","","2019-04-26 00:00:00","1","");
INSERT INTO nf VALUES("5129","4322/S","2019-04-29","2148","3","4083.6300000000006","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-29 00:00:00","1","","2019-05-29","0","2019-06-21","3634.43","5144","","","0","449.2","0","226026","","0","2019-06-19 00:00:00","2019-04-29 00:00:00","1","");
INSERT INTO nf VALUES("5130","4323/S","2019-04-30","204","3","10816.85","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-30 00:00:00","1","","2019-05-30","0","2019-05-21","9794.66","4597","","","0","1022.19","0","2223640000000","","0","2019-06-03 00:00:00","2019-04-30 00:00:00","1","");
INSERT INTO nf VALUES("5131","4324/S","2019-04-30","4461","3","3417.76","0","0","0","0","0","0","0","0","1","0","4","0","2019-04-30 00:00:00","1","","2019-05-15","0","","0","5130","","","0","0","0","","4330/S","0","","2019-04-30 00:00:00","1","");
INSERT INTO nf VALUES("5132","4325/S","2019-04-30","24","3","2454.9959999999996","0","0","0","0","0","0","0","0","1","0","5","0","2019-04-30 00:00:00","1","","2019-06-05","0","2019-06-07","2455","5175","","","0","0","0","111581000020658","","0","","2019-04-30 00:00:00","1","");
INSERT INTO nf VALUES("5133","4326/S","2019-05-02","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-02 00:00:00","1","","2019-06-02","0","2019-09-23","120000","5119","","","0","0","0","201909200038615","","0","","2019-05-02 00:00:00","1","");
INSERT INTO nf VALUES("5142","4327/S","2019-05-02","2148","3","56076.039396","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-03 00:00:00","1","","2019-06-02","0","2019-07-15","49907.68","4648","","","0","6168.36","0","226026","","0","2019-07-18 00:00:00","2019-05-03 00:00:00","1","");
INSERT INTO nf VALUES("5151","4328/S","2019-05-02","2148","3","48041.12","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-13 00:00:00","1","","2019-06-02","0","2019-07-15","42756.6","4648","","","0","5284.52","0","226026","","0","2019-07-18 00:00:00","2019-05-13 00:00:00","1","");
INSERT INTO nf VALUES("5134","4329/S","2019-05-02","517","3","1413.2979717294647","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-02 00:00:00","1","","2019-05-30","0","2019-06-03","1413.3","5215","","","0","0","0","111541000028305","","0","2019-05-31 00:00:00","2019-05-02 00:00:00","1","");
INSERT INTO nf VALUES("535","433","2012-08-28","974","3","423.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-28 00:00:00","3","","2012-09-11","0","2012-09-10","423.5","645","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5135","4330/S","2019-05-02","4461","3","3417.76","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-02 00:00:00","1","","2019-05-15","0","2019-05-15","3417.76","5130","","","0","0","0","4454572","","0","2019-05-16 00:00:00","2019-05-02 00:00:00","1","");
INSERT INTO nf VALUES("5136","4331/S","2019-05-02","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-02 00:00:00","1","","2019-06-02","0","2019-05-24","6541.67","4612","","","0","0","0","201905220022702","","0","","2019-05-02 00:00:00","1","");
INSERT INTO nf VALUES("5137","4332/S","2019-05-03","176","3","17280.119999999988","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-03 00:00:00","1","","2019-06-03","0","2019-08-13","17280.12","5243","","","0","0","0","201908120051503","","0","2019-06-13 00:00:00","2019-05-03 00:00:00","1","");
INSERT INTO nf VALUES("5138","4333/S","2019-05-03","4490","3","22962.300000000003","0","0","0","0","0","0","0","0","1","0","4","0","2019-05-03 00:00:00","1","","2019-06-03","0","","0","5181","","","0","0","0","","4338/S","0","2019-06-04 00:00:00","2019-05-03 00:00:00","1","");
INSERT INTO nf VALUES("5139","4334/S","2019-05-03","3258","3","322","0","0","0","0","0","0","0","0","1","0","2","0","2019-05-03 00:00:00","1","","2019-06-03","0","","0","4904","","","0","0","0","","","0","","2019-05-03 00:00:00","1","");
INSERT INTO nf VALUES("5140","4335/S","2019-05-03","2105","3","4855.28","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-03 00:00:00","1","","2019-06-03","0","2019-06-14","4374.37","4836","","","0","480.91","0","1491","","0","2019-06-14 00:00:00","2019-05-03 00:00:00","1","");
INSERT INTO nf VALUES("5141","4336/S","2019-05-03","2215","3","229.33999999999997","0","0","0","0","0","0","0","0","1","0","2","0","2019-05-03 00:00:00","1","","2019-06-03","0","","0","4657","","","0","0","0","","","0","2019-05-20 00:00:00","2019-05-03 00:00:00","1","");
INSERT INTO nf VALUES("5143","4337/S","2019-05-03","161","3","41077.796000000024","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-03 00:00:00","1","","2019-06-03","0","2019-06-18","36559.24","4673","","","0","4518.56","0","201906170095552","","0","2019-06-28 00:00:00","2019-05-03 00:00:00","1","");
INSERT INTO nf VALUES("5144","4338/S","2019-05-06","4490","3","22962.3","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-06 00:00:00","1","","2019-06-03","0","2019-06-05","22962.3","5181","","","0","0","0","111561000029245","","0","","2019-05-06 00:00:00","1","");
INSERT INTO nf VALUES("5145","4339/S","2019-05-07","333","3","3295.59","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-07 00:00:00","1","","2019-06-15","0","2019-06-19","3295.59","5039","","","0","0","0","111691000018921","","0","2019-06-18 00:00:00","2019-05-07 00:00:00","1","");
INSERT INTO nf VALUES("536","434","2012-08-28","974","3","423.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-28 00:00:00","3","","2012-09-21","0","2012-10-16","423.5","645","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5149","4340/S","2019-05-07","2572","3","185478","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-07 00:00:00","1","","2019-06-07","0","2019-08-19","185478","5082","","","0","0","0","201908160027428","","0","2019-07-22 00:00:00","2019-05-07 00:00:00","1","");
INSERT INTO nf VALUES("5152","4341/S","2019-05-10","2148","3","1797.76","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-13 00:00:00","1","","2019-06-10","0","2019-07-19","1600.01","4648","","","0","197.75","0","226026","","0","2019-07-19 00:00:00","2019-05-13 00:00:00","1","");
INSERT INTO nf VALUES("5150","4342/S","2019-05-10","601","3","1196.250822","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-10 00:00:00","1","","2019-06-10","0","2019-07-23","1083.2","4861","","","0","113.05","0","3427615000000","","0","2019-05-13 00:00:00","2019-05-10 00:00:00","1","");
INSERT INTO nf VALUES("5154","4343/S","2019-05-13","291","3","442","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-13 00:00:00","1","","2019-06-13","0","2019-06-14","442","4608","","","0","0","0","201906130057430","","0","2019-06-14 00:00:00","2019-05-13 00:00:00","1","");
INSERT INTO nf VALUES("5155","4344/S","2019-05-13","291","3","930","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-13 00:00:00","1","","2019-06-13","0","2019-06-14","930","4617","","","0","0","0","201906130057431","","0","2019-06-14 00:00:00","2019-05-13 00:00:00","1","");
INSERT INTO nf VALUES("5156","4345/S","2019-05-13","2964","3","9063.633039999999","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-13 00:00:00","1","","2019-06-13","0","2019-08-09","8080.23","4973","","","0","983.4","0","3707502000000","","0","2019-07-22 00:00:00","2019-05-13 00:00:00","1","");
INSERT INTO nf VALUES("5157","4346/S","2019-05-16","731","3","14918","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-16 00:00:00","1","","2019-06-16","0","2019-06-10","12307.35","5061","","","0","2610.65","0","11","","0","","2019-05-16 00:00:00","1","");
INSERT INTO nf VALUES("5158","4347/S","2019-05-16","3236","3","112","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-16 00:00:00","1","","2019-05-30","0","2019-06-03","112","5240","","","0","0","0","111541000028305","","0","2019-05-31 00:00:00","2019-05-16 00:00:00","1","");
INSERT INTO nf VALUES("5161","4348/S","2019-05-20","2457","3","49.995","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-20 00:00:00","1","","2019-06-17","0","2019-06-17","50","5189","","","0","0","0","16889","","0","","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("5162","4349/S","2019-05-20","2457","3","1150","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-20 00:00:00","1","","2019-06-17","0","2019-06-17","1150","5138","","","0","0","0","16889","","0","","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("537","435","2012-08-28","470","3","610.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-28 00:00:00","3","","2012-09-12","0","2012-09-17","610.4","360","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5163","4350/S","2019-05-20","2457","3","50","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-20 00:00:00","1","","2019-06-17","0","2019-06-17","50","5219","","","0","0","0","16889","","0","","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("5164","4351/S","2019-05-20","2457","3","50","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-20 00:00:00","1","","2019-06-17","0","2019-06-17","50","5235","","","0","0","0","16889","","0","","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("5165","4352/S","2019-05-20","497","3","6835.058792186237","0","0","0","0","0","0","0","0","1","0","2","0","2019-05-20 00:00:00","1","","2019-06-20","0","","0","5028","","","0","0","0","","","0","2019-11-26 00:00:00","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("5166","4353/S","2019-05-20","24","3","7843.9966","0","0","0","0","0","0","0","0","1","0","4","0","2019-05-20 00:00:00","1","","2019-06-17","0","","0","5177","","","0","0","0","","000","0","","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("5167","4354/S","2019-05-20","3297","3","5761.54666","0","0","0","0","0","0","0","0","1","0","2","0","2019-05-20 00:00:00","1","","2019-06-20","0","","0","4846","","","0","0","0","","","0","","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("5168","4355/S","2019-05-20","2105","3","177.9","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-20 00:00:00","1","","2019-06-20","0","2019-06-14","177.9","4836","","","0","0","0","1491","","0","2019-06-14 00:00:00","2019-05-20 00:00:00","1","");
INSERT INTO nf VALUES("5169","4356/S","2019-05-21","3838","3","4498","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-21 00:00:00","1","","2019-06-21","0","2019-06-24","4498","4932","","","0","0","0","111721000021883","","0","","2019-05-21 00:00:00","1","");
INSERT INTO nf VALUES("5170","4357/S","2019-05-21","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-21 00:00:00","1","","2019-06-21","0","2019-06-03","2396.98","4804","","","0","250.15","0","2425086000000","","0","","2019-05-21 00:00:00","1","");
INSERT INTO nf VALUES("5171","4358/S","2019-05-21","299","3","6347.11","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-21 00:00:00","1","","2019-06-21","0","2019-05-30","5747.31","4806","","","0","599.8","0","2391772000000","","0","","2019-05-21 00:00:00","1","");
INSERT INTO nf VALUES("5172","4359/S","2019-05-22","506","3","538","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-22 00:00:00","1","","2019-06-05","0","2019-06-05","538","5260","","","0","0","0","111561000029245","","0","","2019-05-22 00:00:00","1","");
INSERT INTO nf VALUES("538","436","2012-08-28","25","3","6842","0","0","0","0","0","0","0","0","1","0","4","0","2012-08-28 00:00:00","3","","2012-09-28","0","","0","463","","","0","0","0","","","0","","2012-08-28 00:00:00","3","");
INSERT INTO nf VALUES("5173","4360/S","2019-05-22","161","3","40404.07765499999","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-22 00:00:00","1","","2019-06-22","0","2019-07-03","35959.63","5187","","","0","4444.45","0","201907020026582","","0","2019-07-17 00:00:00","2019-05-22 00:00:00","1","");
INSERT INTO nf VALUES("5174","4361/S","2019-05-22","2627","3","19702.64999999999","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-22 00:00:00","1","","2019-06-22","0","2019-06-03","19702.65","5108","","","0","0","0","201905310020512","","0","","2019-05-22 00:00:00","1","");
INSERT INTO nf VALUES("5175","4362/S","2019-05-23","531","3","11863","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-23 00:00:00","1","","2019-06-23","0","2019-06-26","11863","5262","","","0","0","0","111761100018275","","0","","2019-05-23 00:00:00","1","");
INSERT INTO nf VALUES("5176","4363/S","2019-05-24","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-24 00:00:00","1","","2019-06-24","0","2019-06-04","22561.32","4976","","","0","0","0","164097190369230","","0","","2019-05-24 00:00:00","1","");
INSERT INTO nf VALUES("5177","4364/S","2019-05-27","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-27 00:00:00","1","","2019-06-27","0","2019-06-04","69957.73","4974","","","0","0","0","164097190369220","","0","","2019-05-27 00:00:00","1","");
INSERT INTO nf VALUES("5178","4365/S","2019-05-27","2565","3","33957.23000000004","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-27 00:00:00","1","","2019-06-07","0","2019-05-31","33487.88","4504","","","0","469.35","0","201905300011300","","0","2019-06-03 00:00:00","2019-05-27 00:00:00","1","");
INSERT INTO nf VALUES("5179","4366/S","2019-05-28","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-28 00:00:00","1","","2019-06-28","0","2019-06-27","2097.23","4889","","","0","102.26","0","8226776","","0","","2019-05-28 00:00:00","1","");
INSERT INTO nf VALUES("5180","4367/S","2019-05-28","4574","3","322.98","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-28 00:00:00","1","","2019-06-11","0","2019-06-07","322.98","5266","","","0","0","0","111581000020658","","0","2019-06-12 00:00:00","2019-05-28 00:00:00","1","");
INSERT INTO nf VALUES("5181","4368/S","2019-05-29","2148","3","18387.28","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-29 00:00:00","1","","2019-06-29","0","2019-08-14","16364.58","5144","","","0","2022.7","0","226026","","0","2019-07-09 00:00:00","2019-05-29 00:00:00","1","");
INSERT INTO nf VALUES("5184","4369/S","2019-05-29","2105","3","5033.18","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-29 00:00:00","1","","2019-06-29","0","2019-09-27","5033.18","4836","","","0","0","0","1505","","0","","2019-05-29 00:00:00","1","");
INSERT INTO nf VALUES("539","437","2012-08-29","118","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-29 00:00:00","3","","2012-09-13","0","2012-09-04","168","538","","","0","0","0","","","0","","2012-08-29 00:00:00","3","");
INSERT INTO nf VALUES("5185","4370/S","2019-05-30","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-30 00:00:00","1","","2019-06-30","0","2019-06-19","2396.98","4804","","","0","250.15","0","2818794000000","","0","2019-06-24 00:00:00","2019-05-30 00:00:00","1","");
INSERT INTO nf VALUES("5186","4371/S","2019-05-30","2365","3","5746.729837916971","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-30 00:00:00","1","","2019-07-04","0","2019-07-05","5746.73","5207","","","0","0","0","111861000020633","","0","","2019-05-30 00:00:00","1","");
INSERT INTO nf VALUES("5187","4372/S","2019-05-31","497","3","11097.532554117297","0","0","0","0","0","0","0","0","1","0","5","0","2019-05-31 00:00:00","1","","2019-06-30","0","2019-07-23","10048.83","5028","","","0","1048.7","0","3439249000000","","0","","2019-05-31 00:00:00","1","");
INSERT INTO nf VALUES("5189","4373/S","2019-06-03","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-03 00:00:00","1","","2019-07-03","0","2019-07-22","120000","5119","","","0","0","0","201907190040576","","0","2019-07-22 00:00:00","2019-06-03 00:00:00","1","");
INSERT INTO nf VALUES("5190","4374/S","2019-06-03","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-03 00:00:00","1","","2019-07-03","0","2019-06-18","6541.67","4612","","","0","0","0","201906170080574","","0","","2019-06-03 00:00:00","1","");
INSERT INTO nf VALUES("5191","4375/S","2019-06-03","333","3","1053.3600000000001","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-03 00:00:00","1","","2019-06-25","0","2019-06-27","1053.36","5039","","","0","0","0","111771000018691","","0","","2019-06-03 00:00:00","1","");
INSERT INTO nf VALUES("5192","4376/S","2019-06-03","176","3","18419.99999999998","0","0","0","0","0","0","0","0","1","0","2","0","2019-06-03 00:00:00","1","","2019-07-03","0","","0","5243","","","0","0","0","","","0","2020-01-13 00:00:00","2019-06-03 00:00:00","1","");
INSERT INTO nf VALUES("5193","4377/S","2019-06-03","517","3","4075","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-03 00:00:00","1","","2019-07-04","0","2019-07-05","4075","5236","","","0","0","0","111861000020633","","0","","2019-06-03 00:00:00","1","");
INSERT INTO nf VALUES("5194","4378/S","2019-06-04","2148","3","50568","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-04 00:00:00","1","","2019-07-04","0","2019-08-29","45005.52","5144","","","0","5562.48","0","226026","","0","2019-09-02 00:00:00","2019-06-04 00:00:00","1","");
INSERT INTO nf VALUES("5195","4379/S","2019-06-05","2214","3","165","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-05 00:00:00","1","","2019-06-19","0","2019-06-24","165","5275","","","0","0","0","111721000021883","","0","","2019-06-05 00:00:00","1","");
INSERT INTO nf VALUES("550","438","2012-09-05","204","3","6320","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-05 00:00:00","3","","2012-10-05","0","2012-10-05","6320","477","","","0","0","0","","","0","","2012-09-05 00:00:00","3","");
INSERT INTO nf VALUES("5196","4380/S","2019-06-05","3258","3","1406","0","0","0","0","0","0","0","0","1","0","2","0","2019-06-05 00:00:00","1","","2019-07-05","0","","0","5050","","","0","0","0","","","0","","2019-06-05 00:00:00","1","");
INSERT INTO nf VALUES("5200","4381/S","2019-06-06","2148","3","50732.57","0","0","0","0","0","0","0","0","1","0","4","0","2019-06-06 00:00:00","1","","2019-07-06","0","","0","4648","","","0","0","0","","4398/S","0","2019-06-27 00:00:00","2019-06-06 00:00:00","1","");
INSERT INTO nf VALUES("5203","4382/S","2019-06-07","4610","3","725","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-07 00:00:00","1","","2019-06-21","0","2019-06-25","725","5302","","","0","0","0","111751000019201","","0","2019-06-24 00:00:00","2019-06-07 00:00:00","1","");
INSERT INTO nf VALUES("5204","4383/S","2019-06-07","4114","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-07 00:00:00","1","","2019-06-21","0","2019-06-12","99","5307","","","0","0","0","111621000018916","","0","","2019-06-07 00:00:00","1","");
INSERT INTO nf VALUES("5205","4384/S","2019-06-10","1824","3","1335","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-10 00:00:00","1","","2019-07-15","0","2019-07-16","1335","5289","","","0","0","0","111971000018571","","0","","2019-06-10 00:00:00","1","");
INSERT INTO nf VALUES("5206","4385/S","2019-06-10","291","3","10338","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-10 00:00:00","1","","2019-07-10","0","2019-07-11","10338","4617","","","0","0","0","201907100037389","","0","2019-07-22 00:00:00","2019-06-10 00:00:00","1","");
INSERT INTO nf VALUES("5207","4386/S","2019-06-10","291","3","227","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-10 00:00:00","1","","2019-07-10","0","2019-07-11","227","4608","","","0","0","0","201907100037390","","0","2019-07-22 00:00:00","2019-06-10 00:00:00","1","");
INSERT INTO nf VALUES("5209","4387/S","2019-06-11","4509","3","6956","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-11 00:00:00","1","","2019-07-26","0","2019-08-01","6956","5173","","","0","0","0","5726953","","0","2019-08-07 00:00:00","2019-06-11 00:00:00","1","");
INSERT INTO nf VALUES("5210","4388/S","2019-06-11","3661","3","179","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-11 00:00:00","1","","2019-06-25","0","2019-06-27","179","5287","","","0","0","0","111771000018691","","0","","2019-06-11 00:00:00","1","");
INSERT INTO nf VALUES("5211","4389/S","2019-06-11","512","3","94","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-11 00:00:00","1","","2019-06-25","0","2019-06-27","94","5290","","","0","0","0","111771000018691","","0","","2019-06-11 00:00:00","1","");
INSERT INTO nf VALUES("551","439","2012-09-05","860","3","700","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-05 00:00:00","3","","2012-10-05","0","2012-10-04","700","563","","","0","0","0","","","0","","2012-09-05 00:00:00","3","");
INSERT INTO nf VALUES("5212","4390/S","2019-06-11","2565","3","22406.98","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-11 00:00:00","1","","2019-06-18","0","2019-06-17","22070.88","4504","","","0","336.1","0","201906130045880","","0","","2019-06-11 00:00:00","1","");
INSERT INTO nf VALUES("5213","4391/S","2019-06-17","2365","3","1235.278469099655","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-17 00:00:00","1","","2019-07-22","0","2019-07-23","1235.28","5207","","","0","0","0","112041000017777","","0","","2019-06-17 00:00:00","1","");
INSERT INTO nf VALUES("5214","4392/S","2019-06-18","731","3","16336","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-18 00:00:00","1","","2019-07-18","0","2019-07-10","13477.2","5061","","","0","2858.8","0","9","","0","","2019-06-18 00:00:00","1","");
INSERT INTO nf VALUES("5218","4393/S","2019-06-19","601","3","5027.39182764","0","0","0","0","0","0","0","0","1","0","2","0","2019-06-19 00:00:00","1","","2019-07-19","0","","0","4861","","","0","0","0","","","0","","2019-06-19 00:00:00","1","");
INSERT INTO nf VALUES("5224","4394/S","2019-06-25","2148","3","53592","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-25","0","2019-09-30","47700.4","5144","","","0","5891.6","0","226026","","0","2019-09-23 00:00:00","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("5220","4395/S","2019-06-25","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-25 00:00:00","1","","2019-07-25","0","2019-07-09","69957.73","4974","","","0","0","0","173927190469520","","0","","2019-06-25 00:00:00","1","");
INSERT INTO nf VALUES("5221","4396/S","2019-06-25","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-25 00:00:00","1","","2019-07-25","0","2019-07-09","22561.32","4976","","","0","0","0","173927190469510","","0","","2019-06-25 00:00:00","1","");
INSERT INTO nf VALUES("5222","4397/S","2019-06-26","161","3","61162.26768329999","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-26 00:00:00","1","","2019-07-26","0","2019-07-31","54434.46","5187","","","0","6727.81","0","","","0","2019-07-26 00:00:00","2019-06-26 00:00:00","1","");
INSERT INTO nf VALUES("5223","4398/S","2019-06-28","2148","3","57002.88","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-28","0","2019-08-29","57002.88","4648","","","0","0","0","226026","","0","2019-09-02 00:00:00","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("5226","4399/S","2019-06-28","497","3","9973.65702420472","0","0","0","0","0","0","0","0","1","0","2","0","2019-06-28 00:00:00","1","","2019-07-28","0","","0","5028","","","0","0","0","","","0","2019-11-26 00:00:00","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("764","440","2012-09-05","682","3","2180","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-10-05","0","2012-10-05","2180","455","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("5227","4400/S","2019-06-28","497","3","2961.062144999999","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-28","0","2019-09-24","2681.24","4873","","","0","279.82","0","4612763000000","","0","2019-09-09 00:00:00","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("5228","4401/S","2019-06-28","2105","3","5033.18","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-28","0","2019-09-27","5033.18","5345","","","0","0","0","1505","","0","2019-07-29 00:00:00","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("5229","4402/S","2019-06-28","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-06-28 00:00:00","1","","2019-07-28","0","2019-07-26","2097.23","4889","","","0","102.26","0","7252253","","0","2019-10-28 00:00:00","2019-06-28 00:00:00","1","");
INSERT INTO nf VALUES("5235","4403/S","2019-07-02","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-02 00:00:00","1","","2019-08-02","0","2019-12-04","120000","5119","","","0","0","0","","","0","2019-11-25 00:00:00","2020-01-23 17:34:47","53","");
INSERT INTO nf VALUES("5236","4404/S","2019-07-02","161","3","59249.09934829999","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-02 00:00:00","1","","2019-08-02","0","2019-08-14","52731.69","5187","","","0","6517.41","0","201908130053558","","0","2019-08-02 00:00:00","2019-07-02 00:00:00","1","");
INSERT INTO nf VALUES("5237","4405/S","2019-07-04","2148","3","17323.17","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-04 00:00:00","1","","2019-08-04","0","2019-09-30","15417.62","5144","","","0","1905.55","0","226026","","0","2019-09-23 00:00:00","2019-07-04 00:00:00","1","");
INSERT INTO nf VALUES("5238","4406/S","2019-07-04","333","3","1031.3372430031543","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-04 00:00:00","1","","2019-07-30","0","2019-08-01","1031.34","5172","","","0","0","0","","","0","","2019-07-04 00:00:00","1","");
INSERT INTO nf VALUES("5239","4407/S","2019-07-04","2391","3","630","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-04 00:00:00","1","","2019-07-18","0","2019-07-19","630","5325","","","0","0","0","112001000028917","","0","2019-07-19 00:00:00","2019-07-04 00:00:00","1","");
INSERT INTO nf VALUES("5240","4408/S","2019-07-04","2457","3","45","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-04 00:00:00","1","","2019-08-01","0","2019-08-07","45","5297","","","0","0","0","21034","","0","","2019-07-04 00:00:00","1","");
INSERT INTO nf VALUES("5241","4409/S","2019-07-04","1647","3","3480","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-04 00:00:00","1","","2019-08-04","0","2019-09-02","3151.14","4695","","","0","328.86","0","4156440000000","","0","2019-08-05 00:00:00","2019-07-04 00:00:00","1","");
INSERT INTO nf VALUES("552","441","2012-09-05","682","3","1840","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-05 00:00:00","3","","2012-10-05","0","2012-12-24","4020","455","","","0","0","0","","","0","","2012-09-05 00:00:00","3","");
INSERT INTO nf VALUES("5242","4410/S","2019-07-08","176","3","24755.75999999997","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-08 00:00:00","1","","2019-08-08","0","2019-09-16","24755.76","5243","","","0","0","0","201909130049230","","0","","2019-07-08 00:00:00","1","");
INSERT INTO nf VALUES("5243","4411/S","2019-07-08","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-08 00:00:00","1","","2019-08-08","0","2019-08-08","2396.98","4804","","","0","250.15","0","3736403000000","","0","","2019-07-08 00:00:00","1","");
INSERT INTO nf VALUES("5244","4412/S","2019-07-08","291","3","8264.444","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-08 00:00:00","1","","2019-08-08","0","2019-08-08","8264.44","5337","","","0","0","0","201908070028463","","0","","2019-07-08 00:00:00","1","");
INSERT INTO nf VALUES("5245","4413/S","2019-07-08","291","3","3704","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-08 00:00:00","1","","2019-08-08","0","2019-08-09","3704","5336","","","0","0","0","201908080149127","","0","","2019-07-08 00:00:00","1","");
INSERT INTO nf VALUES("5247","4414/S","2019-07-08","497","3","1906.2416999999996","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-08 00:00:00","1","","2019-08-08","0","2019-09-25","1726.1","4873","","","0","180.14","0","4626976000000","","0","2019-09-09 00:00:00","2019-07-08 00:00:00","1","");
INSERT INTO nf VALUES("5248","4415/S","2019-07-08","333","3","828.3600000000001","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-08 00:00:00","1","","2019-08-15","0","2019-08-16","828.36","5326","","","0","0","0","112281000019680","","0","","2019-07-08 00:00:00","1","");
INSERT INTO nf VALUES("5249","4416/S","2019-07-08","328","3","119","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-08 00:00:00","1","","2019-07-23","0","2019-07-24","119","5270","","","0","0","0","112051000017347","","0","","2019-07-08 00:00:00","1","");
INSERT INTO nf VALUES("5250","4417/S","2019-07-10","222","3","89.9976","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-10 00:00:00","1","","2019-07-24","0","2019-07-24","90","5327","","","0","0","0","112051000017347","","0","","2019-07-10 00:00:00","1","");
INSERT INTO nf VALUES("5251","4418/S","2019-07-10","2457","3","45","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-10 00:00:00","1","","2019-08-07","0","2019-08-07","45","5312","","","0","0","0","20439","","0","","2019-07-10 00:00:00","1","");
INSERT INTO nf VALUES("5252","4419/S","2019-07-10","101","3","308","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-10 00:00:00","1","","2019-08-24","0","2019-08-29","308","5238","","","0","0","0","8727639","","0","2019-08-27 00:00:00","2019-07-10 00:00:00","1","");
INSERT INTO nf VALUES("553","442","2012-09-05","682","3","672","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-05 00:00:00","3","","2012-10-05","0","2012-10-05","672","544","","","0","0","0","","","0","","2012-09-05 00:00:00","3","");
INSERT INTO nf VALUES("5253","4420/S","2019-07-10","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-10 00:00:00","1","","2019-08-10","0","2019-07-30","6541.67","4612","","","0","0","0","201907290076895","","0","2019-08-09 00:00:00","2019-07-10 00:00:00","1","");
INSERT INTO nf VALUES("5258","4421/S","2019-07-16","731","3","15445","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-16 00:00:00","1","","2019-08-16","0","2019-08-12","12742.13","5061","","","0","2702.87","0","5","","0","","2019-07-16 00:00:00","1","");
INSERT INTO nf VALUES("5259","4422/S","2019-07-18","1555","3","9250.45","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-22 00:00:00","1","","2019-08-18","0","2019-09-02","9250.45","3775","","","0","0","0","190365190620150","","0","2019-08-05 00:00:00","2019-07-22 00:00:00","1","");
INSERT INTO nf VALUES("5260","4423/S","2019-07-18","1555","3","5653.4","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-22 00:00:00","1","","2019-08-18","0","2019-08-07","5653.4","3775","","","0","0","0","183066190551810","","0","2019-08-05 00:00:00","2019-07-22 00:00:00","1","");
INSERT INTO nf VALUES("5267","4424/S","2019-07-18","1555","3","10536","0","0","0","0","0","0","0","0","1","0","2","0","2019-07-23 00:00:00","1","","2019-08-18","0","","0","3775","","","0","0","0","","","0","","2019-07-23 00:00:00","1","");
INSERT INTO nf VALUES("5272","4425/S","2019-07-18","1555","3","25774.43","0","0","0","0","0","0","0","0","1","0","2","0","2019-07-29 00:00:00","1","","2019-08-18","0","2019-12-05","7425.05","3775","","","0","0","0","","","0","","2019-07-29 00:00:00","1","");
INSERT INTO nf VALUES("5263","4426/S","2019-07-22","1158","3","5438.999924999999","0","0","0","0","0","0","0","0","1","0","2","0","2019-07-22 00:00:00","1","","2019-08-22","0","","0","5284","","","0","0","0","","","0","","2019-07-22 00:00:00","1","");
INSERT INTO nf VALUES("5266","4427/S","2019-07-22","161","3","57155.48006080002","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-22 00:00:00","1","","2019-08-22","0","2019-08-26","50868.61","5187","","","0","6286.87","0","201908230031247","","0","","2019-07-22 00:00:00","1","");
INSERT INTO nf VALUES("5268","4428/S","2019-07-29","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-29 00:00:00","1","","2019-08-29","0","2019-08-08","22561.32","4976","","","0","0","0","183496190554500","","0","","2019-07-29 00:00:00","1","");
INSERT INTO nf VALUES("5269","4429/S","2019-07-29","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-29 00:00:00","1","","2019-08-29","0","2019-08-26","2097.23","4889","","","0","102.26","0","31446","","0","","2019-07-29 00:00:00","1","");
INSERT INTO nf VALUES("554","443","2012-09-05","497","3","1113.44","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-05 00:00:00","3","","2012-10-05","0","2012-09-21","1113.44","654","","","0","0","0","","","0","","2012-09-05 00:00:00","3","");
INSERT INTO nf VALUES("5274","4430/S","2019-07-30","2105","3","5033.18","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-30 00:00:00","1","","2019-08-30","0","2019-09-27","5033.18","5345","","","0","0","0","1505","","0","","2019-07-30 00:00:00","1","");
INSERT INTO nf VALUES("5275","4431/S","2019-07-30","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-30 00:00:00","1","","2019-08-30","0","2019-09-10","2396.98","4804","","","0","250.15","0","4364679000000","","0","2019-08-30 00:00:00","2019-07-30 00:00:00","1","");
INSERT INTO nf VALUES("5276","4432/S","2019-07-30","2565","3","3021.1400000000003","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-30 00:00:00","1","","2019-08-10","0","2019-08-07","2975.83","4504","","","0","45.31","0","201908060014710","","0","","2019-07-30 00:00:00","1","");
INSERT INTO nf VALUES("5278","4433/S","2019-07-30","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-30 00:00:00","1","","2019-08-30","0","2019-08-08","69957.73","4974","","","0","0","0","183496190554510","","0","","2019-07-30 00:00:00","1","");
INSERT INTO nf VALUES("5279","4434/S","2019-07-31","2627","3","24890.62","0","0","0","0","0","0","0","0","1","0","5","0","2019-07-31 00:00:00","1","","2019-08-31","0","2019-08-08","24890.62","5108","","","0","0","0","201908070023693","","0","","2019-07-31 00:00:00","1","");
INSERT INTO nf VALUES("5280","4435/S","2019-07-31","497","3","5274.349181999997","0","0","0","0","0","0","0","0","1","0","2","0","2019-07-31 00:00:00","1","","2019-08-31","0","","0","5368","","","0","0","0","","","0","2019-11-26 00:00:00","2019-07-31 00:00:00","1","");
INSERT INTO nf VALUES("5281","4436/S","2019-07-31","1032","3","5220.512952098872","0","0","0","0","0","0","0","0","1","0","4","0","2019-07-31 00:00:00","1","","2019-08-21","0","","0","5334","","","0","0","0","","4438/S","0","","2019-07-31 00:00:00","1","");
INSERT INTO nf VALUES("5283","4437/S","2019-08-05","1208","3","2436.8740599999996","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-05 00:00:00","1","","2019-09-09","0","2019-09-10","2323.57","5221","","","0","113.3","0","112531000019528","","0","","2019-08-05 00:00:00","1","");
INSERT INTO nf VALUES("5285","4438/S","2019-08-05","1032","3","4184.465751641165","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-05 00:00:00","1","","2019-09-04","0","2019-09-04","4184.469999999999","5334","","","0","0","0","1704763","","0","","2019-08-05 00:00:00","1","");
INSERT INTO nf VALUES("5284","4439/S","2019-08-05","3918","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-05 00:00:00","1","","2019-08-19","0","2019-09-11","77","5358","","","0","0","0","112541000019383","","0","","2019-08-05 00:00:00","1","");
INSERT INTO nf VALUES("555","444","2012-09-11","176","3","37560.94","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-11 00:00:00","3","","2012-10-11","0","2012-11-14","37560.94","375","","","0","0","0","","","0","","2012-09-11 00:00:00","3","");
INSERT INTO nf VALUES("5286","4440/S","2019-08-05","1535","3","120000","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-05 00:00:00","1","","2019-09-05","0","2019-12-05","120000","5119","","","0","0","0","","","0","2019-11-25 00:00:00","2020-01-23 17:38:54","53","");
INSERT INTO nf VALUES("5287","4441/S","2019-08-05","4638","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-05 00:00:00","1","","2019-08-19","0","2019-08-16","77","5371","","","0","0","0","782471519123255","","0","","2019-08-05 00:00:00","1","");
INSERT INTO nf VALUES("5288","4442/S","2019-08-14","176","3","12825.960000000001","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-14 00:00:00","1","","2019-09-14","0","2019-10-31","12825.96","5243","","","0","0","0","201910300004739","","0","","2019-08-14 00:00:00","1","");
INSERT INTO nf VALUES("5291","4443/S","2019-08-14","2148","3","46556.16","0","0","0","0","0","0","0","0","1","0","4","0","2019-08-14 00:00:00","1","","2019-09-14","0","","0","5144","","","0","0","0","","4472/S","0","","2019-08-14 00:00:00","1","");
INSERT INTO nf VALUES("5292","4444/S","2019-08-16","1040","3","865","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-16 00:00:00","1","","2019-09-12","0","2019-09-13","865","5382","","","0","0","0","112561000020048","","0","","2019-08-16 00:00:00","1","");
INSERT INTO nf VALUES("5293","4445/S","2019-08-19","4481","3","848.75","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-19 00:00:00","1","","2019-09-09","0","2019-09-10","848.75","5158","","","0","0","0","112531000019528","","0","","2019-08-19 00:00:00","1","");
INSERT INTO nf VALUES("5294","4446/S","2019-08-19","3248","3","127","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-19 00:00:00","1","","2019-09-02","0","2019-09-03","127","5339","","","0","0","0","112461000028537","","0","","2019-08-19 00:00:00","1","");
INSERT INTO nf VALUES("5295","4447/S","2019-08-19","2478","3","528","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-19 00:00:00","1","","2019-09-02","0","2019-09-09","528","5402","","","0","0","0","112521000020726","","0","2019-09-09 00:00:00","2019-08-19 00:00:00","1","");
INSERT INTO nf VALUES("5296","4448/S","2019-08-19","2572","3","16022","0","0","0","0","0","0","0","0","1","0","2","0","2019-08-19 00:00:00","1","","2019-09-19","0","","0","5082","","","0","0","0","","","0","2019-09-09 00:00:00","2019-08-19 00:00:00","1","");
INSERT INTO nf VALUES("5297","4449/S","2019-08-19","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-19 00:00:00","1","","2019-09-19","0","2019-09-05","6541.67","4612","","","0","0","0","201909040022488","","0","","2019-08-19 00:00:00","1","");
INSERT INTO nf VALUES("556","445","2012-09-11","176","3","32297.23","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-11 00:00:00","3","","2012-10-11","0","2012-11-14","32297.23","375","","","0","0","0","","","0","","2012-09-11 00:00:00","3","");
INSERT INTO nf VALUES("5299","4450/S","2019-08-26","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-26 00:00:00","1","","2019-09-26","0","2019-09-05","69957.73","4974","","","0","0","0","192523190635670","","0","","2019-08-26 00:00:00","1","");
INSERT INTO nf VALUES("5300","4451/S","2019-08-26","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-26 00:00:00","1","","2019-09-26","0","2019-09-05","22561.32","4976","","","0","0","0","192523190635660","","0","","2019-08-26 00:00:00","1","");
INSERT INTO nf VALUES("5301","4452/S","2019-08-26","291","3","15184","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-28 00:00:00","1","","2019-09-26","0","2019-09-27","15184","5337","","","0","0","0","201909260035464","","0","2019-09-30 00:00:00","2019-08-28 00:00:00","1","");
INSERT INTO nf VALUES("5302","4453/S","2019-08-28","291","3","3084","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-28 00:00:00","1","","2019-09-28","0","2019-10-01","3084","5336","","","0","0","0","201909300083905","","0","","2019-08-28 00:00:00","1","");
INSERT INTO nf VALUES("5304","4454/S","2019-08-29","2148","3","21944.63","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-29 00:00:00","1","","2019-09-29","0","2019-11-12","19530.72","5144","","","0","2413.91","0","226026","","0","2019-10-18 00:00:00","2019-08-29 00:00:00","1","");
INSERT INTO nf VALUES("5305","4455/S","2019-08-29","4251","3","269.4","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-29 00:00:00","1","","2019-09-12","0","2019-08-09","269.4","5425","","","0","0","0","49541291900193","","0","2019-09-09 00:00:00","2019-08-29 00:00:00","1","");
INSERT INTO nf VALUES("5306","4456/S","2019-08-30","4692","3","120","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-13","0","2019-09-16","120","5451","","","0","0","0","112591000020996","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5307","4457/S","2019-08-30","2742","3","507","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-13","0","2019-09-11","507","5359","","","0","0","0","112541000019383","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5308","4458/S","2019-08-30","3838","3","100.89","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-27","0","2019-09-30","100.89","5378","","","0","0","0","112731000023148","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5309","4459/S","2019-08-30","3838","3","1898.64","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-27","0","2019-09-30","1898.64","5365","","","0","0","0","112731000023148","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("557","446","2012-09-11","262","3","1145.166","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-11 00:00:00","3","","2012-10-11","0","2012-10-29","1145.17","420","","","0","0","0","","","0","","2012-09-11 00:00:00","3","");
INSERT INTO nf VALUES("1014","446/V","2011-11-07","176","2","11871.37","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-05 00:00:00","1","","2011-12-07","0","2012-04-30","11871.37","0","","","0","0","0","","","0","","2013-04-05 00:00:00","1","");
INSERT INTO nf VALUES("5310","4460/S","2019-08-30","2105","3","5033.18","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-30","0","2019-09-27","5033.18","5345","","","0","0","0","1505","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5311","4461/S","2019-08-30","601","3","2153.2514795999996","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-30","0","2019-09-25","1949.77","5346","","","0","203.48","0","4632586000000","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5312","4462/S","2019-08-30","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-30","0","2019-09-25","2396.98","4804","","","0","250.15","0","4627605000000","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5313","4463/S","2019-08-30","284","3","3241.9","0","0","0","0","0","0","0","0","1","0","2","0","2019-08-30 00:00:00","1","","2019-09-30","0","","0","5081","","","0","0","0","","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5314","4464/S","2019-08-30","497","3","8557.829217999997","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-30","0","2019-10-07","7749.13","5368","","","0","808.7","0","4920868000000","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5315","4465/S","2019-08-30","3182","3","12369.387600000002","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-30","0","2019-09-11","11645.78","5009","","","0","723.61","0","4392195000000","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5316","4466/S","2019-08-30","419","3","2199.49","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-30","0","2019-09-26","2097.23","4889","","","0","102.26","0","6525876","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5317","4467/S","2019-08-30","3297","3","10383.628881999994","0","0","0","0","0","0","0","0","1","0","3","0","2019-08-30 00:00:00","1","","2019-09-30","0","","0","4846","","","0","0","0","","4473/S","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5318","4468/S","2019-08-30","731","3","15865","0","0","0","0","0","0","0","0","1","0","5","0","2019-08-30 00:00:00","1","","2019-09-30","0","2019-09-10","13088.63","5061","","","0","2776.37","0","6","","0","","2019-08-30 00:00:00","1","");
INSERT INTO nf VALUES("5319","4469/S","2019-09-02","2565","3","14237.370000000004","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-02 00:00:00","1","","2019-09-09","0","2019-09-18","14023.81","4504","","","0","213.56","0","201909170009591","","0","2019-09-18 00:00:00","2019-09-02 00:00:00","1","");
INSERT INTO nf VALUES("558","447","2012-09-11","214","3","19292.28","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-11 00:00:00","3","","2012-10-11","0","2012-10-17","19292.28","446","","","0","0","0","","","0","","2012-09-11 00:00:00","3","");
INSERT INTO nf VALUES("5323","4470/S","2019-09-04","1535","3","120000","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-04 00:00:00","1","","2019-10-04","0","","0","5119","","","0","0","0","","","0","2019-12-02 00:00:00","2019-09-04 00:00:00","1","");
INSERT INTO nf VALUES("5324","4471/S","2019-09-04","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-04 00:00:00","1","","2019-10-04","0","2019-09-17","6541.67","4612","","","0","0","0","201909160109832","","0","","2019-09-04 00:00:00","1","");
INSERT INTO nf VALUES("5375","4472/S","2019-09-05","2148","3","46556.16","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-11 00:00:00","1","","2019-10-05","0","2019-11-08","41434.98","5144","","","0","5121.18","0","226026","","0","2019-10-18 00:00:00","2019-10-11 00:00:00","1","");
INSERT INTO nf VALUES("5325","4474/S","2019-09-09","2239","3","22561.32","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-09 00:00:00","1","","2019-10-09","0","2019-10-01","22561.32","4976","","","0","0","0","14134","","0","2019-09-16 00:00:00","2019-09-09 00:00:00","1","");
INSERT INTO nf VALUES("5326","4475/S","2019-09-09","2148","3","66127.04","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-09 00:00:00","1","","2019-10-09","0","2019-11-08","58853.07","5144","","","0","7273.97","0","226026","","0","2019-10-18 00:00:00","2019-09-09 00:00:00","1","");
INSERT INTO nf VALUES("5328","4476/S","2019-09-16","419","3","2277.9591","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-16 00:00:00","1","","2019-10-16","0","2019-10-16","2172.03","5472","","","0","105.93","0","9623408","","0","","2019-09-16 00:00:00","1","");
INSERT INTO nf VALUES("5329","4477/S","2019-09-16","752","3","38579.969999999994","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-16 00:00:00","1","","2019-10-16","0","2019-10-17","33005.17","5413","","","0","5574.8","0","5166865000000","","0","","2019-09-16 00:00:00","1","");
INSERT INTO nf VALUES("5335","4478/S","2019-09-17","161","3","48239.692173300005","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-17 00:00:00","1","","2019-10-17","0","2019-11-04","42933.4","5187","","","0","5306.29","0","201911010049318","","0","","2019-09-17 00:00:00","1","");
INSERT INTO nf VALUES("5338","4479/S","2019-09-18","176","3","13681.079999999969","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-18 00:00:00","1","","2019-10-18","0","","0","5243","","","0","0","0","","","0","2020-01-13 00:00:00","2019-09-18 00:00:00","1","");
INSERT INTO nf VALUES("765","448","2012-09-11","497","3","10301.71","0","0","0","0","0","0","0","0","1","0","4","0","2012-12-10 00:00:00","7","","2012-10-11","0","","0","433","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("5339","4480/S","2019-09-18","4056","3","2056.08","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-18 00:00:00","1","","2019-10-18","0","","0","5430","","","0","0","0","","","0","","2019-09-18 00:00:00","1","");
INSERT INTO nf VALUES("5340","4481/S","2019-09-18","2148","3","49711.76","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-18 00:00:00","1","","2019-10-18","0","","0","5144","","","0","0","0","","","0","2020-01-06 00:00:00","2019-09-18 00:00:00","1","");
INSERT INTO nf VALUES("5341","4482/S","2019-09-18","1105","3","648","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-18 00:00:00","1","","2019-10-18","0","2019-10-21","648","5203","","","0","0","0","1575932783","","0","","2019-09-18 00:00:00","1","");
INSERT INTO nf VALUES("5342","4483/S","2019-09-19","2391","3","90","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-19 00:00:00","1","","2019-10-03","0","2019-10-04","90","5325","","","0","0","0","112771000019692","","0","","2019-09-19 00:00:00","1","");
INSERT INTO nf VALUES("5343","4484/S","2019-09-19","2253","3","500.00004","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-19 00:00:00","1","","2019-10-19","0","2019-10-21","500","5444","","","0","0","0","8229183","","0","","2019-09-19 00:00:00","1","");
INSERT INTO nf VALUES("5344","4485/S","2019-09-19","250","3","33449.99884","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-19 00:00:00","1","","2019-10-19","0","","0","4872","","","0","0","0","","","0","2019-10-28 00:00:00","2019-09-19 00:00:00","1","");
INSERT INTO nf VALUES("5346","4486/S","2019-09-20","2253","3","500.00004","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-20 00:00:00","1","","2019-10-20","0","2019-10-21","500","5444","","","0","0","0","8229183","","0","","2019-09-20 00:00:00","1","");
INSERT INTO nf VALUES("5347","4487/S","2019-09-23","497","3","2470.72","0","0","0","0","0","0","0","0","1","0","2","0","2019-09-23 00:00:00","1","","2019-10-23","0","","0","5368","","","0","0","0","","","0","2019-11-26 00:00:00","2019-09-23 00:00:00","1","");
INSERT INTO nf VALUES("5348","4488/S","2019-09-30","2239","3","69957.73","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-30 00:00:00","1","","2019-10-30","0","2019-10-15","69957.73","4974","","","0","0","0","203795190745510","","0","2019-10-30 00:00:00","2019-09-30 00:00:00","1","");
INSERT INTO nf VALUES("5349","4489/S","2019-09-30","291","3","18956.222","0","0","0","0","0","0","0","0","1","0","5","0","2019-09-30 00:00:00","1","","2019-10-30","0","2019-10-31","18956.22","5337","","","0","0","0","201910300042785","","0","","2019-09-30 00:00:00","1","");
INSERT INTO nf VALUES("766","449","2012-09-11","497","3","10301.71","0","0","0","0","0","0","0","0","1","0","4","0","2012-12-10 00:00:00","7","","2012-10-11","0","","0","433","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("5350","4490/S","2019-09-30","291","3","2990","0","0","0","0","0","0","0","0","1","0","4","0","2019-09-30 00:00:00","1","","2019-10-30","0","","0","5336","","","0","0","0","","4491/S","0","","2019-09-30 00:00:00","1","");
INSERT INTO nf VALUES("5371","4491/S","2019-09-30","291","3","2914","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-09 00:00:00","1","","2019-10-30","0","2019-10-31","2914","5336","","","0","0","0","201910300042786","","0","","2019-10-09 00:00:00","1","");
INSERT INTO nf VALUES("5352","4492/S","2019-10-01","2239","3","22335.7","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-01 00:00:00","1","","2019-11-01","0","2019-10-15","22335.7","5442","","","0","0","0","203795190745520","","0","2019-11-01 00:00:00","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("5353","4493/S","2019-10-01","1535","3","120000","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-01 00:00:00","1","","2019-11-01","0","","0","5119","","","0","0","0","","","0","2019-12-02 00:00:00","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("5354","4494/S","2019-10-01","2105","3","5033.18","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-01 00:00:00","1","","2019-11-01","0","","0","5345","","","0","0","0","","","0","2020-03-02 00:00:00","2020-02-21 11:49:03","53","1");
INSERT INTO nf VALUES("5355","4495/S","2019-10-01","2565","3","35941.960000000014","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-01 00:00:00","1","","2019-10-10","0","2019-10-11","35402.84","4504","","","0","539.12","0","201910100013990","","0","","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("5356","4496/S","2019-10-01","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-01 00:00:00","1","","2019-11-01","0","2019-10-15","2396.98","4804","","","0","250.15","0","5097777000000","","0","","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("5357","4497/S","2019-10-01","2627","3","24890.62","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-01 00:00:00","1","","2019-11-11","0","2019-10-16","24890.62","5108","","","0","0","0","201910150027811","","0","","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("5358","4498/S","2019-10-01","731","3","16410","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-01 00:00:00","1","","2019-11-01","0","2019-10-10","13538.25","5061","","","0","2871.75","0","11","","0","","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("5359","4499/S","2019-10-01","2457","3","135","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-01 00:00:00","1","","2019-10-29","0","","0","5485","","","0","0","0","","","0","2019-10-29 00:00:00","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("561","450","2012-09-12","257","3","800","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-12 00:00:00","3","","2012-10-11","0","2012-10-05","800","633","","","0","0","0","","","0","","2012-09-12 00:00:00","3","");
INSERT INTO nf VALUES("5360","4500/S","2019-10-01","2457","3","180","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-01 00:00:00","1","","2019-10-29","0","","0","5448","","","0","0","0","","","0","","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("5361","4501/S","2019-10-01","752","3","17536.35","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-01 00:00:00","1","","2019-11-01","0","","0","5413","","","0","0","0","","","0","","2019-10-01 00:00:00","1","");
INSERT INTO nf VALUES("5362","4502/S","2019-10-01","497","3","11013.84","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-01 00:00:00","1","","2019-11-01","0","","0","0","","","0","0","0","","","0","2020-01-20 00:00:00","2020-01-15 12:19:51","53","");
INSERT INTO nf VALUES("5366","4503/S","2019-10-02","161","3","49282.79138829999","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-02 00:00:00","1","","2019-11-02","0","","0","5187","","","0","0","0","","","0","2019-11-29 00:00:00","2019-10-02 00:00:00","1","");
INSERT INTO nf VALUES("5368","4504/S","2019-10-07","2148","3","4690.72","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-07 00:00:00","1","","2019-11-07","0","","0","5144","","","0","0","0","","","0","2019-12-09 00:00:00","2019-10-07 00:00:00","1","");
INSERT INTO nf VALUES("5369","4505/S","2019-10-07","754","3","270","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-07 00:00:00","1","","2019-11-07","0","2019-11-07","270","5341","","","0","0","0","552913000129900","","0","","2019-10-07 00:00:00","1","");
INSERT INTO nf VALUES("5370","4506/S","2019-10-07","1647","3","3150","0","0","0","0","0","0","0","0","1","0","4","0","2019-10-07 00:00:00","1","","2019-11-07","0","","0","4695","","","0","0","0","","4536/S","0","2019-11-04 00:00:00","2019-10-07 00:00:00","1","");
INSERT INTO nf VALUES("5374","4507/S","2019-10-10","731","3","17940","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-10 00:00:00","1","","2019-11-10","0","2019-11-13","14800.5","5061","","","0","3139.5","0","5","","0","","2019-10-10 00:00:00","1","");
INSERT INTO nf VALUES("5376","4508/S","2019-10-14","291","3","1722","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-14 00:00:00","1","","2019-11-14","0","","0","5336","","","0","0","0","","","0","2019-11-14 00:00:00","2019-10-14 00:00:00","1","");
INSERT INTO nf VALUES("5378","4509/S","2019-10-14","291","3","14224.444","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-14 00:00:00","1","","2019-11-14","0","","0","5337","","","0","0","0","","","0","2019-11-14 00:00:00","2019-10-14 00:00:00","1","");
INSERT INTO nf VALUES("562","451","2012-09-13","24","3","2129.7","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-13 00:00:00","3","","2012-10-15","0","2012-11-12","2129.7","176","","","0","0","0","","","0","","2012-09-13 00:00:00","3","");
INSERT INTO nf VALUES("5379","4510/S","2019-10-15","1647","3","7720","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-15 00:00:00","1","","2019-11-15","0","","0","4695","","","0","0","0","","","0","","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("5380","4511/S","2019-10-15","609","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-15 00:00:00","1","","2019-11-15","0","","1000","0","","","0","0","0","","","0","","2020-02-13 13:04:06","53","1");
INSERT INTO nf VALUES("5381","4512/S","2019-10-15","4157","3","269.5","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-15 00:00:00","1","","2019-10-15","0","2019-10-10","269.5","5470","","","0","0","0","57578060430078","","0","","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("5382","4513/S","2019-10-15","419","3","2277.9591","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-15 00:00:00","1","","2019-11-15","0","","0","5472","","","0","0","0","","","0","","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("5383","4514/S","2019-10-15","4055","3","5348.666666666667","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-15 00:00:00","1","","2020-01-15","0","","0","5465","","","0","0","0","","","0","","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("5384","4515/S","2019-10-15","176","3","17382.17999999999","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-15 00:00:00","1","","2019-11-15","0","","0","5243","","","0","0","0","","","0","2020-01-13 00:00:00","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("5385","4516/S","2019-10-15","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-15 00:00:00","1","","2019-11-15","0","2019-10-25","6541.67","4612","","","0","0","0","8163717","","0","","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("5386","4517/S","2019-10-15","2964","3","1702.5216","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-15 00:00:00","1","","2019-11-15","0","","0","4973","","","0","0","0","","","0","","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("5387","4518/S","2019-10-15","3088","3","15060","0","0","0","0","0","0","0","0","1","0","4","0","2019-10-15 00:00:00","1","","2019-11-15","0","","0","4997","","","0","0","0","","4522/S","0","2019-11-15 00:00:00","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("5388","4519/S","2019-10-15","3869","3","2970","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-15 00:00:00","1","","2019-11-15","0","2019-10-25","2970","4550","","","0","0","0","208012190116340","","0","2019-11-15 00:00:00","2019-10-15 00:00:00","1","");
INSERT INTO nf VALUES("578","452","2012-09-13","335","3","6260","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-18 00:00:00","74","","2012-10-16","0","2012-10-16","6260","46","","","0","0","0","","","0","","2012-09-18 00:00:00","74","");
INSERT INTO nf VALUES("5391","4520/S","2019-10-21","2253","3","500","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-21 00:00:00","1","","2019-11-21","0","","0","5497","","","0","0","0","","","0","2019-11-21 00:00:00","2019-10-21 00:00:00","1","");
INSERT INTO nf VALUES("5392","4521/S","2019-10-21","161","3","54992.6596783","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-21 00:00:00","1","","2019-11-21","0","","0","5187","","","0","0","0","","","0","2019-11-29 00:00:00","2019-10-21 00:00:00","1","");
INSERT INTO nf VALUES("5393","4522/S","2019-10-23","3088","3","930","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-23 00:00:00","1","","2019-11-15","0","2019-11-06","842.12","4997","","","0","87.88","0","5510675000000","","0","","2019-10-23 00:00:00","1","");
INSERT INTO nf VALUES("5394","4523/S","2019-10-24","2210","3","2100","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-24 00:00:00","1","","2019-11-24","0","","0","5457","","","0","0","0","","","0","","2019-10-24 00:00:00","1","");
INSERT INTO nf VALUES("5395","4524/S","2019-10-24","3869","3","2000","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-24 00:00:00","1","","2019-11-24","0","2019-11-01","2000","4550","","","0","0","0","210526190119080","","0","2019-11-24 00:00:00","2019-10-24 00:00:00","1","");
INSERT INTO nf VALUES("5396","4525/S","2019-10-25","3869","3","5500","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-25 00:00:00","1","","2019-11-25","0","2019-11-01","5500","4550","","","0","0","0","210526190118090","","0","2019-11-22 00:00:00","2019-10-25 00:00:00","1","");
INSERT INTO nf VALUES("5397","4526/S","2019-10-28","2239","3","22335.7","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-28 00:00:00","1","","2019-11-28","0","2019-11-07","22335.7","5442","","","0","0","0","212242190848990","","0","","2019-10-28 00:00:00","1","");
INSERT INTO nf VALUES("5398","4527/S","2019-10-28","2239","3","69258.15","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-28 00:00:00","1","","2019-11-28","0","2019-11-07","69258.15","5434","","","0","0","0","212242190849000","","0","","2019-10-28 00:00:00","1","");
INSERT INTO nf VALUES("5399","4528/S","2019-10-28","2565","3","17660.29","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-28 00:00:00","1","","2019-11-08","0","2019-11-04","17395.39","4504","","","0","264.9","0","201911010035434","","0","","2019-10-28 00:00:00","1","");
INSERT INTO nf VALUES("5402","4529/S","2019-10-30","2148","3","53565.68","0","0","0","0","0","0","0","0","1","0","5","0","2019-10-30 00:00:00","1","","2019-11-30","0","","47673.46","5144","","","0","5892.22","0","","","0","2020-01-06 00:00:00","2020-02-13 16:20:03","53","1");
INSERT INTO nf VALUES("563","453","2012-09-14","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-14 00:00:00","3","","2012-10-05","0","2012-11-29","3700","425","","","0","0","0","","","0","","2012-09-14 00:00:00","3","");
INSERT INTO nf VALUES("5403","4530/S","2019-10-30","2105","3","5033.18","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-30 00:00:00","1","","2019-11-30","0","","0","5345","","","0","0","0","","","0","2020-03-02 00:00:00","2020-02-21 11:48:17","53","1");
INSERT INTO nf VALUES("5404","4531/S","2019-10-30","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","2","0","2019-10-30 00:00:00","1","","2019-11-30","0","","0","4804","","","0","0","0","","","0","","2019-10-30 00:00:00","1","");
INSERT INTO nf VALUES("5413","4532/S","2019-10-31","601","3","12236.362028280002","0","0","0","0","0","0","0","0","1","0","4","0","2019-11-05 00:00:00","1","","2019-11-30","0","","0","5346","","","0","0","0","","4537/S","0","","2019-11-05 00:00:00","1","");
INSERT INTO nf VALUES("5410","4533/S","2019-11-04","4762","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2019-11-04 00:00:00","1","","2019-12-04","0","","1000","5400","","","0","0","0","","","0","","2019-11-04 00:00:00","1","");
INSERT INTO nf VALUES("5411","4534/S","2019-11-04","1535","3","120000","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-04 00:00:00","1","","2019-12-04","0","","0","5119","","","0","0","0","","","0","","2019-11-04 00:00:00","1","");
INSERT INTO nf VALUES("5412","4535/S","2019-11-04","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","5","0","2019-11-04 00:00:00","1","","2019-12-04","0","2019-11-13","6541.67","4612","","","0","0","0","8045795","","0","","2019-11-04 00:00:00","1","");
INSERT INTO nf VALUES("5449","4536/S","2019-11-06","1647","3","2520","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-09 00:00:00","1","","2019-12-07","0","","0","0","","","0","0","0","","","0","","2020-01-15 12:47:51","53","");
INSERT INTO nf VALUES("5414","4538/S","2019-11-11","4696","3","648.9","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-11 00:00:00","1","","2019-12-11","0","","0","5469","","","0","0","0","","","0","","2019-11-11 00:00:00","1","");
INSERT INTO nf VALUES("5415","4539/S","2019-11-11","4742","3","3415.7832","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-11 00:00:00","1","","2019-12-11","0","","0","5519","","","0","0","0","","","0","","2019-11-11 00:00:00","1","");
INSERT INTO nf VALUES("564","454","2012-09-14","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-14 00:00:00","3","","2012-10-05","0","2012-10-10","2093.67","282","","","0","0","0","","","0","","2012-09-14 00:00:00","3","");
INSERT INTO nf VALUES("5416","4540/S","2019-11-11","1751","3","19746.28","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-11 00:00:00","1","","2019-12-11","0","","0","5192","","","0","0","0","","","0","","2019-11-11 00:00:00","1","");
INSERT INTO nf VALUES("5417","4541/S","2019-11-11","4055","3","2674.3333333333335","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-11 00:00:00","1","","2020-02-11","0","","0","5465","","","0","0","0","","","0","","2019-11-11 00:00:00","1","");
INSERT INTO nf VALUES("5418","4542/S","2019-11-12","161","3","61290.814663300014","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-12 00:00:00","1","","2019-12-12","0","","0","5187","","","0","0","0","","","0","","2019-11-12 00:00:00","1","");
INSERT INTO nf VALUES("5419","4543/S","2019-11-12","419","3","2277.9591","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-12 00:00:00","1","","2019-12-12","0","","0","5472","","","0","0","0","","","0","","2019-11-12 00:00:00","1","");
INSERT INTO nf VALUES("5420","4544/S","2019-11-12","2214","3","130","0","0","0","0","0","0","0","0","1","0","5","0","2019-11-12 00:00:00","1","","2019-11-26","0","2019-11-25","130","5547","","","0","0","0","","","0","","2019-11-12 00:00:00","1","");
INSERT INTO nf VALUES("5421","4545/S","2019-11-14","731","3","18630","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-14 00:00:00","1","","2019-12-14","0","","0","5061","","","0","0","0","","","0","","2019-11-14 00:00:00","1","");
INSERT INTO nf VALUES("5422","4546/S","2019-11-18","1158","3","18855.999799999998","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-18 00:00:00","1","","2019-12-18","0","","0","5284","","","0","0","0","","","0","2019-12-09 00:00:00","2019-11-18 00:00:00","1","");
INSERT INTO nf VALUES("5424","4547/S","2019-11-18","176","3","16745.69999999998","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-20 00:00:00","1","","2019-12-18","0","","0","5243","","","0","0","0","","","0","2020-01-13 00:00:00","2019-11-20 00:00:00","1","");
INSERT INTO nf VALUES("5429","4548/S","2019-11-18","291","3","3779","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-21 00:00:00","1","","2019-12-18","0","","0","5336","","","0","0","0","","","0","","2020-01-15 16:01:39","53","");
INSERT INTO nf VALUES("5427","4549/S","2019-11-18","291","3","10871.22","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-21 00:00:00","1","","2019-12-18","0","","0","5337","","","0","0","0","","","0","","2020-01-15 16:08:56","53","");
INSERT INTO nf VALUES("566","455","2012-09-14","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-14 00:00:00","3","","2012-10-05","0","2012-09-26","5000","281","","","0","0","0","","","0","","2012-09-14 00:00:00","3","");
INSERT INTO nf VALUES("5423","4550/S","2019-11-20","24","3","7843.9966","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-20 00:00:00","1","","2019-12-20","0","","0","5177","","","0","0","0","","","0","","2019-11-20 00:00:00","1","");
INSERT INTO nf VALUES("5425","4551/S","2019-11-20","2159","3","6030.900000000001","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-21 00:00:00","1","","2019-12-20","0","","0","4405","","","0","0","0","","","0","","2019-11-21 00:00:00","1","");
INSERT INTO nf VALUES("5430","4552/S","2019-11-25","2239","3","69258.15","0","0","0","0","0","0","0","0","1","0","5","0","2019-11-25 00:00:00","1","","2019-12-25","0","2019-12-05","69258.15","5434","","","0","0","0","220106190942580","","0","","2019-11-25 00:00:00","1","");
INSERT INTO nf VALUES("5431","4553/S","2019-11-25","2239","3","22335.7","0","0","0","0","0","0","0","0","1","0","5","0","2019-11-25 00:00:00","1","","2019-12-25","0","2019-12-05","22335.7","5442","","","0","0","0","201106190942570","","0","","2019-11-25 00:00:00","1","");
INSERT INTO nf VALUES("5432","4554/S","2019-11-25","2565","3","9631.68","0","0","0","0","0","0","0","0","1","0","5","0","2019-11-25 00:00:00","1","","2019-12-05","0","2019-12-03","9487.21","4504","","","0","144.47","0","201912020088525","","0","2019-12-06 00:00:00","2019-11-25 00:00:00","1","");
INSERT INTO nf VALUES("5433","4555/S","2019-11-27","2148","3","66974.8","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-27 00:00:00","1","","2019-12-27","0","","59607.64","5144","","","0","7367.16","0","","","0","2020-01-06 00:00:00","2020-02-13 15:38:07","53","1");
INSERT INTO nf VALUES("5435","4556/S","2019-11-28","250","3","16449.99951","0","0","0","0","0","0","0","0","1","0","3","0","2019-11-28 00:00:00","1","","2019-12-28","0","","0","4872","","","0","0","0","","0000/s","0","","2019-11-28 00:00:00","1","");
INSERT INTO nf VALUES("5436","4557/S","2019-11-29","4668","3","2529.84","0","0","0","0","0","0","0","0","1","0","5","0","2019-11-29 00:00:00","1","","2019-12-13","0","2019-12-04","2529.84","0","","","0","0","0","201497","","0","2019-12-06 00:00:00","2020-01-23 17:20:14","53","");
INSERT INTO nf VALUES("5437","4558/S","2019-11-29","4792","3","3688.761219512195","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-29 00:00:00","1","","2019-12-13","0","","0","5573","","","0","0","0","","","0","","2019-11-29 00:00:00","1","");
INSERT INTO nf VALUES("5438","4559/S","2019-11-29","752","3","71838.03","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-29 00:00:00","1","","2019-12-13","0","","0","5413","","","0","0","0","","","0","2020-01-20 00:00:00","2020-01-15 11:44:25","53","");
INSERT INTO nf VALUES("567","456","2012-09-14","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-14 00:00:00","3","","2012-10-05","0","2012-10-05","1212.57","29","","","0","0","0","","","0","","2012-09-14 00:00:00","3","");
INSERT INTO nf VALUES("5439","4560/S","2019-11-29","2105","3","5033.18","0","0","0","0","0","0","0","0","1","0","2","0","2019-11-29 00:00:00","1","","2019-12-29","0","","0","5345","","","0","0","0","","","0","2020-03-02 00:00:00","2020-02-21 11:47:41","53","1");
INSERT INTO nf VALUES("5440","4561/S","2019-12-02","1535","3","120000","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-02 00:00:00","1","","2020-01-02","0","","0","5119","","","0","0","0","","","0","","2019-12-02 00:00:00","1","");
INSERT INTO nf VALUES("5441","4562/S","2019-12-02","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-02 00:00:00","1","","2020-01-02","0","","0","0","","","0","0","0","","","0","","2020-01-15 12:40:13","53","");
INSERT INTO nf VALUES("5442","4563/S","2019-12-05","1040","3","951.5","0","0","0","0","0","0","0","0","1","0","5","0","2019-12-05 00:00:00","1","","2020-01-05","0","","951.5","0","","","0","0","0","","","0","","2020-02-13 15:25:36","53","1");
INSERT INTO nf VALUES("5443","4564/S","2019-12-06","161","3","56841.57346330001","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-06 00:00:00","1","","2020-01-06","0","","0","5187","","","0","0","0","","","0","","2019-12-06 00:00:00","1","");
INSERT INTO nf VALUES("5444","4565/S","2019-12-09","2239","3","69258.16","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-09 00:00:00","1","","2020-01-09","0","","0","5434","","","0","0","0","","","0","","2019-12-09 00:00:00","1","");
INSERT INTO nf VALUES("5445","4566/S","2019-12-09","2239","3","22335.7","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-09 00:00:00","1","","2020-01-09","0","","0","5442","","","0","0","0","","","0","","2019-12-09 00:00:00","1","");
INSERT INTO nf VALUES("5446","4567/S","2019-12-09","3515","3","436.1","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-09 00:00:00","1","","2020-01-09","0","","0","5559","","","0","0","0","","","0","","2019-12-09 00:00:00","1","");
INSERT INTO nf VALUES("5447","4568/S","2019-12-09","886","3","154","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-09 00:00:00","1","","2019-12-23","0","","0","5468","","","0","0","0","","","0","","2019-12-09 00:00:00","1","");
INSERT INTO nf VALUES("5448","4569/S","2019-12-09","4713","3","407","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-09 00:00:00","1","","2019-12-23","0","","0","5498","","","0","0","0","","","0","","2019-12-09 00:00:00","1","");
INSERT INTO nf VALUES("568","457","2012-09-17","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-17 00:00:00","3","","2012-10-10","0","2012-10-19","40014","4","","","0","0","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("5453","4570/S","2019-12-10","2565","3","8014.34","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-11 00:00:00","1","","2019-12-17","0","","0","4504","","","0","0","0","","","0","","2019-12-11 00:00:00","1","");
INSERT INTO nf VALUES("5451","4571/S","2019-12-11","2767","3","286.18425","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-11 00:00:00","1","","2019-12-26","0","","0","5548","","","0","0","0","","","0","2020-01-07 00:00:00","2019-12-11 00:00:00","1","");
INSERT INTO nf VALUES("5452","4572/S","2019-12-11","419","3","2277.9591","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-11 00:00:00","1","","2020-01-11","0","","0","5472","","","0","0","0","","","0","","2019-12-11 00:00:00","1","");
INSERT INTO nf VALUES("5454","4574/S","2019-12-11","2148","3","57253.28","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-11 00:00:00","1","","2020-01-11","0","","0","5144","","","0","0","0","","","0","","2019-12-11 00:00:00","1","");
INSERT INTO nf VALUES("5455","4575/S","2019-12-12","3515","3","6105.56","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-12 00:00:00","1","","2020-01-12","0","","0","4612","","","0","0","0","","","0","","2019-12-12 00:00:00","1","");
INSERT INTO nf VALUES("5462","4576/S","2019-12-12","3515","3","6541.67","0","0","0","0","0","0","0","0","1","0","2","0","2020-01-08 00:00:00","1","","2020-01-12","0","","0","5559","","","0","0","0","","","0","","2020-01-08 00:00:00","1","");
INSERT INTO nf VALUES("5463","4577/S","2019-12-12","2148","3","17942.49","0","0","0","0","0","0","0","0","1","0","2","0","2020-01-08 00:00:00","1","","2020-01-12","0","","0","5144","","","0","0","0","","","0","","2020-01-08 00:00:00","1","");
INSERT INTO nf VALUES("5456","4578/S","2019-12-17","2148","3","10073.28","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-17 00:00:00","1","","2020-01-17","0","","0","5144","","","0","0","0","","","0","","2019-12-17 00:00:00","1","");
INSERT INTO nf VALUES("5458","4579/S","2019-12-17","291","3","5065","0","0","0","0","0","0","0","0","1","0","2","0","2019-12-17 00:00:00","1","","2020-01-17","0","","0","5337","","","0","0","0","","","0","","2019-12-17 00:00:00","1","");
INSERT INTO nf VALUES("569","458","2012-09-17","938","3","700","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-17 00:00:00","3","","2012-10-02","0","2012-10-02","700","609","","","0","0","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("5459","4580/S","2019-12-17","291","3","3284","0","0","0","0","0","0","0","0","1","0","3","0","2019-12-17 00:00:00","1","","2020-01-17","0","","0","5336","","","0","0","0","","4582/S","0","","2019-12-17 00:00:00","1","");
INSERT INTO nf VALUES("5460","4581/S","2019-12-17","731","3","22343","0","0","0","0","0","0","0","0","1","0","2","0","2020-01-07 00:00:00","1","","2020-01-17","0","","0","5061","","","0","0","0","","","0","","2020-01-07 00:00:00","1","");
INSERT INTO nf VALUES("5461","4584/S","2020-01-06","1535","3","120000","0","0","0","0","0","0","0","0","1","0","2","0","2020-01-07 00:00:00","1","","2020-02-06","0","","0","5119","","","0","0","0","","","0","2020-02-03 00:00:00","2020-01-07 00:00:00","1","");
INSERT INTO nf VALUES("5466","4585/S","2020-01-08","204","3","2647.13","0","0","0","0","0","0","0","0","1","0","2","0","2020-01-08 00:00:00","1","","2020-02-08","0","","0","0","","","0","0","0","","","0","","2020-01-13 15:37:47","999","");
INSERT INTO nf VALUES("5467","4586/S","2020-01-08","2627","3","24890.62","0","0","0","0","0","0","0","0","1","0","3","0","2020-01-08 00:00:00","1","","2020-02-08","0","","0","5108","","","0","0","0","","0000/s","0","","2020-01-08 00:00:00","1","");
INSERT INTO nf VALUES("570","459","2012-09-17","419","3","2081.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-17 00:00:00","3","","2012-10-17","0","2012-11-16","2081.5","516","","","0","0","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("571","460","2012-09-17","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-17 00:00:00","3","","2012-10-05","0","2012-10-05","2250","79","","","0","0","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("572","461","2012-09-17","752","3","5098.33","0","0","0","0","0","0","0","0","1","0","4","0","2012-09-17 00:00:00","3","","2012-10-17","0","","0","506","","","0","0","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("574","462","2012-09-17","358","3","3875","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-17 00:00:00","3","","2012-10-17","0","2012-10-17","3875","500","","","0","0","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("575","463","2012-09-17","291","3","2707.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-17 00:00:00","3","","2012-10-17","0","2012-10-19","2707.5","301","","","0","0","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("1015","463/V","2011-11-22","176","2","1950.77","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-05 00:00:00","1","","2011-12-22","0","2012-04-30","1950.77","0","","","0","0","0","","","0","","2013-04-05 00:00:00","1","");
INSERT INTO nf VALUES("576","464","2012-09-17","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-17 00:00:00","3","","2012-10-17","0","2013-05-02","1444.21","474","","","0","76.01","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("577","465","2012-09-17","169","3","9350.78","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-17 00:00:00","3","","2012-10-17","0","2013-06-04","8883.24","373","","","0","467.54","0","","","0","","2012-09-17 00:00:00","3","");
INSERT INTO nf VALUES("728","466/S","2012-09-18","25","3","6842","0","0","0","0","0","0","0","0","1","0","4","0","2012-11-30 00:00:00","73","","2012-10-18","0","","0","463","","","0","","0","","","0","","2012-11-30 00:00:00","73","");
INSERT INTO nf VALUES("579","467","2012-09-20","169","3","4980","0","0","0","0","0","0","0","0","1","0","4","0","2012-09-20 00:00:00","3","","2012-10-22","0","","0","373","","","0","0","0","","","0","","2012-09-20 00:00:00","3","");
INSERT INTO nf VALUES("580","468","2012-09-20","169","3","696","0","0","0","0","0","0","0","0","1","0","4","0","2012-09-20 00:00:00","3","","2012-10-22","0","","0","512","","","0","0","0","","","0","","2012-09-20 00:00:00","3","");
INSERT INTO nf VALUES("586","469","2012-09-24","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-24 00:00:00","3","","2012-10-05","0","2012-10-05","1914.5","445","","","0","0","0","","","0","","2012-09-24 00:00:00","3","");
INSERT INTO nf VALUES("587","470","2012-09-24","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-24 00:00:00","3","","2012-10-05","0","2012-10-05","1260","75","","","0","0","0","","","0","","2012-09-24 00:00:00","3","");
INSERT INTO nf VALUES("589","471","2012-09-24","176","3","32062.08","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-24 00:00:00","3","","2012-10-05","0","2012-11-29","32062.08","375","","","0","0","0","","","0","","2012-09-24 00:00:00","3","");
INSERT INTO nf VALUES("590","472","2012-09-24","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-24 00:00:00","3","","2012-10-05","0","2012-10-08","13680","589","","","720","720","0","","","0","","2012-09-24 00:00:00","3","");
INSERT INTO nf VALUES("591","473","2012-09-27","123","3","16358.88","0","0","0","0","0","0","0","0","1","0","4","0","2012-09-27 00:00:00","3","","2012-10-27","0","","0","462","","","0","0","0","","","0","","2012-09-27 00:00:00","3","");
INSERT INTO nf VALUES("592","474","2012-09-27","186","3","7987.6","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-27 00:00:00","3","","2012-09-28","0","2012-10-09","7987.6","432","","","0","0","0","","","0","","2012-09-27 00:00:00","3","");
INSERT INTO nf VALUES("594","475","2012-10-01","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-01 00:00:00","3","","2012-10-25","0","2012-10-22","13775","362","","","","725","0","","","0","","2012-10-01 00:00:00","3","");
INSERT INTO nf VALUES("595","476","2012-10-01","204","3","6320","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-01 00:00:00","3","","2012-11-05","0","2012-11-16","6320","477","","","0","0","0","","","0","","2012-10-01 00:00:00","3","");
INSERT INTO nf VALUES("596","477","2012-10-01","497","3","1113.44","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-01 00:00:00","3","","2012-11-01","0","2012-10-26","1113.44","654","","","0","0","0","","","0","","2012-10-01 00:00:00","3","");
INSERT INTO nf VALUES("597","478","2012-10-01","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-01 00:00:00","3","","2012-11-01","0","2012-11-29","3700","425","","","0","0","0","","","0","","2012-10-01 00:00:00","3","");
INSERT INTO nf VALUES("598","479","2012-10-01","3","3","1126.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-01 00:00:00","3","","2012-10-16","0","2012-10-15","1126.5","490","","","0","0","0","","","0","","2012-10-01 00:00:00","3","");
INSERT INTO nf VALUES("1064","48/S","2011-12-02","497","3","1113.44","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-08 00:00:00","1","","2012-01-03","0","2013-05-10","1113.44","0","","","0","0","0","","","0","","2013-05-08 00:00:00","1","");
INSERT INTO nf VALUES("599","480","2012-10-01","3","3","1126.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-01 00:00:00","3","","2012-10-29","0","2012-10-29","1126.5","490","","","0","0","0","","","0","","2012-10-01 00:00:00","3","");
INSERT INTO nf VALUES("600","481","2012-10-01","1046","3","198","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-01 00:00:00","3","","2012-10-15","0","2012-11-20","198","726","","","0","0","0","","","0","","2012-10-01 00:00:00","3","");
INSERT INTO nf VALUES("602","482","2012-10-03","24","3","4000","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-03 00:00:00","3","","2012-11-01","0","2013-02-01","4000","598","","","0","0","0","","","0","","2012-10-03 00:00:00","3","");
INSERT INTO nf VALUES("603","483","2012-10-04","1020","3","231","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-04 00:00:00","3","","2012-11-19","0","2012-10-22","231","693","","","0","0","0","","","0","","2012-10-04 00:00:00","3","");
INSERT INTO nf VALUES("604","484","2012-10-04","1018","3","105.37","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-04 00:00:00","3","","2012-10-19","0","","0","691","","","0","0","0","","","0","","2012-10-04 00:00:00","3","");
INSERT INTO nf VALUES("605","485","2012-10-04","210","3","300","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-04 00:00:00","3","","2012-11-06","0","2012-12-14","300","680","","","0","0","0","","","0","","2012-10-04 00:00:00","3","");
INSERT INTO nf VALUES("606","486","2012-10-08","138","3","349","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-08 00:00:00","3","","2012-10-23","0","2012-10-23","349","699","","","0","0","0","","","0","","2012-10-08 00:00:00","3","");
INSERT INTO nf VALUES("607","487","2012-10-08","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-08 00:00:00","3","","2012-11-05","0","2012-11-05","1212.57","29","","","0","0","0","","","0","","2012-10-08 00:00:00","3","");
INSERT INTO nf VALUES("608","488","2012-10-08","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-08 00:00:00","3","","2012-11-05","0","2012-11-05","2250","79","","","0","0","0","","","0","","2012-10-08 00:00:00","3","");
INSERT INTO nf VALUES("609","489","2012-10-08","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-08 00:00:00","3","","2012-11-05","0","2012-11-05","5000","281","","","0","0","0","","","0","","2012-10-08 00:00:00","3","");
INSERT INTO nf VALUES("610","490","2012-10-08","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-08 00:00:00","3","","2012-11-05","0","2012-11-07","2093.67","282","","","0","0","0","","","0","","2012-10-08 00:00:00","3","");
INSERT INTO nf VALUES("724","491","2012-10-08","430","3","3577.94","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-26 00:00:00","7","","2012-11-07","0","2012-11-09","3577.94","549","","","0","0","0","","","0","","2012-11-26 00:00:00","7","");
INSERT INTO nf VALUES("612","492","2012-10-09","419","3","1192","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-09 00:00:00","3","","2012-11-08","0","2012-10-02","1192","616","","","0","0","0","","","0","","2012-10-09 00:00:00","3","");
INSERT INTO nf VALUES("613","493","2012-10-10","262","3","1145.166","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-10 00:00:00","3","","2012-11-10","0","2012-11-30","1145.17","420","","","0","0","0","","","0","","2012-10-10 00:00:00","3","");
INSERT INTO nf VALUES("614","494","2012-10-11","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-11 00:00:00","3","","2012-11-10","0","2012-11-22","40014","4","","","0","0","0","","","0","","2012-10-11 00:00:00","3","");
INSERT INTO nf VALUES("615","495","2012-10-11","435","3","360","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-11 00:00:00","3","","2012-11-11","0","2013-02-05","360","280","","","0","0","0","","","0","","2012-10-11 00:00:00","3","");
INSERT INTO nf VALUES("616","496","2012-10-11","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-11 00:00:00","3","","2012-11-11","0","2012-11-14","2603.75","301","","","0","0","0","","","0","","2012-10-11 00:00:00","3","");
INSERT INTO nf VALUES("618","497","2012-10-16","752","3","5098.34","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-16 00:00:00","3","","2012-11-16","0","","0","506","","","0","0","0","","","0","","2012-10-16 00:00:00","3","");
INSERT INTO nf VALUES("619","498","2012-10-16","419","3","2081.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-16 00:00:00","3","","2012-11-16","0","2012-10-17","2081.5","516","","","0","0","0","","","0","","2012-10-16 00:00:00","3","");
INSERT INTO nf VALUES("620","499","2012-10-16","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-16 00:00:00","3","","2012-11-16","0","2013-05-02","1444.21","474","","","0","76.01","0","","","0","","2012-10-16 00:00:00","3","");
INSERT INTO nf VALUES("621","500","2012-10-16","169","3","9350.78","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-16 00:00:00","3","","2012-11-16","0","2013-06-04","8883.24","373","","","0","467.54","0","","","0","","2012-10-16 00:00:00","3","");
INSERT INTO nf VALUES("622","501","2012-10-16","333","3","1726.76","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-16 00:00:00","3","","2012-10-30","0","2012-10-30","1726.76","591","","","0","0","0","","","0","","2012-10-16 00:00:00","3","");
INSERT INTO nf VALUES("623","502","2012-10-16","250","3","1309","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-16 00:00:00","3","","2012-11-14","0","2012-11-20","1231.95","657","","","0","77.05","0","","","0","","2012-10-16 00:00:00","3","");
INSERT INTO nf VALUES("624","503","2012-10-16","333","3","760.12","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-16 00:00:00","3","","2012-10-30","0","2013-02-22","760.12","660","","","0","0","0","","","0","","2012-10-16 00:00:00","3","");
INSERT INTO nf VALUES("625","504","2012-10-16","358","3","3875","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-16 00:00:00","3","","2012-11-16","0","2013-01-28","3875","500","","","0","0","0","","","0","","2012-10-16 00:00:00","3","");
INSERT INTO nf VALUES("626","505","2012-10-17","497","3","51508.537500000006","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-17 00:00:00","3","","2012-11-19","0","2012-11-23","51508.54","433","","","0","0","0","","","0","","2012-10-17 00:00:00","3","");
INSERT INTO nf VALUES("628","506","2012-10-17","176","3","86775.03","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-17 00:00:00","3","","2012-11-19","0","2013-03-27","86775.03","375","","","0","0","0","","","0","","2012-10-17 00:00:00","3","");
INSERT INTO nf VALUES("1016","506/V","2011-12-19","176","2","14165.85","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-05 00:00:00","1","","2011-12-19","0","2012-04-30","14165.85","0","","","0","0","0","","","0","","2013-04-05 00:00:00","1","");
INSERT INTO nf VALUES("629","507","2012-10-17","299","3","22144","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-17 00:00:00","3","","2012-11-19","0","2012-11-22","21036.8","461","","","0","1107.2","0","","","0","","2012-10-17 00:00:00","3","");
INSERT INTO nf VALUES("630","508","2012-10-18","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-18 00:00:00","3","","2012-11-07","0","2013-02-21","605","650","","","0","0","0","","","0","","2012-10-18 00:00:00","3","");
INSERT INTO nf VALUES("631","509","2012-10-18","377","3","284","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-18 00:00:00","3","","2012-11-05","0","2012-11-05","284","595","","","0","0","0","","","0","","2012-10-18 00:00:00","3","");
INSERT INTO nf VALUES("634","510","2012-10-22","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-22 00:00:00","3","","2012-11-05","0","2012-11-05","1914.5","445","","","0","0","0","","","0","","2012-10-22 00:00:00","3","");
INSERT INTO nf VALUES("635","511","2012-10-22","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-22 00:00:00","3","","2012-11-05","0","2012-11-05","1260","75","","","0","0","0","","","0","","2012-10-22 00:00:00","3","");
INSERT INTO nf VALUES("636","512","2012-10-22","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-22 00:00:00","3","","2012-11-22","0","2012-11-23","13680","589","","","0","720","0","","","0","","2012-10-22 00:00:00","3","");
INSERT INTO nf VALUES("637","513","2012-10-23","609","3","627","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-23 00:00:00","3","","2012-11-14","0","2012-11-06","627","647","","","0","0","0","","","0","","2012-10-23 00:00:00","3","");
INSERT INTO nf VALUES("638","514","2012-10-23","609","3","1902","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-23 00:00:00","3","","2012-11-14","0","2012-11-06","1902","646","","","0","0","0","","","0","","2012-10-23 00:00:00","3","");
INSERT INTO nf VALUES("639","515","2012-10-23","609","3","331","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-23 00:00:00","3","","2012-11-14","0","2012-11-06","331","648","","","0","0","0","","","0","","2012-10-23 00:00:00","3","");
INSERT INTO nf VALUES("640","516","2012-10-23","609","3","6948","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-23 00:00:00","3","","2012-11-14","0","2012-11-06","6948","767","","","0","0","0","","","0","","2012-10-23 00:00:00","3","");
INSERT INTO nf VALUES("650","517","2012-10-26","752","3","42000","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-26 00:00:00","3","","2012-11-26","0","2012-11-28","39900","506","","","0","2100","0","","","0","","2012-10-26 00:00:00","3","");
INSERT INTO nf VALUES("651","518","2012-10-26","752","3","61180","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-26 00:00:00","3","","2012-11-26","0","","0","506","","","0","0","0","","","0","","2012-10-26 00:00:00","3","");
INSERT INTO nf VALUES("652","519","2012-10-26","752","3","61180","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-26 00:00:00","3","","2012-11-26","0","","0","506","","","0","0","0","","","0","","2012-10-26 00:00:00","3","");
INSERT INTO nf VALUES("656","520","2012-10-30","214","3","19292.28","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-30 00:00:00","3","","2012-11-14","0","2012-11-16","19292.28","446","","","0","0","0","","","0","","2012-10-30 00:00:00","3","");
INSERT INTO nf VALUES("668","521","2012-10-30","752","3","11500","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-05 00:00:00","74","","2012-11-30","0","2012-11-28","10925","506","","","0","575","0","","","0","","2012-11-05 00:00:00","74","");
INSERT INTO nf VALUES("669","522","2012-10-30","752","3","7680","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-05 00:00:00","74","","2012-11-30","0","2012-11-27","7680","506","","","0","0","0","","","0","","2012-11-05 00:00:00","74","");
INSERT INTO nf VALUES("657","523","2012-10-30","733","3","7673.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-30 00:00:00","3","","2012-11-30","0","2012-12-04","7673.67","469","","","0","0","0","","","0","","2012-10-30 00:00:00","3","");
INSERT INTO nf VALUES("658","524","2012-10-30","942","3","1213.8","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-30 00:00:00","3","","2012-11-16","0","2012-11-14","1213.8","110","","","0","0","0","","","0","","2012-10-30 00:00:00","3","");
INSERT INTO nf VALUES("659","525","2012-10-30","825","3","1550","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-30 00:00:00","3","","2012-11-14","0","","0","545","","","0","0","0","","","0","","2012-10-30 00:00:00","3","");
INSERT INTO nf VALUES("660","526","2012-10-30","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-30 00:00:00","3","","2012-11-30","0","2012-11-14","13775","362","","","0","725","0","","","0","","2012-10-30 00:00:00","3","");
INSERT INTO nf VALUES("661","527","2012-10-31","941","3","5643","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-31 00:00:00","3","","2012-11-16","0","","0","613","","","0","0","0","","","0","","2012-10-31 00:00:00","3","");
INSERT INTO nf VALUES("662","528","2012-11-01","204","3","6320","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-01 00:00:00","3","","2012-12-05","0","2012-12-21","6320","477","","","0","0","0","","","0","","2012-11-01 00:00:00","3","");
INSERT INTO nf VALUES("663","529","2012-11-01","497","3","1113.44","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-01 00:00:00","3","","2012-12-03","0","2012-11-29","1113.44","654","","","0","0","0","","","0","","2012-11-01 00:00:00","3","");
INSERT INTO nf VALUES("664","530","2012-11-01","395","3","985.4","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-01 00:00:00","3","","2012-11-16","0","2012-11-19","985.4","352","","","0","0","0","","","0","","2012-11-01 00:00:00","3","");
INSERT INTO nf VALUES("665","531","2012-11-01","333","3","1245.31","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-01 00:00:00","3","","2012-11-16","0","2012-11-19","1245.31","721","","","0","0","0","","","0","","2012-11-01 00:00:00","3","");
INSERT INTO nf VALUES("666","532","2012-11-01","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-01 00:00:00","3","","2012-12-01","0","2012-11-29","3700","425","","","0","0","0","","","0","","2012-11-01 00:00:00","3","");
INSERT INTO nf VALUES("667","533","2012-11-01","233","3","1746","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-01 00:00:00","3","","2012-11-30","0","2013-01-28","1746","709","","","0","0","0","","","0","","2012-11-01 00:00:00","3","");
INSERT INTO nf VALUES("670","534","2012-11-01","941","3","5650.32","0","0","0","0","0","0","0","0","1","0","4","0","2012-11-05 00:00:00","74","","2012-11-16","0","","0","613","","","0","0","0","","","0","","2012-11-05 00:00:00","74","");
INSERT INTO nf VALUES("671","535","2012-11-06","26","3","452.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-12-06","0","2012-12-13","452.5","541","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("672","536","2012-11-06","26","3","184","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-11-21","0","2012-12-13","184","635","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("673","537","2012-11-06","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-12-06","0","2012-12-14","2093.67","282","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("676","538/S","2012-11-06","489","3","5000","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-12-06","0","2012-11-19","5000","281","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("38","538/v","2012-01-18","176","2","7974.1","0","0","0","0","0","0","0","0","1","0","4","0","2013-01-07 00:00:00","174","","2012-02-18","0","","0","375","","","","","","","","0","","2013-01-07 00:00:00","174","");
INSERT INTO nf VALUES("675","539/S","2012-11-06","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-12-06","0","2012-12-06","2250","79","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("677","540/S","2012-11-06","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-12-06","0","2012-12-06","1212.57","29","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("681","541/S","2012-11-06","1075","3","912","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-11-21","0","2012-11-22","912","756","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("683","542/S","2012-11-06","346","3","1065.7","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-12-05","0","2012-12-05","1065.7","552","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("684","543/S","2012-11-06","138","3","3141","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","3","","2012-12-05","0","2012-12-26","3141","707","","","0","0","0","","","0","","2012-11-06 00:00:00","3","");
INSERT INTO nf VALUES("685","544/S","2012-11-19","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-19","0","2013-05-02","1444.21","474","","","0","76.01","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("686","545/S","2012-11-19","169","3","9350.78","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-19","0","2013-06-04","8883.24","373","","","0","467.54","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("687","546/S","2012-11-19","118","3","240","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-03","0","2012-12-07","240","724","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("688","547/S","2012-11-19","425","3","1474.81","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-19","0","2012-12-05","1401.07","519","","","0","73.74","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("689","548/S","2012-11-19","610","3","1316.79","0","0","0","0","0","0","0","0","1","0","4","0","2012-11-19 00:00:00","3","","2012-12-19","0","","0","407","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("690","549/S","2012-11-19","885","3","1900.01","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-03","0","2012-12-03","1900.01","572","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("691","550/S","2012-11-19","262","3","1145.166","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-17","0","2013-01-04","1145.17","420","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("692","551/S","2012-11-19","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-10","0","2013-02-21","605","650","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("693","552/S","2012-11-19","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-19","0","2012-12-27","40014","4","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("694","553/S","2012-11-19","284","3","852.5","0","0","0","0","0","0","0","0","1","0","4","0","2012-11-19 00:00:00","3","","2012-12-19","0","","0","501","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("695","554/S","2012-11-19","1050","3","170","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-03","0","2012-12-03","170","736","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("813","555/S","2012-11-19","997","3","531","0","0","0","0","0","0","0","0","1","0","4","0","2013-01-14 00:00:00","74","","2013-12-03","0","","0","669","","","0","0","0","","","0","","2013-01-14 00:00:00","74","");
INSERT INTO nf VALUES("696","556/S","2012-11-19","997","3","531","0","0","0","0","0","0","0","0","1","0","4","0","2012-11-19 00:00:00","3","","2012-12-03","0","","0","669","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("697","557/S","2012-11-19","419","3","2081.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-19","0","2012-11-20","2081.5","516","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("698","558/S","2012-11-19","1120","3","318","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-03","0","2012-12-03","318","828","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("699","559/S","2012-11-19","350","3","154","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-03","0","2012-11-22","154","797","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("700","560/S","2012-11-19","253","3","240.16","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-03","0","2012-12-05","240.16","820","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("701","561/S","2012-11-19","114","3","500","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-19","0","2012-12-19","500","776","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("40","562","2012-02-06","186","3","84","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-21","0","2014-01-22","84","145","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("702","562/S","2012-11-19","435","3","360","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-19","0","2013-02-21","360","280","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("703","563/S","2012-11-19","609","3","2799","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-19 00:00:00","3","","2012-12-10","0","2012-11-29","2799","524","","","0","0","0","","","0","","2012-11-19 00:00:00","3","");
INSERT INTO nf VALUES("704","564/S","2012-11-20","1094","3","5855","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-20 00:00:00","3","","2012-12-20","0","2012-11-29","5855","792","","","0","0","0","","","0","","2012-11-20 00:00:00","3","");
INSERT INTO nf VALUES("705","565/S","2012-11-20","380","3","2054.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-20 00:00:00","3","","2012-12-05","0","2013-02-01","2054.5","642","","","0","0","0","","","0","","2012-11-20 00:00:00","3","");
INSERT INTO nf VALUES("706","566/S","2012-11-20","1049","3","428.48","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-20 00:00:00","3","","2012-12-18","0","2012-12-11","428.48","735","","","0","0","0","","","0","","2012-11-20 00:00:00","3","");
INSERT INTO nf VALUES("707","567/S","2012-11-20","380","3","110","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-20 00:00:00","3","","2012-12-05","0","2012-12-04","110","782","","","0","0","0","","","0","","2012-11-20 00:00:00","3","");
INSERT INTO nf VALUES("708","568/S","2012-11-20","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-20 00:00:00","3","","2012-12-20","0","2012-12-21","2603.75","301","","","0","0","0","","","0","","2012-11-20 00:00:00","3","");
INSERT INTO nf VALUES("820","569","2012-11-21","997","3","531","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-16 00:00:00","7","","2012-12-04","0","2012-12-06","531","669","","","0","0","0","","","0","","2013-01-16 00:00:00","7","");
INSERT INTO nf VALUES("711","570/S","2012-11-23","610","3","1026.82","0","0","0","0","0","0","0","0","1","0","4","0","2012-11-23 00:00:00","3","","2012-12-24","0","","0","407","","","0","0","0","","","0","","2012-11-23 00:00:00","3","");
INSERT INTO nf VALUES("712","571/S","2012-11-23","425","3","1724.32","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-23 00:00:00","3","","2012-12-24","0","2013-05-22","1724.32","855","","","0","0","0","","","0","","2012-11-23 00:00:00","3","");
INSERT INTO nf VALUES("713","572/S","2012-11-23","253","3","308","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-23 00:00:00","3","","2012-12-24","0","2012-12-10","308","865","","","0","0","0","","","0","","2012-11-23 00:00:00","3","");
INSERT INTO nf VALUES("714","573/S","2012-11-23","431","3","1206.64","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-23 00:00:00","3","","2012-12-07","0","2012-12-07","1206.64","757","","","0","0","0","","","0","","2012-11-23 00:00:00","3","");
INSERT INTO nf VALUES("715","574/S","2012-11-23","284","3","983.35","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-23 00:00:00","3","","2012-12-24","0","2012-12-24","983.35","501","","","0","0","0","","","0","","2012-11-23 00:00:00","3","");
INSERT INTO nf VALUES("716","575/S","2012-11-23","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-23 00:00:00","3","","2012-12-24","0","2012-12-26","14400","589","","","0","0","0","","","0","","2012-11-23 00:00:00","3","");
INSERT INTO nf VALUES("717","576/S","2012-11-23","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-23 00:00:00","3","","2012-12-24","0","2013-01-15","1260","75","","","0","0","0","","","0","","2012-11-23 00:00:00","3","");
INSERT INTO nf VALUES("718","577/S","2012-11-23","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-23 00:00:00","3","","2012-12-24","0","2013-01-31","1914.5","445","","","0","0","0","","","0","","2012-11-23 00:00:00","3","");
INSERT INTO nf VALUES("722","578/S","2012-11-26","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-26 00:00:00","3","","2012-12-26","0","2013-02-05","13775","362","","","0","725","0","","","0","","2012-11-26 00:00:00","3","");
INSERT INTO nf VALUES("723","579/S","2012-11-26","610","3","57","0","0","0","0","0","0","0","0","1","0","4","0","2012-11-26 00:00:00","3","","2012-12-26","0","","0","407","","","0","0","0","","","0","","2012-11-26 00:00:00","3","");
INSERT INTO nf VALUES("1000","579/V","2012-03-01","176","3","579.05","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2012-04-01","0","2016-12-27","579.05","0","","","0","0","0","201612260002452","","0","2016-08-15 00:00:00","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("729","580/S","2012-11-30","1103","3","190","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-30 00:00:00","3","","2012-12-14","0","2012-12-13","190","805","","","0","0","0","","","0","","2012-11-30 00:00:00","3","");
INSERT INTO nf VALUES("730","581/S","2012-12-06","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-06 00:00:00","3","","2013-01-07","0","2012-12-12","3700","425","","","0","0","0","","","0","","2012-12-06 00:00:00","3","");
INSERT INTO nf VALUES("731","582/S","2012-12-06","497","3","1113.439","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-06 00:00:00","3","","2013-01-07","0","2012-12-27","1113.44","654","","","0","0","0","","","0","","2012-12-06 00:00:00","3","");
INSERT INTO nf VALUES("732","583/S","2012-12-07","204","3","6320","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-07 00:00:00","3","","2013-01-07","0","2013-01-24","6320","477","","","0","0","0","","","0","","2012-12-07 00:00:00","3","");
INSERT INTO nf VALUES("733","584/S","2012-12-07","380","3","2054.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-07 00:00:00","3","","2013-01-02","0","2013-02-01","2054.5","642","","","0","0","0","","","0","","2012-12-07 00:00:00","3","");
INSERT INTO nf VALUES("734","585/S","2012-12-07","114","3","924","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-07 00:00:00","3","","2013-01-07","0","2013-03-05","924","859","","","0","0","0","","","0","","2012-12-07 00:00:00","3","");
INSERT INTO nf VALUES("726","585/V","2012-03-07","169","2","500","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-27 00:00:00","73","","2012-04-07","0","2012-04-26","500","373","","","0","0","0","","","0","","2012-11-27 00:00:00","73","");
INSERT INTO nf VALUES("735","586/S","2012-12-07","138","3","2931","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-07 00:00:00","3","","2013-01-07","0","2013-01-11","2931","707","","","0","0","0","","","0","","2012-12-07 00:00:00","3","");
INSERT INTO nf VALUES("767","587/S","2012-12-10","491","3","2093.67","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2012-12-10","0","2013-07-26","2093.67","282","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("769","588/S","2012-12-10","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2012-12-10","0","2013-01-10","1212.57","29","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("770","589/S","2012-12-10","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2012-12-10","0","2013-01-10","2250","79","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("771","590/S","2012-12-10","346","3","1065.7","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2013-01-10","0","2012-12-20","1065.7","552","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("421","591","2012-03-13","161","1","193500","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-18 11:48:19","134","","2012-04-13","0","2012-12-20","193500","4","","","","","0","","","0","","2012-07-18 11:48:19","134","");
INSERT INTO nf VALUES("772","591/S","2012-12-10","1020","3","165","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2012-12-10","0","2012-11-23","165","830","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("773","592/S","2012-12-10","114","3","280","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2013-01-10","0","2013-01-10","280","877","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("774","593/S","2012-12-10","754","3","1359.99","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2012-12-24","0","2012-12-12","1359.99","768","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("775","594/S","2012-12-10","262","3","1145.166","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2013-01-10","0","2013-01-25","1145.17","420","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("776","595/S","2012-12-10","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2013-01-10","0","2013-02-05","40014","4","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("777","596/S","2012-12-10","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","3","","2013-01-10","0","2013-01-11","2603.75","301","","","0","0","0","","","0","","2012-12-10 00:00:00","3","");
INSERT INTO nf VALUES("778","597/S","2012-12-11","55","3","950","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-11 00:00:00","3","","2012-12-26","0","2013-04-30","950","803","","","0","0","0","","","0","","2012-12-11 00:00:00","3","");
INSERT INTO nf VALUES("785","598/S","2012-12-13","610","3","1026.82","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-18 00:00:00","174","","2013-01-13","0","2013-01-25","975.78","407","","","0","51.04","0","","","0","","2012-12-18 00:00:00","174","");
INSERT INTO nf VALUES("786","599/S","2012-12-13","610","3","57","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-18 00:00:00","174","","2013-01-13","0","2013-01-25","54.15","407","","","0","2.85","0","","","0","","2012-12-18 00:00:00","174","");
INSERT INTO nf VALUES("782","600/S","2012-12-14","346","3","458.333333333","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-14 00:00:00","3","","2013-01-02","0","2013-01-02","458.33","911","","","0","0","0","","","0","","2012-12-14 00:00:00","3","");
INSERT INTO nf VALUES("787","601/S","2012-12-18","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-18 00:00:00","3","","2013-01-18","0","2013-05-02","1444.21","474","","","0","76.01","0","","","0","","2012-12-18 00:00:00","3","");
INSERT INTO nf VALUES("788","602/S","2012-12-18","169","3","9350.78","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-18 00:00:00","3","","2013-01-18","0","2013-06-04","8883.24","373","","","0","467.54","0","","","0","","2012-12-18 00:00:00","3","");
INSERT INTO nf VALUES("789","603/S","2012-12-18","333","3","1716.42","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-18 00:00:00","3","","2013-01-03","0","2013-02-22","1716.39","781","","","0","0","0","","","0","","2012-12-18 00:00:00","3","");
INSERT INTO nf VALUES("790","604/S","2012-12-18","1158","3","1550","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-18 00:00:00","3","","2013-01-18","0","2013-01-29","1550","689","","","0","0","0","","","0","","2012-12-18 00:00:00","3","");
INSERT INTO nf VALUES("791","605/S","2012-12-18","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-18 00:00:00","3","","2013-01-18","0","2013-02-21","605","650","","","0","0","0","","","0","","2012-12-18 00:00:00","3","");
INSERT INTO nf VALUES("792","606/S","2012-12-18","346","3","2436.31","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-18 00:00:00","3","","2013-01-04","0","2013-01-30","2436.31","800","","","0","0","0","","","0","","2012-12-18 00:00:00","3","");
INSERT INTO nf VALUES("794","607/S","2012-12-19","733","3","4065.52","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-19 00:00:00","3","","2013-01-21","0","2013-01-03","4065.52","469","","","0","0","0","","","0","","2012-12-19 00:00:00","3","");
INSERT INTO nf VALUES("795","608/S","2013-01-09","419","3","3632","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-09 00:00:00","3","","2013-01-09","0","2013-01-09","2932","908","","","0","700","0","","","0","","2013-01-09 00:00:00","3","");
INSERT INTO nf VALUES("796","609/S","2013-01-09","346","3","458.333333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-09 00:00:00","3","","2013-02-01","0","2013-02-01","458.33","911","","","0","0","0","","","0","","2013-01-09 00:00:00","3","");
INSERT INTO nf VALUES("797","610/S","2013-01-09","346","3","2436.31","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-09 00:00:00","3","","2013-02-01","0","2013-02-01","2436.31","800","","","0","0","0","","","0","","2013-01-09 00:00:00","3","");
INSERT INTO nf VALUES("798","611/S","2013-01-09","500","3","3700","0","0","0","0","0","0","0","0","1","0","4","0","2013-01-09 00:00:00","3","","2013-02-09","0","","0","425","","","0","0","0","","","0","","2013-01-09 00:00:00","3","");
INSERT INTO nf VALUES("800","612/S","2013-01-10","1136","3","185","0","0","0","0","0","0","0","0","1","0","2","0","2013-01-10 00:00:00","3","","2013-02-07","0","","101.15","0","","","0","0","0","","","0","","2020-01-14 10:55:45","999","");
INSERT INTO nf VALUES("801","613/S","2013-01-10","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-01-28","0","2013-01-29","14400","589","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("802","614/S","2013-01-10","214","3","19292.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-01-31","0","2013-05-22","19292.28","446","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("803","615/S","2013-01-10","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-01-31","0","2013-01-31","1260","75","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("804","616/S","2013-01-10","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-01-31","0","2013-01-31","1914.5","445","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("805","617/S","2013-01-10","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-01-31","0","2013-02-01","13775","362","","","0","725","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("806","618/s","2013-01-10","204","3","6320","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-02-10","0","2013-01-24","6320","477","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("807","619/S","2013-01-10","1136","3","185","0","0","0","0","0","0","0","0","1","0","2","0","2013-01-10 00:00:00","3","","2013-01-28","0","","0","836","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("808","620/S","2013-01-10","118","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-01-24","0","2013-01-24","168","848","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("809","621/S","2013-01-10","3","3","1329.40416666","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-02-10","0","2013-02-14","1329.4","597","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("810","622/S","2013-01-10","3","3","3503.92916666","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-02-10","0","2013-02-14","3503.93","702","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("519","623","2012-04-10","169","1","792","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-23 00:00:00","74","","2012-05-10","0","2012-05-30","792","373","","","0","0","0","","","0","","2012-08-23 00:00:00","74","");
INSERT INTO nf VALUES("811","623/S","2013-01-10","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-10 00:00:00","3","","2013-02-10","0","2013-02-13","2603.75","301","","","0","0","0","","","0","","2013-01-10 00:00:00","3","");
INSERT INTO nf VALUES("812","624/S","2013-01-11","262","3","1145.166","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-11 00:00:00","3","","2013-02-11","0","2013-04-09","1145.17","420","","","0","0","0","","","0","","2013-01-11 00:00:00","3","");
INSERT INTO nf VALUES("814","625/S","2013-01-14","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-14 00:00:00","3","","2013-02-14","0","2013-02-14","1212.57","29","","","0","0","0","","","0","","2013-01-14 00:00:00","3","");
INSERT INTO nf VALUES("815","626/S","2013-01-14","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-14 00:00:00","3","","2013-02-14","0","2013-02-14","2250","79","","","0","0","0","","","0","","2013-01-14 00:00:00","3","");
INSERT INTO nf VALUES("816","627/S","2013-01-14","210","3","291","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-14 00:00:00","3","","2013-02-21","0","2013-02-04","291","895","","","0","0","0","","","0","","2013-01-14 00:00:00","3","");
INSERT INTO nf VALUES("817","628/S","2013-01-14","480","3","305","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-14 00:00:00","3","","2013-01-28","0","2013-03-08","305","869","","","0","0","0","","","0","","2013-01-14 00:00:00","3","");
INSERT INTO nf VALUES("818","629/S","2013-01-15","982","3","42914.2","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-15 00:00:00","3","","2013-02-15","0","2013-05-10","42914.2","840","","","0","0","0","","","0","","2013-01-15 00:00:00","3","");
INSERT INTO nf VALUES("821","630/S","2013-01-16","223","3","1554.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-16 00:00:00","1","","2013-01-31","0","2013-02-04","1554.5","676","","","0","0","0","","","0","","2013-01-16 00:00:00","1","");
INSERT INTO nf VALUES("822","631/S","2013-01-16","955","3","6999.117647044","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-16 00:00:00","1","","2013-02-15","0","2013-02-18","6999.12","630","","","0","0","0","","","0","","2013-01-16 00:00:00","1","");
INSERT INTO nf VALUES("824","632","2013-01-18","223","3","1554.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-18 00:00:00","1","","2013-02-08","0","2013-02-13","1554.5","676","","","0","0","0","","","0","","2013-01-18 00:00:00","1","");
INSERT INTO nf VALUES("825","633/S","2013-01-18","138","3","2513.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-18 00:00:00","1","","2013-02-18","0","2013-02-18","2513.33","871","","","0","0","0","","","0","","2013-01-18 00:00:00","1","");
INSERT INTO nf VALUES("826","634/S","2013-01-18","914","3","2058","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-18 00:00:00","1","","2013-02-01","0","2013-04-12","2058","590","","","0","0","0","","","0","","2013-01-18 00:00:00","1","");
INSERT INTO nf VALUES("827","635/S","2013-01-21","138","3","2513.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-21 00:00:00","1","","2013-03-07","0","2013-03-13","2513.33","871","","","0","0","0","","","0","","2013-01-21 00:00:00","1","");
INSERT INTO nf VALUES("835","636/S","2013-01-21","138","3","2513.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-22 00:00:00","1","","2013-03-22","0","2013-04-11","2513.33","871","","","0","0","0","","","0","","2013-01-22 00:00:00","1","");
INSERT INTO nf VALUES("1001","636/V","2012-04-19","176","2","12561.07","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2012-05-19","0","2012-04-30","12561.07","0","","","0","0","0","","","0","","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("828","637/S","2013-01-21","29","3","433.04","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-21 00:00:00","1","","2013-02-05","0","2013-02-25","433.04","857","","","0","0","0","","","0","","2013-01-21 00:00:00","1","");
INSERT INTO nf VALUES("1002","637/V","2012-04-19","176","2","6645.27","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2012-05-19","0","2016-12-27","6645.27","0","","","0","0","0","201612260002452","","0","2016-08-15 00:00:00","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("829","638/S","2013-01-21","501","3","1400","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-21 00:00:00","1","","2013-02-11","0","2013-02-26","1400","297","","","0","0","0","","","0","","2013-01-21 00:00:00","1","");
INSERT INTO nf VALUES("830","639/S","2013-01-21","501","3","1400","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-21 00:00:00","1","","2013-02-18","0","2013-02-26","1400","297","","","0","0","0","","","0","","2013-01-21 00:00:00","1","");
INSERT INTO nf VALUES("831","640/S","2013-01-21","501","3","1400","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-21 00:00:00","1","","2013-02-25","0","2013-02-26","1400","297","","","0","0","0","","","0","","2013-01-21 00:00:00","1","");
INSERT INTO nf VALUES("81","641","2012-04-20","204","1","6342.74","0","0","0","0","0","0","0","0","1","0","4","0","2012-04-23 00:00:00","7","","2012-05-05","0","","0","0","","","","","","","","0","","2012-04-23 00:00:00","7","");
INSERT INTO nf VALUES("832","641/S","2013-01-21","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-21 00:00:00","1","","2013-02-10","0","2013-02-21","605","650","","","0","0","0","","","0","","2013-01-21 00:00:00","1","");
INSERT INTO nf VALUES("834","642/S","2013-01-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-22 00:00:00","1","","2013-02-20","0","2013-02-21","14400","0","","","0","0","0","","","0","","2013-01-22 00:00:00","1","");
INSERT INTO nf VALUES("836","643/S","2013-01-22","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-22 00:00:00","1","","2013-02-05","0","2013-03-13","1914.5","0","","","0","0","0","","","0","","2013-01-22 00:00:00","1","");
INSERT INTO nf VALUES("838","644/S","2013-01-22","3","3","1329.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-22 00:00:00","1","","2013-02-05","0","2013-03-06","1329.4","597","","","0","0","0","","","0","","2013-01-22 00:00:00","1","");
INSERT INTO nf VALUES("843","645/S","2013-01-23","3","3","3503.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-23 00:00:00","1","","2013-02-05","0","2013-03-06","3503.93","702","","","0","0","0","","","0","","2013-01-23 00:00:00","1","");
INSERT INTO nf VALUES("856","646/S","2013-01-23","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-23 00:00:00","1","","2013-02-05","0","2013-02-05","1260","75","","","0","0","0","","","0","","2013-01-23 00:00:00","1","");
INSERT INTO nf VALUES("860","647/S","2013-01-25","391","3","840","0","0","0","0","0","0","0","0","1","0","4","0","2013-01-25 00:00:00","1","","2013-02-08","0","","0","0","","","0","0","0","","","0","","2013-01-25 00:00:00","1","");
INSERT INTO nf VALUES("861","648/S","2013-01-25","1032","3","2900","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-25 00:00:00","1","","2013-02-22","0","2013-02-22","2900","927","","","0","0","0","","","0","","2013-01-25 00:00:00","1","");
INSERT INTO nf VALUES("862","649/S","2013-01-25","463","3","924","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-25 00:00:00","1","","2013-02-08","0","2013-02-08","924","958","","","0","0","0","","","0","","2013-01-25 00:00:00","1","");
INSERT INTO nf VALUES("863","650/S","2013-01-25","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-25 00:00:00","1","","2013-02-25","0","2013-02-26","13775","362","","","0","725","0","","","0","","2013-01-25 00:00:00","1","");
INSERT INTO nf VALUES("392","651","2012-05-04","214","1","591.43","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-11 00:00:00","134","","2012-06-04","0","","0","428","","","0","0","","","","0","","2012-07-11 00:00:00","134","");
INSERT INTO nf VALUES("864","651/S","2013-01-25","346","3","2436.31","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-25 00:00:00","1","","2013-02-09","0","2013-02-13","2436.31","800","","","0","0","0","","","0","","2013-01-25 00:00:00","1","");
INSERT INTO nf VALUES("865","652/S","2013-01-28","346","3","458.333333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-28 00:00:00","1","","2013-02-09","0","2013-02-13","458.33","911","","","0","0","0","","","0","","2013-01-28 00:00:00","1","");
INSERT INTO nf VALUES("866","653/S","2013-01-28","825","3","1550","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-28 00:00:00","1","","2013-02-11","0","2013-02-13","1550","545","","","0","0","0","","","0","","2013-01-28 00:00:00","1","");
INSERT INTO nf VALUES("867","654/S","2013-01-28","176","3","70222.32","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-28 00:00:00","1","","2013-02-28","0","2013-03-27","70222.32","375","","","0","0","0","","","0","","2013-01-28 00:00:00","1","");
INSERT INTO nf VALUES("868","655/S","2013-01-29","169","3","7298.36","0","0","0","0","0","0","0","0","1","0","4","0","2013-01-29 00:00:00","1","","2013-03-01","0","","0","373","","","0","0","0","","","0","","2013-01-29 00:00:00","1","");
INSERT INTO nf VALUES("869","656/S","2013-01-29","110","3","650","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-29 00:00:00","1","","2013-02-12","0","2013-02-08","650","935","","","0","0","0","","","0","","2013-01-29 00:00:00","1","");
INSERT INTO nf VALUES("900","657/S","2013-01-31","25","3","6842","0","0","0","0","0","0","0","0","1","0","4","0","2013-02-08 00:00:00","1","","2013-02-04","0","","0","463","","","0","0","0","","","0","","2013-02-08 00:00:00","1","");
INSERT INTO nf VALUES("882","658/S","2013-02-05","682","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-05 00:00:00","1","","2013-03-07","0","2013-03-07","1000","971","","","0","0","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("883","659/S","2013-02-05","125","3","2910.8","0","0","0","0","0","0","0","0","1","0","4","0","2013-02-05 00:00:00","1","","2013-03-07","0","","0","858","","","0","0","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("884","660/S","2013-02-05","975","3","5076.88","0","0","0","0","0","0","0","0","1","0","4","0","2013-02-05 00:00:00","1","","2013-02-19","0","","0","649","","","0","0","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("885","661/S","2013-02-05","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-05 00:00:00","1","","2013-03-07","0","2013-03-07","1212.57","29","","","0","0","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("886","662/S","2013-02-05","295","3","1212.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-05 00:00:00","1","","2013-04-07","0","2013-04-05","1212.57","29","","","0","0","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("887","663/S","2013-02-05","295","3","2250","0","0","0","0","0","0","0","0","1","0","4","0","2013-02-05 00:00:00","1","","2013-03-14","0","","0","79","","","0","0","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("888","664/S","2013-02-05","941","3","2340","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-05 00:00:00","1","","2013-02-15","0","2013-02-20","2223","613","","","0","117","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("890","665/S","2013-02-05","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-05 00:00:00","1","","2013-03-14","0","2013-03-14","2250","79","","","0","0","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("889","666/S","2013-02-05","941","3","1394.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-05 00:00:00","1","","2013-02-15","0","2013-02-20","1324.69","613","","","0","69.71","0","","","0","","2013-02-05 00:00:00","1","");
INSERT INTO nf VALUES("891","667/S","2013-02-05","941","3","1915.92","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-06 00:00:00","1","","2013-02-15","0","2013-02-20","1820.12","613","","","0","95.8","0","","","0","","2013-02-06 00:00:00","1","");
INSERT INTO nf VALUES("893","668/S","2013-02-06","346","3","2356.93","0","0","0","0","0","0","0","0","1","0","4","0","2013-02-06 00:00:00","1","","2013-02-21","0","","0","880","","","0","0","0","","","0","","2013-02-06 00:00:00","1","");
INSERT INTO nf VALUES("894","669/S","2013-02-06","346","3","2356.93","0","0","0","0","0","0","0","0","1","0","4","0","2013-02-06 00:00:00","1","","2013-03-21","0","","0","880","","","0","0","0","","","0","","2013-02-06 00:00:00","1","");
INSERT INTO nf VALUES("895","670/S","2013-02-06","346","3","2356.93","0","0","0","0","0","0","0","0","1","0","4","0","2013-02-06 00:00:00","1","","2013-04-08","0","","0","880","","","0","0","0","","","0","","2013-02-06 00:00:00","1","");
INSERT INTO nf VALUES("901","671/S","2013-02-06","25","3","6842","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-08 00:00:00","1","","2013-02-15","0","2013-03-05","6499.9","463","","","0","342.1","0","","","0","","2013-02-08 00:00:00","1","");
INSERT INTO nf VALUES("896","672/S","2013-02-07","346","3","1575.73","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-07 00:00:00","1","","2013-02-22","0","2013-02-22","1575.73","880","","","0","0","0","","","0","","2013-02-07 00:00:00","1","");
INSERT INTO nf VALUES("161","673","2012-05-25","204","3","1343.12","0","0","0","0","0","0","0","0","1","0","4","0","2012-05-28 13:52:22","7","","2012-06-25","0","","0","456","","","0","0","","","","0","","2012-05-28 13:52:22","7","");
INSERT INTO nf VALUES("897","673/S","2013-02-07","346","3","1575.73","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-07 00:00:00","1","","2013-03-18","0","2013-03-18","1575.73","880","","","0","0","0","","","0","","2013-02-07 00:00:00","1","");
INSERT INTO nf VALUES("898","674/S","2013-02-07","346","3","1575.73","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-07 00:00:00","1","","2013-04-01","0","2013-04-02","1575.73","880","","","0","0","0","","","0","","2013-02-07 00:00:00","1","");
INSERT INTO nf VALUES("899","675/S","2013-02-08","497","3","68678","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-08 00:00:00","1","","2013-03-10","0","2013-03-12","68678","433","","","0","0","0","","","0","","2013-02-08 00:00:00","1","");
INSERT INTO nf VALUES("903","676/S","2013-02-14","262","3","1145.166","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-14 00:00:00","1","","2013-03-10","0","2013-04-09","1145.17","420","","","0","0","0","","","0","","2013-02-14 00:00:00","1","");
INSERT INTO nf VALUES("904","677/S","2013-02-14","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-14 00:00:00","1","","2013-03-10","0","2013-03-14","2603.75","301","","","0","0","0","","","0","","2013-02-14 00:00:00","1","");
INSERT INTO nf VALUES("905","678/S","2013-02-18","975","3","3809.322705880643","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-18 00:00:00","1","","2013-03-04","0","2013-02-21","3809.32","649","","","0","0","0","","","0","","2013-02-18 00:00:00","1","");
INSERT INTO nf VALUES("906","679/S","2013-02-18","955","3","1163.43","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-18 00:00:00","1","","2013-03-20","0","2013-12-13","1163.4299999999998","630","","","0","0","0","","","0","","2013-02-18 00:00:00","1","");
INSERT INTO nf VALUES("907","680/S","2013-02-18","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-18 00:00:00","1","","2013-03-10","0","2013-03-11","605","650","","","0","0","0","","","0","","2013-02-18 00:00:00","1","");
INSERT INTO nf VALUES("908","681/S","2013-02-18","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-18 00:00:00","1","","2013-02-25","0","2013-02-25","3300","985","","","0","0","0","","","0","","2013-02-18 00:00:00","1","");
INSERT INTO nf VALUES("909","682/S","2013-02-18","204","3","6320","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-18 00:00:00","1","","2013-03-05","0","2013-04-04","6320","477","","","0","0","0","","","0","","2013-02-18 00:00:00","1","");
INSERT INTO nf VALUES("910","683/S","2013-02-19","1297","3","1000","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-19 00:00:00","1","","2013-03-05","0","2013-03-26","1000","961","","","0","0","0","","","0","","2013-02-19 00:00:00","1","");
INSERT INTO nf VALUES("911","684/S","2013-02-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-21 00:00:00","1","","2013-03-21","0","2013-03-21","14400","589","","","0","0","0","","","0","","2013-02-21 00:00:00","1","");
INSERT INTO nf VALUES("1003","684/V","2012-06-19","176","2","469.43","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2012-07-19","0","2016-12-27","469.43","0","","","0","0","0","201612260002452","","0","2016-08-15 00:00:00","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("912","685/S","2013-02-22","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-22 00:00:00","1","","2013-03-05","0","2013-03-13","1914.5","445","","","0","0","0","","","0","","2013-02-22 00:00:00","1","");
INSERT INTO nf VALUES("913","686/S","2013-02-22","88","3","1260","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-22 00:00:00","1","","2013-03-05","0","2013-03-05","1260","75","","","0","0","0","","","0","","2013-02-22 00:00:00","1","");
INSERT INTO nf VALUES("914","687/S","2013-02-22","3","3","1329.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-22 00:00:00","1","","2013-03-05","0","2013-04-08","1329.4","597","","","0","0","0","","","0","","2013-02-22 00:00:00","1","");
INSERT INTO nf VALUES("915","688/S","2013-02-25","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-25 00:00:00","1","","2013-03-25","0","2013-04-09","13775","362","","","0","725","0","","","0","","2013-02-25 00:00:00","1","");
INSERT INTO nf VALUES("442","689","2012-06-26","204","1","9069.98","0","0","0","0","0","0","0","0","1","0","5","0","2012-07-25 00:00:00","134","","2012-07-26","0","2012-07-13","9069.98","0","","","0","0","0","","","0","","2012-07-25 00:00:00","134","");
INSERT INTO nf VALUES("916","689/S","2013-02-25","24","3","1958.07","0","0","0","0","0","0","0","0","1","0","4","0","2013-02-25 00:00:00","1","","2013-03-11","0","","0","715","","","0","0","0","","","0","","2013-02-25 00:00:00","1","");
INSERT INTO nf VALUES("917","690/S","2013-02-26","24","3","2017.2","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-26 00:00:00","1","","2013-03-12","0","2013-06-11","2017.2","719","","","0","0","0","","","0","","2013-02-26 00:00:00","1","");
INSERT INTO nf VALUES("443","691","2012-06-27","204","1","2673.08","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-25 00:00:00","134","","2012-07-27","0","","0","0","","","0","0","0","","","0","","2012-07-25 00:00:00","134","");
INSERT INTO nf VALUES("918","691/S","2013-02-26","24","3","1158.91","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-26 00:00:00","1","","2013-03-12","0","2013-06-11","1158.91","716","","","0","0","0","","","0","","2013-02-26 00:00:00","1","");
INSERT INTO nf VALUES("919","692/S","2013-02-26","24","3","5578.25","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-26 00:00:00","1","","2013-03-12","0","2013-06-11","5578.25","717","","","0","0","0","","","0","","2013-02-26 00:00:00","1","");
INSERT INTO nf VALUES("920","693/S","2013-02-26","24","3","470.85","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-26 00:00:00","1","","2013-03-12","0","2013-06-11","470.85","714","","","0","0","0","","","0","","2013-02-26 00:00:00","1","");
INSERT INTO nf VALUES("922","694/S","2013-02-26","609","3","8690","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-26 00:00:00","1","","2013-03-19","0","2013-04-02","8285.92","662","","","0","404.08","0","","","0","","2013-02-26 00:00:00","1","");
INSERT INTO nf VALUES("391","695","2012-06-28","204","1","850","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-06 00:00:00","134","","2012-07-28","0","","0","488","","","0","0","","","","0","","2012-07-06 00:00:00","134","");
INSERT INTO nf VALUES("924","695/S","2013-02-28","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-28 00:00:00","1","","2013-03-05","0","2013-05-23","40014","4","","","0","0","0","","","0","","2013-02-28 00:00:00","1","");
INSERT INTO nf VALUES("925","696/S","2013-02-28","161","3","40014","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-28 00:00:00","1","","2013-03-15","0","2013-07-12","40014","4","","","0","0","0","","","0","","2013-02-28 00:00:00","1","");
INSERT INTO nf VALUES("923","697/S","2013-02-28","253","3","385","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-28 00:00:00","1","","2013-03-14","0","2013-03-15","385","988","","","0","0","0","","","0","","2013-02-28 00:00:00","1","");
INSERT INTO nf VALUES("926","698/S","2013-02-28","169","3","6522.65","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-28 00:00:00","1","","2013-03-28","0","2013-06-03","6196.5199999999995","373","","","0","326.13","0","","","0","","2013-02-28 00:00:00","1","");
INSERT INTO nf VALUES("927","699/S","2013-02-28","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","5","0","2013-02-28 00:00:00","1","","2013-03-28","0","2013-10-21","1444.21","474","","","0","76.01","0","","","0","","2013-02-28 00:00:00","1","");
INSERT INTO nf VALUES("928","700/S","2013-03-04","340","3","36228","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-04 00:00:00","1","","2013-04-04","0","2013-07-23","36228","651","","","0","0","0","","","0","","2013-03-04 00:00:00","1","");
INSERT INTO nf VALUES("390","701","2012-07-05","204","1","376.92","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-06 00:00:00","134","","2012-08-05","0","","0","528","","","0","0","","","","0","","2012-07-06 00:00:00","134","");
INSERT INTO nf VALUES("929","701/S","2013-03-04","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-04 00:00:00","1","","2013-03-25","0","2013-03-25","3300","985","","","0","0","0","","","0","","2013-03-04 00:00:00","1","");
INSERT INTO nf VALUES("930","702/S","2013-03-05","208","3","1958","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-05 00:00:00","1","","2013-04-01","0","2013-04-01","1958","614","","","0","0","0","","","0","","2013-03-05 00:00:00","1","");
INSERT INTO nf VALUES("932","703/S","2013-03-05","161","3","4489.58","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-05 00:00:00","1","","2013-03-20","0","2013-08-19","4489.58","4","","","0","0","0","","","0","","2013-03-05 00:00:00","1","");
INSERT INTO nf VALUES("933","704/S","2013-03-05","1092","3","570","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-05 00:00:00","1","","2013-03-19","0","2013-03-25","570","799","","","0","0","0","","","0","","2013-03-05 00:00:00","1","");
INSERT INTO nf VALUES("934","705/S","2013-03-05","295","3","2250","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-05 00:00:00","1","","2013-04-05","0","2013-04-05","2250","79","","","0","0","0","","","0","","2013-03-05 00:00:00","1","");
INSERT INTO nf VALUES("935","706/S","2013-03-05","419","3","1732","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-05 00:00:00","1","","2013-03-13","0","2013-03-13","1732","1060","","","0","0","0","","","0","","2013-03-05 00:00:00","1","");
INSERT INTO nf VALUES("937","707/S","2013-03-05","747","3","6716","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-07 00:00:00","1","","2013-04-05","0","","0","628","","","0","0","0","","","0","","2013-03-07 00:00:00","1","");
INSERT INTO nf VALUES("938","708/S","2013-03-06","346","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-07 00:00:00","1","","2013-03-20","0","2013-03-20","2500","876","","","0","0","0","","","0","","2013-03-07 00:00:00","1","");
INSERT INTO nf VALUES("643","709","2012-07-11","176","1","141.52","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-25 00:00:00","73","","2012-08-11","0","","0","375","","","0","0","0","","","0","","2012-10-25 00:00:00","73","");
INSERT INTO nf VALUES("939","709/S","2013-03-06","204","3","2156","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-07 00:00:00","1","","2013-04-06","0","","0","1016","","","0","0","0","","","0","","2013-03-07 00:00:00","1","");
INSERT INTO nf VALUES("940","710/S","2013-03-06","246","3","13969.66","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-07 00:00:00","1","","2013-04-06","0","","0","498","","","0","0","0","","","0","","2013-03-07 00:00:00","1","");
INSERT INTO nf VALUES("644","711","2012-07-16","176","1","1100","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-25 00:00:00","73","","2012-08-16","0","","0","375","","","0","0","0","","","0","","2012-10-25 00:00:00","73","");
INSERT INTO nf VALUES("941","711/S","2013-03-07","93","3","4076.89","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-07 00:00:00","1","","2013-04-04","0","2013-04-04","4076.89","960","","","0","0","0","","","0","","2013-03-07 00:00:00","1","");
INSERT INTO nf VALUES("942","712/S","2013-03-07","24","3","1275","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-07 00:00:00","1","","2013-03-21","0","2013-06-11","1275","715","","","0","0","0","","","0","","2013-03-07 00:00:00","1","");
INSERT INTO nf VALUES("943","713/S","2013-03-08","333","3","2816.85","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-08 00:00:00","1","","2013-04-05","0","2013-04-05","2816.85","957","","","0","0","0","","","0","","2013-03-08 00:00:00","1","");
INSERT INTO nf VALUES("945","714/S","2013-03-08","1016","3","3802.6","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-11 00:00:00","1","","2013-04-08","0","","0","690","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("581","715","2012-07-20","291","1","737.84","0","0","0","0","0","0","0","0","1","0","4","0","2012-09-21 00:00:00","73","","2012-08-20","0","","0","301","","","0","0","0","","","0","","2012-09-21 00:00:00","73","");
INSERT INTO nf VALUES("944","715/S","2013-03-08","497","3","3433.9","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-08 00:00:00","1","","2013-04-08","0","2013-03-27","3433.9","433","","","0","0","0","","","0","","2013-03-08 00:00:00","1","");
INSERT INTO nf VALUES("946","716/S","2013-03-08","1283","3","528","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-04-05","0","2013-04-05","528","943","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("947","717/S","2013-03-11","262","3","1145.17","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-04-08","0","2013-06-27","1145.17","420","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("948","718/S","2013-03-11","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-04-15","0","2013-08-19","42258.79","4","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("949","719/S","2013-03-11","24","3","6150","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-03-25","0","2013-06-11","6150","720","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("950","720/S","2013-03-11","24","3","6150","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-03-25","0","2013-06-11","6150","1103","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("951","721/S","2013-03-11","24","3","10116.08","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-03-25","0","2013-06-11","10116.08","718","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("952","722/S","2013-03-11","24","3","6921.53","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-03-25","0","2013-06-11","6921.53","1103","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("953","723/S","2013-03-11","24","3","4672.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-03-25","0","2013-06-11","4672.28","1101","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("954","724/S","2013-03-11","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-04-10","0","2013-04-12","2603.75","301","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("955","725/S","2013-03-11","246","3","8598.5","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-11 00:00:00","1","","2013-04-11","0","","0","498","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("956","726/S","2013-03-11","1111","3","1782","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-03-25","0","2013-03-26","1782","813","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("957","727/S","2013-03-11","747","3","3161","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-11 00:00:00","1","","2013-04-11","0","2013-03-15","3161","628","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("958","728/S","2013-03-11","232","3","9365.21","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-11 00:00:00","1","","2013-04-11","0","","0","868","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("959","729/S","2013-03-11","1198","3","2156.16","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-11 00:00:00","1","","2013-04-11","0","","0","882","","","0","0","0","","","0","","2013-03-11 00:00:00","1","");
INSERT INTO nf VALUES("964","730/S","2013-03-11","1015","3","1504","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-14 00:00:00","1","2013-03-11","2013-03-25","0","2013-04-19","1504","0","","","0","0","0","","","0","","2013-03-14 00:00:00","1","");
INSERT INTO nf VALUES("960","731/S","2013-03-14","204","3","6828.58","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-14 00:00:00","1","","2013-04-05","0","2013-05-16","6828.58","477","","","0","0","0","","","0","","2013-03-14 00:00:00","1","");
INSERT INTO nf VALUES("961","732/S","2013-03-14","319","3","369","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-14 00:00:00","1","","2013-03-28","0","2013-03-28","369","1037","","","0","0","0","","","0","","2013-03-14 00:00:00","1","");
INSERT INTO nf VALUES("962","733/S","2013-03-14","340","3","4528.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-14 00:00:00","1","","2013-04-14","0","2013-07-23","4528.5","651","","","0","0","0","","","0","","2013-03-14 00:00:00","1","");
INSERT INTO nf VALUES("582","734","2012-08-17","176","1","757.18","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-21 00:00:00","73","","2012-09-17","0","2012-11-14","757.18","375","","","0","0","0","","","0","","2012-09-21 00:00:00","73","");
INSERT INTO nf VALUES("963","734/S","2013-03-14","246","3","8543.3","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-14 00:00:00","1","","2013-04-14","0","2013-04-11","8543.3","498","","","0","0","0","","","0","","2013-03-14 00:00:00","1","");
INSERT INTO nf VALUES("965","735/S","2013-03-14","497","3","10594.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-14 00:00:00","1","","2013-03-28","0","2013-05-10","10594.8","20","","","0","0","0","","","0","","2013-03-14 00:00:00","1","");
INSERT INTO nf VALUES("966","736/S","2013-03-14","497","3","5297.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-14 00:00:00","1","","2013-04-14","0","2013-05-10","5297.4","20","","","0","0","0","","","0","","2013-03-14 00:00:00","1","");
INSERT INTO nf VALUES("780","736/v","2012-08-17","176","1","391.98","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-14 00:00:00","73","","2012-09-17","0","2012-11-14","391.98","375","","","0","0","0","","","0","","2012-12-14 00:00:00","73","");
INSERT INTO nf VALUES("969","737/S","2013-03-15","250","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-18 00:00:00","1","","2013-04-15","0","2013-05-24","168","32","","","0","0","0","","","0","","2013-03-18 00:00:00","1","");
INSERT INTO nf VALUES("968","738/S","2013-03-18","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-18 00:00:00","1","","2013-04-07","0","2013-04-09","605","650","","","0","0","0","","","0","","2013-03-18 00:00:00","1","");
INSERT INTO nf VALUES("781","738/v","2012-08-17","176","1","92.77","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-14 00:00:00","73","","2012-09-17","0","2012-11-14","92.77","375","","","0","0","0","","","0","","2012-12-14 00:00:00","73","");
INSERT INTO nf VALUES("971","739/S","2013-03-19","880","3","780","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-19 00:00:00","1","","2013-04-02","0","2013-04-02","780","567","","","0","0","0","","","0","","2013-03-19 00:00:00","1","");
INSERT INTO nf VALUES("973","740/S","2013-03-19","89","3","1044.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-19 00:00:00","1","","2013-04-16","0","2013-04-16","1044.6","952","","","0","0","0","","","0","","2013-03-19 00:00:00","1","");
INSERT INTO nf VALUES("583","741","2012-08-20","176","1","2679.07","0","0","0","0","0","0","0","0","1","0","5","0","2012-09-21 00:00:00","73","","2012-08-20","0","2012-11-14","2679.07","375","","","0","0","0","","","0","","2012-09-21 00:00:00","73","");
INSERT INTO nf VALUES("975","741/S","2013-03-19","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-19 00:00:00","1","","2013-04-03","0","2013-04-22","12261.5","1010","","","0","0","0","","","0","","2013-03-19 00:00:00","1","");
INSERT INTO nf VALUES("976","742/S","2013-03-20","346","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-20 00:00:00","1","","2013-04-19","0","2013-04-19","2500","876","","","0","0","0","","","0","","2013-03-20 00:00:00","1","");
INSERT INTO nf VALUES("977","743/S","2013-03-20","284","3","3666.66","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-20 00:00:00","1","","2013-04-20","0","","0","501","","","0","0","0","","","0","","2013-03-20 00:00:00","1","");
INSERT INTO nf VALUES("978","744/S","2013-03-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-21 00:00:00","1","","2013-04-21","0","2013-04-23","14400","589","","","0","0","0","","","0","","2013-03-21 00:00:00","1","");
INSERT INTO nf VALUES("979","745/S","2013-03-21","340","3","19019.7","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-21 00:00:00","1","","2013-04-20","0","2013-07-23","19019.7","651","","","0","0","0","","","0","","2013-03-21 00:00:00","1","");
INSERT INTO nf VALUES("981","746/S","2013-03-21","346","3","1628","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-21 00:00:00","1","","2013-04-18","0","2013-04-18","1628","1121","","","0","0","0","","","0","","2013-03-21 00:00:00","1","");
INSERT INTO nf VALUES("982","747/S","2013-03-21","346","3","1628","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-21 00:00:00","1","","2013-05-16","0","2013-05-16","1628","1121","","","0","0","0","","","0","","2013-03-21 00:00:00","1","");
INSERT INTO nf VALUES("983","748/S","2013-03-21","604","3","16411.22","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-21 00:00:00","1","","2013-04-01","0","2013-07-26","16037.04","403","","","0","374.18","0","","","0","","2013-03-21 00:00:00","1","");
INSERT INTO nf VALUES("984","749/S","2013-03-21","284","3","2721.68","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-21 00:00:00","1","","2013-04-20","0","2013-05-03","2721.68","501","","","0","0","0","","","0","","2013-03-21 00:00:00","1","");
INSERT INTO nf VALUES("985","750/S","2013-03-22","377","3","1914.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-22 00:00:00","1","","2013-04-05","0","2013-04-05","1914.5","445","","","0","0","0","","","0","","2013-03-22 00:00:00","1","");
INSERT INTO nf VALUES("986","751/S","2013-03-22","3","3","1329.4","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-22 00:00:00","1","","2013-04-05","0","","0","597","","","0","0","0","","","0","","2013-03-22 00:00:00","1","");
INSERT INTO nf VALUES("987","752/S","2013-03-22","3","3","3503.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-22 00:00:00","1","","2013-04-05","0","2013-04-08","3503.93","702","","","0","0","0","","","0","","2013-03-22 00:00:00","1","");
INSERT INTO nf VALUES("988","753/S","2013-03-22","206","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-22 00:00:00","1","","2013-03-22","0","2013-03-11","99","0","","","0","0","0","","","0","","2013-03-22 00:00:00","1","");
INSERT INTO nf VALUES("989","754/S","2013-03-25","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-25 00:00:00","1","","2013-04-25","0","2013-04-09","13775","362","","","0","725","0","","","0","","2013-03-25 00:00:00","1","");
INSERT INTO nf VALUES("990","755/S","2013-03-25","125","3","2667.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-25 00:00:00","1","","2013-04-25","0","2013-04-25","2527.74","858","","","0","140.06","0","","","0","","2013-03-25 00:00:00","1","");
INSERT INTO nf VALUES("992","756/S","2013-03-27","24","3","4779.94","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-27 00:00:00","1","","2013-04-10","0","2013-04-10","4779.94","720","","","0","0","0","","","0","","2013-03-27 00:00:00","1","");
INSERT INTO nf VALUES("993","757/S","2013-03-28","284","3","13726.92","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-28 00:00:00","1","","2013-04-28","0","2013-04-30","13726.92","514","","","0","0","0","","","0","","2013-03-28 00:00:00","1","");
INSERT INTO nf VALUES("994","758/S","2013-03-28","169","3","8690.84","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2013-04-12","0","2013-06-11","8256.3","373","","","0","434.54","0","","","0","","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("995","759/S","2013-03-28","169","3","8795.03","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2013-04-12","0","2013-06-11","8355.279999999999","373","","","0","439.75","0","","","0","","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("996","760/S","2013-03-28","169","3","8795.03","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2013-04-28","0","2013-06-11","8355.28","373","","","0","439.75","0","","","0","","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("997","761/S","2013-04-01","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2013-04-25","0","2013-04-25","3300","985","","","0","0","0","","","0","","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("998","762/S","2013-04-01","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2013-04-20","0","2013-05-08","2413.28","931","","","0","0","0","","","0","","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("999","763/S","2013-04-01","204","3","6828.58","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-01 00:00:00","1","","2013-05-06","0","2013-04-17","6828.58","477","","","0","0","0","","","0","","2013-04-01 00:00:00","1","");
INSERT INTO nf VALUES("1005","764/S","2013-04-02","1340","3","370","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-02 00:00:00","1","","2013-05-02","0","2013-05-02","370","1118","","","0","0","0","","","0","","2013-04-02 00:00:00","1","");
INSERT INTO nf VALUES("1006","765/S","2013-04-02","39","3","3397.64","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-02 00:00:00","1","","2013-04-17","0","2013-04-16","3397.64","393","","","0","0","0","","","0","","2013-04-02 00:00:00","1","");
INSERT INTO nf VALUES("1012","766/S","2013-04-04","1128","3","3440.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-04 00:00:00","1","","2013-05-04","0","2013-05-31","3268.47","540","","","0","172.03","0","","","0","","2013-04-04 00:00:00","1","");
INSERT INTO nf VALUES("1013","767/S","2013-04-05","604","3","2799.06","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-05 00:00:00","1","","2013-04-15","0","2013-07-26","2737.48","403","","","0","61.58","0","","","0","","2013-04-05 00:00:00","1","");
INSERT INTO nf VALUES("1018","768/S","2013-04-10","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-10 00:00:00","1","","2013-05-10","0","2013-05-10","2603.75","301","","","0","0","0","","","0","","2013-04-10 00:00:00","1","");
INSERT INTO nf VALUES("1019","769/S","2013-04-10","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-10 00:00:00","1","","2013-05-10","0","2013-05-10","12261.5","1010","","","0","0","0","","","0","","2013-04-10 00:00:00","1","");
INSERT INTO nf VALUES("520","77","2011-12-14","232","3","911.5","0","0","0","0","0","0","0","0","1","0","5","0","2012-08-27 00:00:00","74","","2012-01-14","0","2012-06-08","911.5","868","","","0","0","0","","","0","","2012-08-27 00:00:00","74","");
INSERT INTO nf VALUES("1020","770/S","2013-04-10","262","3","1145.17","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-11 00:00:00","1","","2013-05-10","0","2013-06-27","1145.17","420","","","0","0","0","","","0","","2013-04-11 00:00:00","1","");
INSERT INTO nf VALUES("1024","771/S","2013-04-11","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-11 00:00:00","1","","2013-05-15","0","2013-09-11","42258.79","4","","","0","0","0","","","0","","2013-04-11 00:00:00","1","");
INSERT INTO nf VALUES("1025","772/S","2013-04-11","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","4","0","2013-04-11 00:00:00","1","","2013-06-15","0","","0","4","","","0","0","0","","","0","","2013-04-11 00:00:00","1","");
INSERT INTO nf VALUES("1029","773/S","2013-04-15","1041","3","1714.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-15 00:00:00","1","","2013-05-15","0","2013-06-06","1714.33","1024","","","0","0","0","","","0","","2013-04-15 00:00:00","1","");
INSERT INTO nf VALUES("1031","774/S","2013-04-15","169","3","175.98","0","0","0","0","0","0","0","0","1","0","4","0","2013-04-15 00:00:00","1","","2013-05-12","0","","0","373","","","0","0","0","","","0","","2013-04-15 00:00:00","1","");
INSERT INTO nf VALUES("647","775","2012-09-11","176","1","2707.93","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-25 00:00:00","73","","2012-10-11","0","2016-12-27","2707.93","375","","","0","0","0","201612260002452","","0","2016-08-15 00:00:00","2012-10-25 00:00:00","73","");
INSERT INTO nf VALUES("1032","775/S","2013-04-15","497","3","1113.44","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-15 00:00:00","1","","2013-05-15","0","2013-05-09","1113.44","654","","","0","0","0","","","0","","2013-04-15 00:00:00","1","");
INSERT INTO nf VALUES("1033","776/S","2013-04-17","506","3","244","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-17 00:00:00","1","","2013-05-01","0","2013-04-23","244","1130","","","0","0","0","","","0","","2013-04-17 00:00:00","1","");
INSERT INTO nf VALUES("1034","777/S","2013-04-18","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-18 00:00:00","1","","2013-05-08","0","2013-06-06","605","650","","","0","0","0","","","0","","2013-04-18 00:00:00","1","");
INSERT INTO nf VALUES("1035","778/S","2013-04-19","346","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-19 00:00:00","1","","2013-05-04","0","2013-05-06","2500","876","","","0","0","0","","","0","","2013-04-19 00:00:00","1","");
INSERT INTO nf VALUES("1036","779/S","2013-04-22","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-22 00:00:00","1","","2013-05-21","0","2013-05-22","14400","589","","","0","0","0","","","0","","2013-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1037","780/S","2013-04-22","3","3","1329.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-22 00:00:00","1","","2013-05-05","0","2013-05-06","1329.4","597","","","0","0","0","","","0","","2013-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1038","781/S","2013-04-22","3","3","3503.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-22 00:00:00","1","","2013-05-05","0","2013-05-06","3503.93","702","","","0","0","0","","","0","","2013-04-22 00:00:00","1","");
INSERT INTO nf VALUES("1039","782/S","2013-04-22","412","3","251","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-22 00:00:00","1","","2013-05-20","0","2013-06-20","251","995","","","0","0","0","","","0","","2013-04-22 00:00:00","1","");
INSERT INTO nf VALUES("648","783","2012-09-25","176","1","1498.47","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-25 00:00:00","73","","2012-10-25","0","2016-12-27","1498.47","375","","","0","0","0","201612260002452","","0","2016-08-15 00:00:00","2012-10-25 00:00:00","73","");
INSERT INTO nf VALUES("1040","783/S","2013-04-22","114","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-22 00:00:00","1","","2013-05-22","0","2013-05-22","77","1087","","","0","0","0","","","0","","2013-04-22 00:00:00","1","");
INSERT INTO nf VALUES("649","784","2012-09-25","204","1","2811.3","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-25 00:00:00","73","","2012-10-25","0","","0","0","","","0","0","0","","","0","","2012-10-25 00:00:00","73","");
INSERT INTO nf VALUES("1041","784/S","2013-04-24","123","3","1612.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-24 00:00:00","1","","2013-05-24","0","2013-05-21","1612.6","462","","","0","0","0","","","0","","2013-04-24 00:00:00","1","");
INSERT INTO nf VALUES("1042","785/S","2013-04-25","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-25 00:00:00","1","","2013-05-25","0","2013-05-22","13775","362","","","","725","0","","","0","","2013-04-25 00:00:00","1","");
INSERT INTO nf VALUES("1043","786/S","2013-04-25","427","3","2410.83","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-25 00:00:00","1","","2013-05-09","0","2013-04-29","2410.83","0","","","0","0","0","","","0","","2013-04-25 00:00:00","1","");
INSERT INTO nf VALUES("1044","787/S","2013-04-26","491","3","4187.34","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-26 00:00:00","1","","2013-05-10","0","2013-12-23","4187.34","1048","","","0","0","0","","","0","","2013-04-26 00:00:00","1","");
INSERT INTO nf VALUES("1045","788/S","2013-04-26","500","3","3700","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-26 00:00:00","1","","2013-05-26","0","2013-07-11","3700","425","","","0","0","0","","","0","","2013-04-26 00:00:00","1","");
INSERT INTO nf VALUES("1046","789/S","2013-04-29","118","3","392","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-29 00:00:00","1","","2013-05-13","0","2013-06-21","392","1129","","","0","0","0","","","0","","2013-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1050","790/S","2013-04-29","1348","3","2270.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-29 00:00:00","1","","2013-05-30","0","2013-06-07","2270.8","1046","","","0","0","0","","","0","","2013-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1047","791/S","2013-04-29","512","3","280","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-29 00:00:00","1","","2013-05-13","0","2013-05-13","280","1146","","","0","0","0","","","0","","2013-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1048","792/S","2013-04-29","1248","3","611.1","0","0","0","0","0","0","0","0","1","0","4","0","2013-04-29 00:00:00","1","","2013-05-13","0","","0","916","","","0","0","0","","","0","","2013-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1049","793/S","2013-04-29","111","3","1042.24","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-29 00:00:00","1","","2013-05-13","0","2013-05-13","1042.24","1084","","","0","0","0","","","0","","2013-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1051","794/S","2013-04-29","96","3","553.68","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-29 00:00:00","1","","2013-05-13","0","2013-07-31","553.68","1153","","","0","0","0","","","0","","2013-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1052","795/S","2013-04-29","96","3","553.68","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-29 00:00:00","1","","2013-05-27","0","2013-07-31","553.68","1153","","","0","0","0","","","0","","2013-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1053","796/S","2013-04-29","96","3","453.68","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-29 00:00:00","1","","2013-05-13","0","2013-07-31","453.68","1134","","","0","0","0","","","0","","2013-04-29 00:00:00","1","");
INSERT INTO nf VALUES("1054","797/S","2013-04-30","1408","3","539","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-30 00:00:00","1","","2013-05-14","0","2013-05-14","512.05","1131","","","0","26.95","0","","","0","","2013-04-30 00:00:00","1","");
INSERT INTO nf VALUES("1055","798/S","2013-04-30","425","3","6617","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-30 00:00:00","1","","2013-05-20","0","2013-06-11","6286.15","940","","","0","330.85","0","","","0","","2013-04-30 00:00:00","1","");
INSERT INTO nf VALUES("1056","799/S","2013-04-30","358","3","5600","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-30 00:00:00","1","","2013-05-30","0","2013-05-29","5600","851","","","0","0","0","","","0","","2013-04-30 00:00:00","1","");
INSERT INTO nf VALUES("1058","800/S","2013-05-02","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-02 00:00:00","1","","2013-05-20","0","2013-07-16","2413.28","931","","","0","0","0","","","0","","2013-05-02 00:00:00","1","");
INSERT INTO nf VALUES("646","801","2012-10-15","204","1","4325.07","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-25 00:00:00","73","","2012-11-15","0","2013-02-05","4325.07","0","","","0","0","0","","","0","","2012-10-25 00:00:00","73","");
INSERT INTO nf VALUES("1059","801/S","2013-05-02","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-02 00:00:00","1","","2013-06-05","0","2013-05-15","6828.58","477","","","0","0","0","","","0","","2013-05-02 00:00:00","1","");
INSERT INTO nf VALUES("1060","802/S","2013-05-02","497","3","1113.44","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-02 00:00:00","1","","2013-06-02","0","2013-06-17","1113.44","654","","","0","0","0","","","0","","2013-05-02 00:00:00","1","");
INSERT INTO nf VALUES("1061","803/S","2013-05-02","1041","3","1714.33333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-02 00:00:00","1","","2013-06-02","0","2013-07-01","1714.33","1024","","","0","0","0","","","0","","2013-05-02 00:00:00","1","");
INSERT INTO nf VALUES("1063","804/S","2013-05-02","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-02 00:00:00","1","","2013-05-25","0","2013-05-28","3300","985","","","0","0","0","","","0","","2013-05-02 00:00:00","1","");
INSERT INTO nf VALUES("1087","805/S","2013-05-06","346","3","2500","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-20 00:00:00","1","","2013-05-20","0","2013-05-20","2500","876","","","0","0","0","","","0","","2013-05-20 00:00:00","1","");
INSERT INTO nf VALUES("1065","806/S","2013-05-08","486","3","1699","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-08 00:00:00","1","","2013-06-08","0","2013-08-15","1699","976","","","0","0","0","","","0","","2013-05-08 00:00:00","1","");
INSERT INTO nf VALUES("1066","807/S","2013-05-09","609","3","724.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-09 00:00:00","1","","2013-05-23","0","2013-05-23","724.8","1143","","","0","0","0","","","0","","2013-05-09 00:00:00","1","");
INSERT INTO nf VALUES("1067","808/S","2013-05-09","1316","3","3900","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-09 00:00:00","1","","2013-06-07","0","2013-06-07","3900","1064","","","0","0","0","","","0","","2013-05-09 00:00:00","1","");
INSERT INTO nf VALUES("1068","809/S","2013-05-09","975","3","374","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-09 00:00:00","1","","2013-05-23","0","2013-06-17","374","1163","","","0","0","0","","","0","","2013-05-09 00:00:00","1","");
INSERT INTO nf VALUES("1069","810/S","2013-05-09","1105","3","336","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-09 00:00:00","1","","2013-06-06","0","2013-05-23","319.2","806","","","0","16.8","0","","","0","","2013-05-09 00:00:00","1","");
INSERT INTO nf VALUES("1070","811/S","2013-05-10","262","3","1145.166","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-10 00:00:00","1","","2013-06-10","0","2013-06-27","1145.16","420","","","0","0","0","","","0","","2013-05-10 00:00:00","1","");
INSERT INTO nf VALUES("1071","812/S","2013-05-10","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-10 00:00:00","1","","2013-06-10","0","2013-06-10","12261.5","1010","","","0","0","0","","","0","","2013-05-10 00:00:00","1","");
INSERT INTO nf VALUES("633","813","2012-10-22","176","1","796.7599839999999","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-22 00:00:00","73","","2012-11-17","0","2012-11-29","796.76","722","","","0","0","0","","","0","","2012-10-22 00:00:00","73","");
INSERT INTO nf VALUES("1072","813/S","2013-05-10","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-10 00:00:00","1","","2013-06-10","0","2013-06-10","2603.75","301","","","0","0","0","","","0","","2013-05-10 00:00:00","1","");
INSERT INTO nf VALUES("632","814","2012-10-17","204","1","1493","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-22 00:00:00","73","","2012-11-17","0","2013-02-05","1493","772","","","0","0","0","","","0","","2012-10-22 00:00:00","73","");
INSERT INTO nf VALUES("1073","814/S","2013-05-10","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-10 00:00:00","1","","2013-06-15","0","2013-10-16","42258.79","4","","","0","0","0","","","0","","2013-05-10 00:00:00","1","");
INSERT INTO nf VALUES("1076","815/S","2013-05-13","96","3","453.68","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-13 00:00:00","1","","2013-06-10","0","2013-07-31","453.68","1134","","","0","0","0","","","0","","2013-05-13 00:00:00","1","");
INSERT INTO nf VALUES("1077","816/S","2013-05-13","66","3","6102.6900000000005","0","0","0","0","0","0","0","0","1","0","4","0","2013-05-13 00:00:00","1","","2013-06-13","0","","0","1001","","","0","0","0","","","0","","2013-05-13 00:00:00","1","");
INSERT INTO nf VALUES("1080","817/S","2013-05-14","232","3","12000.43","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-15 00:00:00","1","","2013-06-14","0","2013-06-21","12000.43","868","","","0","0","0","","","0","","2013-05-15 00:00:00","1","");
INSERT INTO nf VALUES("1078","818/S","2013-05-15","981","3","6740","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-15 00:00:00","1","","2013-05-29","0","2013-06-20","6740","1017","","","0","0","0","","","0","","2013-05-15 00:00:00","1","");
INSERT INTO nf VALUES("1081","819/S","2013-05-15","981","3","10820","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-15 00:00:00","1","","2013-05-29","0","2013-06-20","10820","1018","","","0","0","0","","","0","","2013-05-15 00:00:00","1","");
INSERT INTO nf VALUES("1085","820/S","2013-05-20","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-20 00:00:00","1","","2013-06-09","0","2013-06-13","605","650","","","0","0","0","","","0","","2013-05-20 00:00:00","1","");
INSERT INTO nf VALUES("1086","821/S","2013-05-20","25","3","18417","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-20 00:00:00","1","","2013-06-20","0","2013-07-09","17496.15","463","","","0","920.85","0","","","0","","2013-05-20 00:00:00","1","");
INSERT INTO nf VALUES("641","822","2012-10-25","176","1","4407.68","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-25 00:00:00","73","","2012-11-25","0","2016-12-27","4407.68","375","","","0","0","0","201612260002452","","0","2016-08-15 00:00:00","2012-10-25 00:00:00","73","");
INSERT INTO nf VALUES("1145","822/S","2013-05-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-24 00:00:00","1","","2013-06-21","0","2013-06-21","14400","589","","","0","0","0","","","0","","2013-06-24 00:00:00","1","");
INSERT INTO nf VALUES("1089","823/S","2013-05-21","486","3","2600","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-21 00:00:00","1","","2013-06-21","0","2013-08-27","2600","1012","","","0","0","0","","","0","","2013-05-21 00:00:00","1","");
INSERT INTO nf VALUES("1090","824/S","2013-05-22","3","3","1329.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-22 00:00:00","1","","2013-06-05","0","2013-06-06","1329.4","597","","","0","0","0","","","0","","2013-05-22 00:00:00","1","");
INSERT INTO nf VALUES("1091","825/S","2013-05-22","3","3","3503.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-22 00:00:00","1","","2013-06-05","0","2013-06-06","3503.93","702","","","0","0","0","","","0","","2013-05-22 00:00:00","1","");
INSERT INTO nf VALUES("1092","826/S","2013-05-22","491","3","5033.52","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-22 00:00:00","1","","2013-06-10","0","2013-12-23","5033.52","1048","","","0","0","0","","","0","","2013-05-22 00:00:00","1","");
INSERT INTO nf VALUES("653","827","2012-10-29","176","2","100","0","0","0","0","0","0","0","0","1","0","4","0","2012-10-29 00:00:00","73","","2012-11-29","0","","0","375","","","0","0","0","","","0","","2012-10-29 00:00:00","73","");
INSERT INTO nf VALUES("1093","827/S","2013-05-22","486","3","7359.99","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-22 00:00:00","1","","2013-06-22","0","2013-08-15","7359.99","976","","","0","0","0","","","0","","2013-05-22 00:00:00","1","");
INSERT INTO nf VALUES("1094","828/S","2013-05-22","486","3","6266","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-22 00:00:00","1","","2013-06-22","0","2013-08-27","6266","1012","","","0","0","0","","","0","","2013-05-22 00:00:00","1","");
INSERT INTO nf VALUES("678","828/V","2012-10-29","176","1","100","0","0","0","0","0","0","0","0","1","0","4","0","2012-11-06 00:00:00","73","","2012-11-29","0","","0","375","","","0","0","0","","","0","","2012-11-06 00:00:00","73","");
INSERT INTO nf VALUES("1095","829/S","2013-05-23","51","3","1116.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-23 00:00:00","1","","2013-06-06","0","2013-06-18","1116.8","769","","","0","0","0","","","0","","2013-05-23 00:00:00","1","");
INSERT INTO nf VALUES("679","829/V","2012-10-29","176","1","169.36","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","73","","2012-11-29","0","2016-12-27","169.36","854","","","0","0","0","201612260002452","","0","2016-08-15 00:00:00","2012-11-06 00:00:00","73","");
INSERT INTO nf VALUES("654","830","2012-10-30","787","3","898","0","0","0","0","0","0","0","0","1","0","5","0","2012-10-30 00:00:00","73","","2012-11-30","0","2012-11-09","898","520","","","0","0","0","","","0","","2012-10-30 00:00:00","73","");
INSERT INTO nf VALUES("1096","830/S","2013-05-24","1111","3","2270","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-24 00:00:00","1","","2013-06-07","0","2013-06-07","2270","1014","","","0","0","0","","","0","","2013-05-24 00:00:00","1","");
INSERT INTO nf VALUES("680","830/V","2012-10-30","787","1","898","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-06 00:00:00","73","","2012-11-30","0","2012-11-09","898","520","","","0","0","0","","","0","","2012-11-06 00:00:00","73","");
INSERT INTO nf VALUES("1097","831/S","2013-05-27","518","3","14500","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-27 00:00:00","1","","2013-06-25","0","2013-06-12","13775","362","","","0","725","0","","","0","","2013-05-27 00:00:00","1","");
INSERT INTO nf VALUES("1098","832/S","2013-05-27","512","3","280","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-27 00:00:00","1","","2013-06-10","0","2013-06-10","280","1206","","","0","0","0","","","0","","2013-05-27 00:00:00","1","");
INSERT INTO nf VALUES("1099","833/S","2013-05-27","1050","3","171","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-27 00:00:00","1","","2013-06-10","0","2013-06-10","171","1113","","","0","0","0","","","0","","2013-05-27 00:00:00","1","");
INSERT INTO nf VALUES("1100","834/S","2013-05-27","1206","3","3542.8999999999996","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-27 00:00:00","1","","2013-06-27","0","2013-06-10","3542.9","887","","","0","0","0","","","0","","2013-05-27 00:00:00","1","");
INSERT INTO nf VALUES("1101","835/S","2013-05-27","1206","3","1542.9","0","0","0","0","0","0","0","0","1","0","4","0","2013-05-27 00:00:00","1","","2013-06-27","0","","0","887","","","0","0","0","","","0","","2013-05-27 00:00:00","1","");
INSERT INTO nf VALUES("1102","836/S","2013-05-28","463","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-28 00:00:00","1","","2013-06-11","0","2013-06-11","99","1141","","","0","0","0","","","0","","2013-05-28 00:00:00","1","");
INSERT INTO nf VALUES("721","837","2012-11-06","1","1","540","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-26 00:00:00","134","","2012-12-06","0","2012-12-21","540","843","","","0","0","0","","","0","","2012-11-26 00:00:00","134","");
INSERT INTO nf VALUES("1103","837/S","2013-05-28","463","3","144","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-28 00:00:00","1","","2013-06-11","0","2013-06-11","144","1132","","","0","0","0","","","0","","2013-05-28 00:00:00","1","");
INSERT INTO nf VALUES("1104","838/S","2013-05-28","395","3","516","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-28 00:00:00","1","","2013-06-11","0","2013-06-10","516","1049","","","0","0","0","","","0","","2013-05-28 00:00:00","1","");
INSERT INTO nf VALUES("1105","839/S","2013-05-28","975","3","374","0","0","0","0","0","0","0","0","1","0","5","0","2013-05-28 00:00:00","1","","2013-06-11","0","2013-06-11","374","1163","","","0","0","0","","","0","","2013-05-28 00:00:00","1","");
INSERT INTO nf VALUES("1106","840/S","2013-06-03","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-03 00:00:00","1","","2013-06-20","0","2013-07-16","2413.28","931","","","0","0","0","","","0","","2013-06-03 00:00:00","1","");
INSERT INTO nf VALUES("1107","841/S","2013-06-03","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-03 00:00:00","1","","2013-07-05","0","2013-07-03","6828.58","477","","","0","0","0","","","0","","2013-06-03 00:00:00","1","");
INSERT INTO nf VALUES("1108","842/S","2013-06-03","982","3","27916.88","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-03 00:00:00","1","","2013-07-03","0","2013-07-03","27916.88","840","","","0","0","0","","","0","","2013-06-03 00:00:00","1","");
INSERT INTO nf VALUES("1109","843/S","2013-06-04","497","3","1113.44","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-04 00:00:00","1","","2013-07-04","0","2013-07-08","1113.44","654","","","0","0","0","","","0","","2013-06-04 00:00:00","1","");
INSERT INTO nf VALUES("1110","844/S","2013-06-04","497","3","5297.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-04 00:00:00","1","","2013-07-04","0","2013-09-05","5297.4","20","","","0","0","0","","","0","","2013-06-04 00:00:00","1","");
INSERT INTO nf VALUES("1111","845/S","2013-06-04","232","3","15519.17","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-04 00:00:00","1","","2013-07-04","0","2013-06-26","15519.17","969","","","0","0","0","","","0","","2013-06-04 00:00:00","1","");
INSERT INTO nf VALUES("1112","846/S","2013-06-04","1041","3","1714.33333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-04 00:00:00","1","","2013-07-04","0","2013-07-04","1714.33","1024","","","0","0","0","","","0","","2013-06-04 00:00:00","1","");
INSERT INTO nf VALUES("1113","847/S","2013-06-04","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-04 00:00:00","1","","2013-06-25","0","2013-06-25","3300","985","","","0","0","0","","","0","","2013-06-04 00:00:00","1","");
INSERT INTO nf VALUES("1114","848/S","2013-06-04","1027","3","9844","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-04 00:00:00","1","","2013-06-18","0","2013-08-13","9844","1099","","","0","0","0","","","0","","2013-06-04 00:00:00","1","");
INSERT INTO nf VALUES("720","849","2012-11-19","518","1","3306","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-26 00:00:00","134","","2012-12-19","0","2012-12-13","3306","837","","","0","0","0","","","0","","2012-11-26 00:00:00","134","");
INSERT INTO nf VALUES("1115","849/S","2013-06-04","609","3","800","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-04 00:00:00","1","","2013-06-18","0","2013-06-12","800","1136","","","0","0","0","","","0","","2013-06-04 00:00:00","1","");
INSERT INTO nf VALUES("1116","850/S","2013-06-04","1105","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-04 00:00:00","1","","2013-07-02","0","2013-07-04","168","806","","","0","0","0","","","0","","2013-06-04 00:00:00","1","");
INSERT INTO nf VALUES("1117","851/S","2013-06-06","1128","3","2103.86","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-06 00:00:00","1","","2013-07-06","0","2013-07-25","1998.67","540","","","0","105.19","0","","","0","","2013-06-06 00:00:00","1","");
INSERT INTO nf VALUES("1118","852/S","2013-06-06","232","3","4000","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-06 00:00:00","1","","2013-07-06","0","2013-06-26","4000","969","","","0","0","0","","","0","","2013-06-06 00:00:00","1","");
INSERT INTO nf VALUES("1119","853/S","2013-06-06","380","3","3900","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-06 00:00:00","1","","2013-07-04","0","2013-07-04","3900","1138","","","0","0","0","","","0","","2013-06-06 00:00:00","1","");
INSERT INTO nf VALUES("1149","854/S","2013-06-06","380","3","2900","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-27 00:00:00","1","","2013-07-04","0","2013-07-04","2900","1224","","","0","0","0","","","0","","2013-06-27 00:00:00","1","");
INSERT INTO nf VALUES("1120","855/S","2013-06-06","380","3","1503.9194095238095","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-06 00:00:00","1","","2013-07-04","0","2013-07-04","1503.92","1201","","","0","0","0","","","0","","2013-06-06 00:00:00","1","");
INSERT INTO nf VALUES("1121","856/S","2013-06-06","3","3","385","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-06 00:00:00","1","","2013-06-20","0","2013-06-21","385","1095","","","0","0","0","","","0","","2013-06-06 00:00:00","1","");
INSERT INTO nf VALUES("1122","857/S","2013-06-07","1455","3","80","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-07 00:00:00","1","","2013-06-07","0","2013-06-05","80","1241","","","0","0","0","","","0","","2013-06-07 00:00:00","1","");
INSERT INTO nf VALUES("725","857/V","2012-11-26","1","1","540","0","0","0","0","0","0","0","0","1","0","5","0","2012-11-26 00:00:00","73","","2012-12-26","0","2013-07-19","540","843","","","0","0","0","","","0","","2012-11-26 00:00:00","73","");
INSERT INTO nf VALUES("1123","858/S","2013-06-07","1427","3","2214.9","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-07 00:00:00","1","","2013-07-06","0","2013-07-05","2214.9","1170","","","0","0","0","","","0","","2013-06-07 00:00:00","1","");
INSERT INTO nf VALUES("1124","859/S","2013-06-12","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-12 00:00:00","1","","2013-07-15","0","2013-11-29","42258.79","4","","","0","0","0","","","0","","2013-06-12 00:00:00","1","");
INSERT INTO nf VALUES("1125","860/S","2013-06-12","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-12 00:00:00","1","","2013-07-12","0","2013-07-18","12261.5","1010","","","0","0","0","","","0","","2013-06-12 00:00:00","1","");
INSERT INTO nf VALUES("1126","861/S","2013-06-12","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-12 00:00:00","1","","2013-07-12","0","2013-07-12","2603.75","301","","","0","0","0","","","0","","2013-06-12 00:00:00","1","");
INSERT INTO nf VALUES("1127","862/S","2013-06-12","1105","3","13540","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-12 00:00:00","1","","2013-07-10","0","2013-07-08","13540","806","","","0","0","0","","","0","","2013-06-12 00:00:00","1","");
INSERT INTO nf VALUES("1128","863/S","2013-06-14","604","3","2899.99","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-14 00:00:00","1","","2013-06-24","0","2013-07-02","2842","403","","","0","57.99","0","","","0","","2013-06-14 00:00:00","1","");
INSERT INTO nf VALUES("1129","864/S","2013-06-17","604","3","3316.3399999999992","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-17 00:00:00","1","","2013-06-24","0","2013-07-02","3250.02","946","","","0","66.32","0","","","0","","2013-06-17 00:00:00","1","");
INSERT INTO nf VALUES("1131","865/S","2013-06-17","754","3","2204","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-17 00:00:00","1","","2013-07-01","0","2013-07-01","2204","1186","","","0","0","0","","","0","","2013-06-17 00:00:00","1","");
INSERT INTO nf VALUES("1134","866/S","2013-06-17","747","3","165","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-18 00:00:00","1","","2013-07-17","0","2013-06-24","165","628","","","0","0","0","","","0","","2013-06-18 00:00:00","1","");
INSERT INTO nf VALUES("1132","867/S","2013-06-18","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-18 00:00:00","1","","2013-07-08","0","2013-07-11","605","650","","","0","0","0","","","0","","2013-06-18 00:00:00","1","");
INSERT INTO nf VALUES("1148","868/S","2013-06-18","1258","3","4562.61","0","0","0","0","0","0","0","0","1","0","4","0","2013-06-27 00:00:00","1","","2013-07-18","0","","0","923","","","0","0","0","","","0","","2013-06-27 00:00:00","1","");
INSERT INTO nf VALUES("1133","869/S","2013-06-18","380","3","553.8792380952382","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-18 00:00:00","1","","2013-07-16","0","2013-07-16","526.19","1201","","","0","27.69","0","","","0","","2013-06-18 00:00:00","1","");
INSERT INTO nf VALUES("1147","870/S","2013-06-19","1258","3","4562.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-27 00:00:00","1","","2013-07-18","0","2013-07-09","4562.6","923","","","0","0","0","","","0","","2013-06-27 00:00:00","1","");
INSERT INTO nf VALUES("1136","871/S","2013-06-19","1348","3","999","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-19 00:00:00","1","","2013-07-15","0","2013-07-04","999","0","","","0","0","0","","","0","","2013-06-19 00:00:00","1","");
INSERT INTO nf VALUES("1137","872/S","2013-06-20","1479","3","112","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-20 00:00:00","1","","2013-06-21","0","2013-06-25","112","1276","","","0","0","0","","","0","","2013-06-20 00:00:00","1","");
INSERT INTO nf VALUES("1138","873/S","2013-06-21","250","3","14400","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-21 00:00:00","1","","2013-07-21","0","2013-07-23","14400","589","","","0","0","0","","","0","","2013-06-21 00:00:00","1","");
INSERT INTO nf VALUES("1139","874/S","2013-06-21","377","3","5792.4999993","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-21 00:00:00","1","","2013-07-05","0","2013-07-15","5792.5","1287","","","0","0","0","","","0","","2013-06-21 00:00:00","1","");
INSERT INTO nf VALUES("1140","875/S","2013-06-24","3","3","1329.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-24 00:00:00","1","","2013-07-05","0","2013-07-09","1329.4","597","","","0","0","0","","","0","","2013-06-24 00:00:00","1","");
INSERT INTO nf VALUES("1141","876/S","2013-06-24","3","3","3503.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-24 00:00:00","1","","2013-07-05","0","2013-07-09","3503.93","702","","","0","0","0","","","0","","2013-06-24 00:00:00","1","");
INSERT INTO nf VALUES("1142","877/S","2013-06-24","491","3","5033.52","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-24 00:00:00","1","","2013-07-10","0","2013-12-23","5033.52","1048","","","0","0","0","","","0","","2013-06-24 00:00:00","1","");
INSERT INTO nf VALUES("783","877/v","2012-12-13","1136","3","231","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-17 00:00:00","174","","2012-12-27","0","2013-01-30","231","836","","","0","0","0","","","0","","2012-12-17 00:00:00","174","");
INSERT INTO nf VALUES("1146","878/S","2013-06-27","232","3","4490","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-27 00:00:00","1","","2013-07-27","0","2013-07-29","4065.7","969","","","0","424.3","0","","","0","","2013-06-27 00:00:00","1","");
INSERT INTO nf VALUES("784","878/v","2012-12-13","1136","3","231","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-17 00:00:00","174","","2013-01-10","0","2013-03-14","231","836","","","0","0","0","","","0","","2012-12-17 00:00:00","174","");
INSERT INTO nf VALUES("1151","879/S","2013-06-28","253","3","425.15999999999997","0","0","0","0","0","0","0","0","1","0","5","0","2013-06-28 00:00:00","1","","2013-07-12","0","2013-07-12","425.16","1294","","","0","0","0","","","0","","2013-06-28 00:00:00","1","");
INSERT INTO nf VALUES("793","880","2012-12-19","176","2","313","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-19 00:00:00","73","","2013-01-18","0","2016-12-27","313","948","","","0","0","0","201612260002452","","0","2016-08-15 00:00:00","2012-12-19 00:00:00","73","");
INSERT INTO nf VALUES("1152","880/S","2013-07-01","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-01 00:00:00","1","","2013-07-25","0","2013-07-26","3300","985","","","0","0","0","","","0","","2013-07-01 00:00:00","1","");
INSERT INTO nf VALUES("1153","881/S","2013-07-01","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-01 00:00:00","1","","2013-07-20","0","2013-08-07","2413.28","931","","","0","0","0","","","0","","2013-07-01 00:00:00","1","");
INSERT INTO nf VALUES("1154","882/S","2013-07-01","1348","3","999","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-01 00:00:00","1","","2013-07-30","0","2013-07-30","999","0","","","0","0","0","","","0","","2013-07-01 00:00:00","1","");
INSERT INTO nf VALUES("1155","883/S","2013-07-01","1041","3","1714.33333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-01 00:00:00","1","","2013-08-01","0","2013-08-01","1714.33","1024","","","0","0","0","","","0","","2013-07-01 00:00:00","1","");
INSERT INTO nf VALUES("1157","884/S","2013-07-01","204","3","6828.58","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-01 00:00:00","1","","2013-08-05","0","2013-07-17","6828.58","477","","","0","0","0","","","0","","2013-07-01 00:00:00","1","");
INSERT INTO nf VALUES("1156","885/S","2013-07-01","497","3","1239.62888888","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-01 00:00:00","1","","2013-08-01","0","","1239.62","654","","","0","0","0","","","0","","2013-07-01 00:00:00","1","");
INSERT INTO nf VALUES("1158","886/S","2013-07-02","1454","3","176","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-02 00:00:00","1","","2013-07-16","0","2013-11-27","176","1230","","","0","0","0","","","0","","2013-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1159","887/S","2013-07-02","299","3","10553","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-02 00:00:00","1","","2013-08-02","0","2013-10-16","10025.35","1105","","","0","527.65","0","","","0","","2013-07-02 00:00:00","1","");
INSERT INTO nf VALUES("1160","888/S","2013-07-02","118","3","240","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-02 00:00:00","1","","2013-07-16","0","2013-07-16","240","1189","","","0","0","0","","","0","","2013-07-02 00:00:00","1","");
INSERT INTO nf VALUES("799","888/v","2013-01-10","169","1","1014","0","0","0","0","0","0","0","0","1","0","4","0","2013-01-10 00:00:00","73","","2013-02-10","0","","0","905","","","0","0","0","","","0","","2013-01-10 00:00:00","73","");
INSERT INTO nf VALUES("1161","889/S","2013-07-03","879","3","66","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-03 00:00:00","1","","2013-07-17","0","2013-07-17","66","1317","","","0","0","0","","","0","","2013-07-03 00:00:00","1","");
INSERT INTO nf VALUES("1162","890/S","2013-07-03","879","3","1021.1999999999999","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-03 00:00:00","1","","2013-07-17","0","","0","1284","","","0","0","0","","","0","","2013-07-03 00:00:00","1","");
INSERT INTO nf VALUES("1163","891/S","2013-07-03","1391","3","23800","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-03 00:00:00","1","","2013-08-03","0","","0","1108","","","0","0","0","","","0","","2013-07-03 00:00:00","1","");
INSERT INTO nf VALUES("1165","892/S","2013-07-03","486","3","10790.196666666652","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-03 00:00:00","1","","2013-08-03","0","","0","0","","","0","0","0","","","0","","2013-07-03 00:00:00","1","");
INSERT INTO nf VALUES("1166","893/S","2013-07-03","480","3","112","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-03 00:00:00","1","","2013-07-17","0","2013-09-16","112","1302","","","0","0","0","","","0","","2013-07-03 00:00:00","1","");
INSERT INTO nf VALUES("1167","894/S","2013-07-03","3","3","3880","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-03 00:00:00","1","","2013-07-17","0","2013-07-17","3880","1114","","","0","0","0","","","0","","2013-07-03 00:00:00","1","");
INSERT INTO nf VALUES("1170","895/S","2013-07-04","232","3","5005.87","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-05 00:00:00","1","","2013-08-04","0","2013-09-25","5005.87","969","","","0","0","0","","","0","","2013-07-05 00:00:00","1","");
INSERT INTO nf VALUES("1168","896/S","2013-07-05","1","3","520","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-05 00:00:00","1","","2013-07-19","0","2013-07-19","520","1234","","","0","0","0","","","0","","2013-07-05 00:00:00","1","");
INSERT INTO nf VALUES("1172","897/S","2013-07-05","1248","3","378.3","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-05 00:00:00","1","","2013-07-19","0","","0","916","","","0","0","0","","","0","","2013-07-05 00:00:00","1","");
INSERT INTO nf VALUES("1171","898/S","2013-07-05","1248","3","378.3","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-05 00:00:00","1","","2013-07-19","0","2013-08-14","378.3","916","","","0","0","0","","","0","","2013-07-05 00:00:00","1","");
INSERT INTO nf VALUES("1174","899/S","2013-07-08","24","3","2540","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-08 00:00:00","1","","2013-07-22","0","","0","1125","","","0","0","0","","","0","","2013-07-08 00:00:00","1","");
INSERT INTO nf VALUES("1175","900/S","2013-07-08","879","3","1067.5499999999997","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-08 00:00:00","1","","2013-07-22","0","2013-07-17","1067.55","1284","","","0","0","0","","","0","","2013-07-08 00:00:00","1","");
INSERT INTO nf VALUES("1176","901/S","2013-07-10","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-10 00:00:00","1","","2013-08-05","0","2013-11-29","42258.79","4","","","0","0","0","","","0","","2013-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1177","902/S","2013-07-10","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-10 00:00:00","1","","2013-08-10","0","2013-08-15","12261.5","1010","","","0","0","0","","","0","","2013-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1179","903/S","2013-07-10","291","3","2603.75","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-10 00:00:00","1","","2013-08-10","0","2013-08-23","2603.75","301","","","0","0","0","","","0","","2013-07-10 00:00:00","1","");
INSERT INTO nf VALUES("1180","904/S","2013-07-11","382","3","168","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-11 00:00:00","1","","2013-07-12","0","2013-07-29","168","1319","","","0","0","0","","","0","","2013-07-11 00:00:00","1","");
INSERT INTO nf VALUES("1181","905/S","2013-07-12","3","3","505","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-12 00:00:00","1","","2013-07-26","0","2013-07-25","505","1069","","","0","0","0","","","0","","2013-07-12 00:00:00","1","");
INSERT INTO nf VALUES("1182","906/S","2013-07-12","3","3","140","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-12 00:00:00","1","","2013-08-09","0","2013-08-09","140","1297","","","0","0","0","","","0","","2013-07-12 00:00:00","1","");
INSERT INTO nf VALUES("1183","907/S","2013-07-12","346","3","2814.54","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-12 00:00:00","1","","2013-07-26","0","","0","1299","","","0","0","0","","","0","","2013-07-12 00:00:00","1","");
INSERT INTO nf VALUES("859","907/v","2013-01-23","176","1","7865","0","0","0","0","0","0","0","0","1","0","5","0","2013-01-23 00:00:00","73","","2013-02-23","0","2013-03-27","7865","0","","","0","0","0","","","0","","2013-01-23 00:00:00","73","");
INSERT INTO nf VALUES("1184","908/S","2013-07-12","346","3","210","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-12 00:00:00","1","","2013-07-27","0","2013-07-29","210","1340","","","0","0","0","","","0","","2013-07-12 00:00:00","1","");
INSERT INTO nf VALUES("1007","908/V","2013-01-23","176","3","218.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-02 00:00:00","1","","2013-02-23","0","2013-03-27","218.5","0","","","0","0","0","","","0","","2013-04-02 00:00:00","1","");
INSERT INTO nf VALUES("1187","909/S","2013-07-16","66","3","9085.67","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-16 00:00:00","1","","2013-07-22","0","","0","1001","","","0","0","0","","","0","","2013-07-16 00:00:00","1","");
INSERT INTO nf VALUES("1190","910/S","2013-07-18","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-18 00:00:00","1","","2013-08-07","0","2013-08-08","605","650","","","0","0","0","","","0","","2013-07-18 00:00:00","1","");
INSERT INTO nf VALUES("974","910/V","2013-01-28","518","3","3265.88","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-19 00:00:00","174","","2013-02-28","0","2013-03-07","3265.88","818","","","0","0","0","","","0","","2013-03-19 00:00:00","174","");
INSERT INTO nf VALUES("1196","911/S","2013-07-22","3","3","1329.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-22 00:00:00","1","","2013-08-05","0","2013-08-05","1329.4","597","","","0","0","0","","","0","","2013-07-22 00:00:00","1","");
INSERT INTO nf VALUES("1197","912/S","2013-07-22","3","3","3503.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-22 00:00:00","1","","2013-08-05","0","2013-08-05","3503.93","702","","","0","0","0","","","0","","2013-07-22 00:00:00","1","");
INSERT INTO nf VALUES("1198","913/S","2013-07-22","491","3","5033.52","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-22 00:00:00","1","","2013-08-10","0","2013-08-28","5033.52","1048","","","0","0","0","","","0","","2013-07-22 00:00:00","1","");
INSERT INTO nf VALUES("1199","914/S","2013-07-22","377","3","1930.8333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-22 00:00:00","1","","2013-08-05","0","2013-08-05","1930.83","1287","","","0","0","0","","","0","","2013-07-22 00:00:00","1","");
INSERT INTO nf VALUES("870","914/v","2013-01-30","176","1","2711.36","0","0","0","0","0","0","0","0","1","0","4","0","2013-01-30 00:00:00","73","","2013-03-01","0","","0","964","","","0","0","0","","","0","","2013-01-30 00:00:00","73","");
INSERT INTO nf VALUES("1200","915/S","2013-07-22","232","3","740.22","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-22 00:00:00","1","","2013-08-22","0","","0","969","","","0","0","0","","","0","","2013-07-22 00:00:00","1","");
INSERT INTO nf VALUES("1201","916/S","2013-07-24","1258","3","4054.2122222179996","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-24 00:00:00","1","","2013-08-24","0","2013-08-19","3851.5","923","","","0","202.71","0","","","0","","2013-07-24 00:00:00","1","");
INSERT INTO nf VALUES("1202","917/S","2013-07-25","66","3","6869.35","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-25 00:00:00","1","","2013-08-01","0","2013-08-30","6830.95","1001","","","0","38.4","0","","","0","","2013-07-25 00:00:00","1","");
INSERT INTO nf VALUES("1203","918/S","2013-07-25","299","3","2971.15","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-25 00:00:00","1","","2013-08-25","0","","0","1185","","","0","0","0","","","0","","2013-07-25 00:00:00","1","");
INSERT INTO nf VALUES("1204","919/S","2013-07-29","975","3","5031.81","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-29 00:00:00","1","","2013-08-12","0","2013-08-12","5031.81","1078","","","0","0","0","","","0","","2013-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1008","919/V","2013-02-06","204","3","650","0","0","0","0","0","0","0","0","1","0","4","0","2013-04-03 00:00:00","174","","2013-03-06","0","","0","1040","","","0","0","0","","","0","","2013-04-03 00:00:00","174","");
INSERT INTO nf VALUES("1206","920/S","2013-07-29","299","3","3428.99","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-29 00:00:00","1","","2013-08-29","0","","0","1185","","","0","0","0","","","0","","2013-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1207","921/S","2013-07-29","1492","3","1963.72","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-29 00:00:00","1","","2013-08-09","0","","0","1295","","","0","0","0","","","0","","2013-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1208","922/S","2013-07-29","486","3","4499.9918","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-29 00:00:00","1","","2013-08-29","0","2013-09-26","4499.99","306","","","0","0","0","","","0","","2013-07-29 00:00:00","1","");
INSERT INTO nf VALUES("1209","923/S","2013-07-30","425","3","16000.019999978003","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-30 00:00:00","1","","2013-08-19","0","2013-08-12","15200","1085","","","0","800.02","0","","","0","","2013-07-30 00:00:00","1","");
INSERT INTO nf VALUES("1210","924/S","2013-07-30","3","3","44","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-30 00:00:00","1","","2013-07-31","0","2013-08-05","44","1291","","","0","0","0","","","0","","2013-07-30 00:00:00","1","");
INSERT INTO nf VALUES("1211","925/S","2013-07-30","232","3","1000.22","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-30 00:00:00","1","","2013-08-30","0","2013-09-25","1000.22","969","","","0","0","0","","","0","","2013-07-30 00:00:00","1","");
INSERT INTO nf VALUES("1212","926/S","2013-07-30","609","3","6591.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-30 00:00:00","1","","2013-08-13","0","2013-08-13","6118.37","1308","","","0","473.56","0","","","0","","2013-07-30 00:00:00","1","");
INSERT INTO nf VALUES("1213","927/S","2013-07-30","609","3","3591.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-30 00:00:00","1","","2013-08-27","0","2013-08-27","3591.93","1308","","","0","0","0","","","0","","2013-07-30 00:00:00","1","");
INSERT INTO nf VALUES("1214","928/S","2013-07-30","253","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-30 00:00:00","1","","2013-07-31","0","2013-07-30","77","1418","","","0","0","0","","","0","","2013-07-30 00:00:00","1","");
INSERT INTO nf VALUES("1215","929/S","2013-07-30","486","3","1699.75","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-30 00:00:00","1","","2013-08-30","0","2013-08-15","1699.75","976","","","0","0","0","","","0","","2013-07-30 00:00:00","1","");
INSERT INTO nf VALUES("1216","930/S","2013-07-31","1031","3","21000","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-31 00:00:00","1","","2013-09-10","0","2013-11-21","21000","705","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1217","931/S","2013-07-31","358","3","5044.01","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-31 00:00:00","1","","2013-09-10","0","","0","1262","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1218","932/S","2013-07-31","358","3","6644.01","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-31 00:00:00","1","","2013-09-10","0","","0","1262","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1219","933/S","2013-07-31","358","3","5044.01","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-31 00:00:00","1","","2013-09-30","0","2013-10-07","5044.01","1262","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1220","934/S","2013-07-31","358","3","5044.01","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-31 00:00:00","1","","2013-10-30","0","2013-10-30","5044.01","1262","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1221","935/S","2013-07-31","376","3","3190.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-31 00:00:00","1","","2013-08-14","0","2013-08-14","3190.33","1126","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("936","935/V","2013-03-06","661","3","50","0","0","0","0","0","0","0","0","1","0","5","0","2013-03-06 00:00:00","174","","2013-03-18","0","2014-01-21","50","996","","","0","0","0","","","0","","2013-03-06 00:00:00","174","");
INSERT INTO nf VALUES("1222","936/S","2013-07-31","1032","3","2813","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-31 00:00:00","1","","2013-09-16","0","2013-09-16","2813","1370","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1226","937/S","2013-07-31","1433","3","4080.48","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-31 00:00:00","1","","2013-08-14","0","2013-08-21","4080.48","1190","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("972","937/V","2013-03-11","169","3","703.2","0","0","0","0","0","0","0","0","1","0","4","0","2013-03-19 00:00:00","174","","2013-04-12","0","","0","845","","","0","0","0","","","0","","2013-03-19 00:00:00","174","");
INSERT INTO nf VALUES("1227","938/S","2013-07-31","250","3","2311","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-31 00:00:00","1","","2013-08-14","0","2013-08-29","2311","1371","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1228","939/S","2013-07-31","1492","3","3070.5199999999995","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-31 00:00:00","1","","2013-08-31","0","","0","1295","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1229","940/S","2013-07-31","333","3","3824.63","0","0","0","0","0","0","0","0","1","0","4","0","2013-07-31 00:00:00","1","","2013-08-14","0","","0","1127","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1230","941/S","2013-07-31","3","3","290","0","0","0","0","0","0","0","0","1","0","5","0","2013-07-31 00:00:00","1","","2013-08-15","0","2013-08-16","290","1246","","","0","0","0","","","0","","2013-07-31 00:00:00","1","");
INSERT INTO nf VALUES("1233","942/S","2013-08-01","291","3","2743.57","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-01 00:00:00","1","","2013-09-01","0","2013-09-12","2743.57","301","","","0","0","0","","","0","","2013-08-01 00:00:00","1","");
INSERT INTO nf VALUES("1234","943/S","2013-08-01","204","3","6828.5825","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-01 00:00:00","1","","2013-09-05","0","2013-08-12","6828.58","477","","","0","0","0","","","0","","2013-08-01 00:00:00","1","");
INSERT INTO nf VALUES("1235","944/S","2013-08-02","346","3","3300","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-08-25","0","2013-09-03","3300","985","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1236","945/S","2013-08-02","250","3","15500.16","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-09-02","0","2013-09-03","15500.16","1300","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1237","946/S","2013-08-02","138","3","2413.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-08-20","0","2013-09-10","2413.28","931","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1017","946/V","2013-03-18","204","3","4687.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-08 00:00:00","174","","2013-04-18","0","2013-04-16","4687.5","1100","","","0","0","0","","","0","","2013-04-08 00:00:00","174","");
INSERT INTO nf VALUES("1238","947/S","2013-08-02","1041","3","1714.33333333","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-09-02","0","2013-09-02","1714.33","1024","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1239","948/S","2013-08-02","1514","3","995.5500000000002","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-09-16","0","2013-09-16","995.55","1357","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1240","949/S","2013-08-02","1515","3","1118","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-08-16","0","2013-08-19","1118","1356","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1241","950/S","2013-08-16","1491","3","1348.67","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-08-16","0","2013-08-12","1348.67","1293","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1245","951/S","2013-08-02","1528","3","337.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-09-02","0","2013-09-02","337.5","1396","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1242","952/S","2013-08-02","3","3","4698","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-08-19","0","2013-08-19","4698","0","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1243","953/S","2013-08-02","497","3","1239.62888888","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-09-02","0","2013-08-28","1239.62","654","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1244","954/S","2013-08-02","1532","3","540","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-08-30","0","2013-08-30","540","1403","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1246","955/S","2013-08-02","1528","3","337.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-09-16","0","2013-09-16","337.5","1396","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1247","956/S","2013-08-02","486","3","14918.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-09-02","0","2013-08-15","14918.93","1142","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1248","957/S","2013-08-02","3","3","898","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-02 00:00:00","1","","2013-08-30","0","2013-08-30","898","1297","","","0","0","0","","","0","","2013-08-02 00:00:00","1","");
INSERT INTO nf VALUES("1249","958/S","2013-08-05","425","3","1025","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-05 00:00:00","1","","2013-09-05","0","2013-09-23","973.75","219","","","0","51.25","0","","","0","","2013-08-05 00:00:00","1","");
INSERT INTO nf VALUES("1250","959/S","2013-08-05","747","3","900","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-05 00:00:00","1","","2013-09-05","0","2013-08-14","900","628","","","0","0","0","","","0","","2013-08-05 00:00:00","1","");
INSERT INTO nf VALUES("45","96","2012-02-02","333","3","1599.83","0","0","0","0","0","0","0","0","1","0","5","0","2012-04-17 00:00:00","134","","2012-02-20","0","2012-03-21","1599.83","249","","","","","","","","0","","2012-04-17 00:00:00","134","");
INSERT INTO nf VALUES("1251","960/S","2013-08-06","1492","3","5034.24","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-06 00:00:00","1","","2013-09-06","0","","0","1295","","","0","0","0","","","0","","2013-08-06 00:00:00","1","");
INSERT INTO nf VALUES("1252","961/S","2013-08-07","419","3","6250","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-07 00:00:00","1","","2013-12-09","0","2013-12-05","6250","1320","","","0","0","0","","","0","","2013-08-07 00:00:00","1","");
INSERT INTO nf VALUES("1253","962/S","2013-08-07","975","3","800","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-07 00:00:00","1","","2013-08-21","0","2013-08-21","800","1078","","","0","0","0","","","0","","2013-08-07 00:00:00","1","");
INSERT INTO nf VALUES("1009","962/V","2013-04-01","169","3","310.9","0","0","0","0","0","0","0","0","1","0","4","0","2013-04-03 00:00:00","174","","2013-05-01","0","","0","998","","","0","0","0","","","0","","2013-04-03 00:00:00","174","");
INSERT INTO nf VALUES("1254","963/S","2013-08-09","1416","3","99","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-09 00:00:00","1","","2013-09-09","0","2013-09-03","99","1152","","","0","0","0","","","0","","2013-08-09 00:00:00","1","");
INSERT INTO nf VALUES("1255","964/S","2013-08-09","1427","3","2234.8","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-09 00:00:00","1","","2013-09-23","0","2013-09-02","2234.8","1170","","","0","0","0","","","0","","2013-08-09 00:00:00","1","");
INSERT INTO nf VALUES("1256","965/S","2013-08-12","161","3","42258.79","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-12 00:00:00","1","","2013-09-15","0","2013-12-20","42258.79","4","","","0","0","0","","","0","","2013-08-12 00:00:00","1","");
INSERT INTO nf VALUES("1257","966/S","2013-08-12","291","3","12261.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-12 00:00:00","1","","2013-09-12","0","2013-09-12","12261.5","1010","","","0","0","0","","","0","","2013-08-12 00:00:00","1","");
INSERT INTO nf VALUES("1258","967/S","2013-08-13","906","3","3870","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-13 00:00:00","1","","2013-08-20","0","","0","582","","","0","0","0","","","0","","2013-08-13 00:00:00","1","");
INSERT INTO nf VALUES("1011","967/V","2013-04-03","169","3","4980","0","0","0","0","0","0","0","0","1","0","4","0","2013-04-04 00:00:00","174","","2013-05-03","0","","0","302","","","0","0","0","","","0","","2013-04-04 00:00:00","174","");
INSERT INTO nf VALUES("1259","968/S","2013-08-14","253","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-14 00:00:00","1","","2013-08-15","0","2013-08-19","77","1461","","","0","0","0","","","0","","2013-08-14 00:00:00","1","");
INSERT INTO nf VALUES("1010","968/V","2013-04-03","204","3","2156","0","0","0","0","0","0","0","0","1","0","4","0","2013-04-04 00:00:00","174","","2013-05-03","0","","0","1016","","","0","0","0","","","0","","2013-04-04 00:00:00","174","");
INSERT INTO nf VALUES("1260","969/S","2013-08-14","441","3","1874.6","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-14 00:00:00","1","","2013-08-28","0","2013-08-28","1874.6","1309","","","0","0","0","","","0","","2013-08-14 00:00:00","1","");
INSERT INTO nf VALUES("736","97","2012-01-04","161","3","38000","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-01-20","0","2012-03-12","38000","4","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1261","970/S","2013-08-14","24","3","2460","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-14 00:00:00","1","","2013-08-28","0","2013-08-28","2460","1125","","","0","0","0","","","0","","2013-08-14 00:00:00","1","");
INSERT INTO nf VALUES("1262","971/S","2013-08-14","1258","3","596","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-14 00:00:00","1","","2013-09-14","0","2013-10-14","596","923","","","0","0","0","","","0","","2013-08-14 00:00:00","1","");
INSERT INTO nf VALUES("1263","972/S","2013-08-14","3","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-14 00:00:00","1","","2013-08-29","0","2013-08-29","450","1290","","","0","0","0","","","0","","2013-08-14 00:00:00","1","");
INSERT INTO nf VALUES("1264","973/S","2013-08-14","3","3","450","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-14 00:00:00","1","","2013-08-28","0","2013-08-28","450","1008","","","0","0","0","","","0","","2013-08-14 00:00:00","1","");
INSERT INTO nf VALUES("1265","974/S","2013-08-15","1514","3","77","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-15 00:00:00","1","","2013-08-16","0","2013-09-13","77","1452","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1266","975/S","2013-08-15","1198","3","7816.33","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-15 00:00:00","1","","2013-09-15","0","2013-09-03","7816.33","882","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1267","976/S","2013-08-15","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-15 00:00:00","1","","2013-09-15","0","","0","474","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1268","977/S","2013-08-15","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-15 00:00:00","1","","2013-08-30","0","","0","474","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1269","978/S","2013-08-15","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-15 00:00:00","1","","2013-08-30","0","","0","373","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1028","978/V","2013-04-10","204","3","12433.5","0","0","0","0","0","0","0","0","1","0","5","0","2013-04-15 00:00:00","174","","2013-05-10","0","2013-07-17","12433.5","1045","","","0","0","0","","","0","","2013-04-15 00:00:00","174","");
INSERT INTO nf VALUES("1270","979/S","2013-08-15","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-15 00:00:00","1","","2013-08-30","0","","0","474","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("737","98","2012-01-04","787","3","824","0","0","0","0","0","0","0","0","1","0","5","0","2012-12-10 00:00:00","7","","2012-02-04","0","2012-01-16","824","520","","","0","0","0","","","0","","2012-12-10 00:00:00","7","");
INSERT INTO nf VALUES("1272","980/S","2013-08-15","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-15 00:00:00","1","","2013-08-30","0","","0","474","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1273","981/S","2013-08-15","169","3","1520.22","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-15 00:00:00","1","","2013-08-30","0","","0","474","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1274","982/S","2013-08-15","169","3","1403.28","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-15 00:00:00","1","","2013-09-15","0","2013-10-14","1110.93","474","","","0","292.35","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1275","983/S","2013-08-15","906","3","3870","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-15 00:00:00","1","","2013-08-30","0","2013-08-30","3870","582","","","0","0","0","","","0","","2013-08-15 00:00:00","1","");
INSERT INTO nf VALUES("1276","984/S","2013-08-16","169","3","1136.92","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-16 00:00:00","1","","2013-08-31","0","2013-10-14","1080.07","474","","","0","56.85","0","","","0","","2013-08-16 00:00:00","1","");
INSERT INTO nf VALUES("1277","985/S","2013-08-16","169","3","1136.92","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-16 00:00:00","1","","2013-08-31","0","2013-10-14","1080.07","474","","","0","56.85","0","","","0","","2013-08-16 00:00:00","1","");
INSERT INTO nf VALUES("1278","986/S","2013-08-16","169","3","1250.61","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-16 00:00:00","1","","2013-08-31","0","2013-10-14","1188.08","474","","","0","62.53","0","","","0","","2013-08-16 00:00:00","1","");
INSERT INTO nf VALUES("1279","987/S","2013-08-16","169","3","1250.61","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-16 00:00:00","1","","2013-08-31","0","2013-10-14","1188.08","474","","","0","62.53","0","","","0","","2013-08-16 00:00:00","1","");
INSERT INTO nf VALUES("1280","988/S","2013-08-16","169","3","1250.61","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-16 00:00:00","1","","2013-08-31","0","2013-10-14","1188.08","474","","","0","62.53","0","","","0","","2013-08-16 00:00:00","1","");
INSERT INTO nf VALUES("1281","989/S","2013-08-16","169","3","1136.92","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-16 00:00:00","1","","2013-08-31","0","2013-10-14","1080.07","474","","","0","56.85","0","","","0","","2013-08-16 00:00:00","1","");
INSERT INTO nf VALUES("1282","990/S","2013-08-20","661","3","605","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-20 00:00:00","1","","2013-09-09","0","2013-09-10","605","650","","","0","0","0","","","0","","2013-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1283","991/S","2013-08-20","1514","3","314.72","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-20 00:00:00","1","","2013-09-03","0","2013-09-13","314.72","1357","","","0","0","0","","","0","","2013-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1284","992/S","2013-08-20","24","3","4251.31","0","0","0","0","0","0","0","0","1","0","4","0","2013-08-20 00:00:00","1","","2013-09-03","0","","0","1232","","","0","0","0","","","0","","2013-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1285","993/S","2013-08-20","333","3","1185.6999999999996","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-20 00:00:00","1","","2013-08-29","0","2013-08-29","1185.7","1127","","","0","0","0","","","0","","2013-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1286","994/S","2013-08-20","333","3","1930.21","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-20 00:00:00","1","","2013-08-29","0","2013-08-29","1930.21","1238","","","0","0","0","","","0","","2013-08-20 00:00:00","1","");
INSERT INTO nf VALUES("1288","995/S","2013-08-22","3","3","1329.4","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-22 00:00:00","1","","2013-09-05","0","2013-09-05","1329.4","597","","","0","0","0","","","0","","2013-08-22 00:00:00","1","");
INSERT INTO nf VALUES("1289","996/S","2013-08-22","3","3","3503.93","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-22 00:00:00","1","","2013-09-05","0","2013-09-05","3503.93","702","","","0","0","0","","","0","","2013-08-22 00:00:00","1","");
INSERT INTO nf VALUES("1290","997/S","2013-08-22","377","3","1930.833333","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-22 00:00:00","1","","2013-09-05","0","2013-09-05","1930.83","1287","","","0","0","0","","","0","","2013-08-22 00:00:00","1","");
INSERT INTO nf VALUES("1291","998/S","2013-08-22","491","3","2516.76","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-22 00:00:00","1","","2013-09-10","0","2013-12-23","2516.76","1048","","","0","0","0","","","0","","2013-08-22 00:00:00","1","");
INSERT INTO nf VALUES("1295","999/S","2013-08-23","114","3","429.03999999999996","0","0","0","0","0","0","0","0","1","0","5","0","2013-08-23 00:00:00","1","","2013-09-23","0","2013-09-23","429.04","1323","","","0","0","0","","","0","","2013-08-23 00:00:00","1","");
INSERT INTO nf VALUES("176","recibo","2012-05-23","114","3","145","0","0","0","0","0","0","0","0","1","0","5","0","2012-05-30 14:58:33","3","","2012-05-23","0","2014-01-22","145","28","","","","","","","","0","","2012-05-30 14:58:33","3","");
INSERT INTO nf VALUES("459","sdfasdf","2012-07-29","358","3","11625","0","0","0","0","0","0","0","0","1","0","4","0","2012-07-29 00:00:00","1","","2012-01-01","0","","0","500","","","0","0","0","","","0","","2012-07-29 00:00:00","1","");
INSERT INTO nf VALUES("5468","4587/S","2020-01-13","176","3","33090.76","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-04 15:36:48","53","","2020-02-13","0","","0","5243","","","0","0","0","","","1","","2020-02-04 17:12:32","53","");
INSERT INTO nf VALUES("5469","4588/S","2020-01-20","291","3","4363","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 11:37:26","53","","2020-02-20","0","","0","5336","","","0","0","0","","","1","","2020-02-06 11:39:09","53","");
INSERT INTO nf VALUES("5470","4589/S","2020-01-20","291","3","8127.22","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 11:41:15","53","","2020-02-20","0","","0","5337","","","0","0","0","","","1","","2020-02-06 11:41:30","53","");
INSERT INTO nf VALUES("5471","4591/S","2020-01-21","419","3","2277.96","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 11:45:59","53","","2020-02-21","0","","0","5473","","","0","0","0","","","1","","2020-02-06 11:48:10","53","");
INSERT INTO nf VALUES("5472","4590/S","2020-01-20","472","3","1714.9","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 11:48:13","53","","2020-02-21","0","","0","0","OR-2019-04972-R1","","0","0","0","","","1","","2020-02-06 11:49:33","53","");
INSERT INTO nf VALUES("5473","4592/S","2020-01-22","2148","3","50277.36","0","0","0","0","0","0","0","0","0","0","4","0","2020-02-06 11:49:39","53","","2020-02-22","0","","0","5144","","","0","0","0","","","1","","2020-02-06 11:49:39","53","");
INSERT INTO nf VALUES("5474","4593/S","2020-01-22","1158","3","19305","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 11:53:42","53","","2020-02-22","0","","0","5284","","","0","0","0","","","1","","2020-02-06 11:58:52","53","");
INSERT INTO nf VALUES("5475","4594/S","2020-01-22","2957","3","24890.62","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 11:58:59","53","","2020-02-22","0","","0","0","OR-2019-04588-28","","0","0","0","","","1","","2020-02-06 12:01:28","53","");
INSERT INTO nf VALUES("5476","4595/S","2020-01-24","161","3","46450.13","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 12:01:33","53","","2020-02-24","0","","0","5187","","","0","0","0","","","1","","2020-02-06 12:03:15","53","");
INSERT INTO nf VALUES("5477","4596/S","2020-01-27","2148","3","41433.28","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 12:03:20","53","","2020-02-27","0","","0","5144","","","0","0","0","","","1","","2020-02-06 15:56:50","53","");
INSERT INTO nf VALUES("5478","4597/S","2020-01-27","5051","3","99","0","0","0","0","0","0","0","0","0","0","5","0","2020-02-06 12:05:03","53","","2020-02-27","0","","100","10068","","","0","0","0","","","1","","2020-03-03 18:06:32","53","1");
INSERT INTO nf VALUES("5479","4599/S","2020-01-27","3838","3","3765.08","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 12:10:28","53","","2020-02-27","0","","0","10058","","","0","0","0","","","1","","2020-02-06 12:13:02","53","");
INSERT INTO nf VALUES("5480","4600/S","2020-01-31","2105","3","5033.18","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 12:13:07","53","","2020-03-01","0","","0","5345","","","0","0","0","","","1","2020-03-02 00:00:00","2020-02-21 11:47:22","53","1");
INSERT INTO nf VALUES("5481","4601/S","2020-01-31","2105","3","5033.18","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 12:15:05","53","","2020-03-01","0","","0","5345","","","0","0","0","","","1","","2020-02-06 12:16:27","53","");
INSERT INTO nf VALUES("5482","4602/S","2020-01-31","731","3","29270","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 12:18:52","53","","2020-03-01","0","","0","0","OR-2019-4099-11","","0","0","0","","","1","","2020-02-06 12:20:28","53","");
INSERT INTO nf VALUES("5483","4603/S","2020-01-31","3515","3","6547.61","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-06 12:20:33","53","","2020-03-01","0","","0","4612","","","0","0","0","","","1","","2020-02-06 12:23:10","53","");
INSERT INTO nf VALUES("5484","4604/S","2020-02-17","2565","3","7130.85","0","0","0","0","0","0","0","0","74","0","2","0","2020-02-17 11:41:17","53","","2020-02-27","0","","0","4504","","","0","0","0","","","1","2020-03-02 00:00:00","2020-02-21 11:53:26","53","1");
INSERT INTO nf VALUES("5485","4605/S","2020-02-17","1500","3","1185.97","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-17 12:19:52","53","","2020-03-16","0","","0","0","OR-2017-03690-16","","0","0","0","","","1","","2020-02-19 10:36:21","53","1");
INSERT INTO nf VALUES("5486","4606/S","2020-02-18","291","3","2890","0","0","0","0","0","0","0","0","7","0","2","0","2020-02-19 09:29:27","53","","2020-03-18","0","","0","5337","","","0","0","0","","","1","","2020-02-19 09:43:17","53","1");
INSERT INTO nf VALUES("5487","4607/S","2020-02-18","291","3","6171","0","0","0","0","0","0","0","0","7","0","2","0","2020-02-19 09:44:35","53","","2020-03-18","0","","0","5336","","","0","0","0","","","1","","2020-02-19 10:33:24","53","1");
INSERT INTO nf VALUES("5488","0029/S","2020-02-18","291","3","1309","0","0","0","0","0","0","0","0","7","0","2","0","2020-02-19 10:39:03","53","","2020-03-18","0","","0","5560","","","0","0","0","","","1","","2020-02-19 11:07:39","53","2");
INSERT INTO nf VALUES("5489","4608/S","2020-02-19","161","3","47107.71","0","0","0","0","0","0","0","0","7","0","2","0","2020-02-21 12:57:17","53","","2020-03-19","0","","0","5187","","","0","0","0","","","1","","2020-02-21 13:12:51","53","1");
INSERT INTO nf VALUES("5490","4609/S","2020-02-20","5058","3","282","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-21 13:15:53","53","","2020-03-20","0","","0","10114","","","0","0","0","","","1","","2020-02-21 13:22:20","53","1");
INSERT INTO nf VALUES("5491","4610/S","2020-02-20","4114","3","99","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-27 13:21:05","53","","2020-03-05","0","","0","10126","","","0","0","0","","","1","","2020-02-27 13:21:05","53","1");
INSERT INTO nf VALUES("5492","4611/S","2020-02-27","2239","3","22335.7","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-27 13:22:36","53","","2020-03-27","0","","0","5442","","","0","0","0","","","1","","2020-02-27 13:24:45","53","1");
INSERT INTO nf VALUES("5493","4612/S","2020-02-27","2239","3","69258.15","0","0","0","0","0","0","0","0","0","0","2","0","2020-02-27 13:24:49","53","","2020-03-27","0","","0","5434","","","0","0","0","","","1","","2020-02-27 13:26:16","53","1");
INSERT INTO nf VALUES("5494","4613/S","2020-02-28","2239","3","22335.7","0","0","0","0","0","0","0","0","74","0","2","0","2020-02-28 10:39:52","53","","2020-03-28","0","","0","5442","","","0","0","0","","","1","","2020-02-28 10:43:42","53","1");
INSERT INTO nf VALUES("5495","4614/S","2020-02-28","2239","3","69258.15","0","0","0","0","0","0","0","0","74","0","2","0","2020-02-28 10:43:54","53","","2020-03-28","0","","0","5434","","","0","0","0","","","1","","2020-02-28 10:54:32","53","1");
INSERT INTO nf VALUES("5496","4615/S","2020-02-28","223","3","3701.84","0","0","0","0","0","0","0","0","134","0","2","0","2020-02-28 10:47:45","53","","2020-03-28","0","","0","10095","","","0","0","0","","","1","","2020-02-28 10:57:15","53","1");
INSERT INTO nf VALUES("5497","4615/S","2020-02-28","223","3","3701.84","0","0","0","0","0","0","0","0","134","0","2","0","2020-02-28 10:54:45","53","","2020-03-28","0","","0","10095","","","0","0","0","","","1","","2020-02-28 10:56:43","53","1");
INSERT INTO nf VALUES("5498","4616/S","2020-02-28","1548","3","13263.06","0","0","0","0","0","0","0","0","7","0","2","0","2020-02-28 11:29:28","53","","2020-03-28","0","","0","0","OR-2018-04099-11","","0","0","0","","","1","","2020-02-28 11:30:15","53","1");
INSERT INTO nf VALUES("5499","4617/S","2020-02-28","419","3","2277.96","0","0","0","0","0","0","0","0","7","0","2","0","2020-03-02 11:31:07","53","","2020-03-28","0","","0","5473","","","0","0","0","","","1","","2020-03-02 11:32:21","53","1");
INSERT INTO nf VALUES("5500","4573/S","2019-12-11","2148","3","27789.81","0","0","0","0","0","0","0","0","7","0","2","0","2020-03-03 10:21:29","53","","2020-01-11","0","","0","5144","","","0","0","0","","","1","","2020-03-03 10:23:12","53","1");
INSERT INTO nf VALUES("5501","4537/S","2019-11-06","601","3","11704.44","0","0","0","0","0","0","0","0","0","0","2","0","2020-03-03 10:29:12","53","","2019-11-06","0","","0","5346","","","0","0","0","","","1","","2020-03-03 10:30:22","53","1");
INSERT INTO nf VALUES("5502","4473/S","2019-09-06","3297","3","10383.63","0","0","0","0","0","0","0","0","0","0","1","0","2020-03-03 10:34:06","53","","2019-10-06","0","","0","0","OR-2018-04355-10","","0","0","0","","","1","","2020-03-03 10:34:19","53","1");


