DROP TABLE IF EXISTS orcamento;

CREATE TABLE `orcamento` (
  `id_orcamento` int(11) NOT NULL AUTO_INCREMENT,
  `id_empresa_filial` int(11) DEFAULT NULL,
  `nr_orcamento` varchar(20) DEFAULT NULL,
  `id_modalidade_orcamento` int(11) DEFAULT NULL,
  `versao_orcamento` int(11) DEFAULT NULL,
  `nr_controle` int(11) DEFAULT NULL,
  `id_tipo_orcamento` int(11) DEFAULT NULL,
  `data_solicitacao` date DEFAULT NULL COMMENT 'Data que o oramento foi solicitado',
  `id_empresa_contato_solicitacao` int(11) DEFAULT NULL,
  `data_orcamento` date DEFAULT NULL COMMENT 'Data que o oramento foi finalizado',
  `data_envio_orcamento` date DEFAULT NULL,
  `data_aprovacao_orcamento` date DEFAULT NULL,
  `id_status_orcamento` int(11) DEFAULT NULL,
  `id_funcionario_resp` int(11) DEFAULT NULL,
  `descricao` varchar(255) DEFAULT NULL,
  `id_empresa_direto` int(11) DEFAULT NULL,
  `id_empresa_destino` int(11) DEFAULT NULL,
  `data_cadastro` date DEFAULT NULL COMMENT 'Data que comecou a confeco do oramento',
  `id_funcionario_cadastro` int(11) DEFAULT NULL,
  `id_funcionario_resp_tecnico` int(11) DEFAULT NULL,
  `id_funcionario_gerente_tecnico` int(11) DEFAULT NULL,
  `id_contato_empresa_destinatario` int(11) DEFAULT NULL,
  `reajuste` varchar(255) DEFAULT 'Preo fixo e irreajustvel.',
  `fat_min` varchar(255) DEFAULT 'R$ 500,00. Abaixo deste valor, pagamento  vista.',
  `faturado_28_ddl` varchar(255) DEFAULT 'Custo financeiro 3%',
  `faturado_14_ddl` varchar(255) DEFAULT 'Sem custo financeiro.',
  `iss` varchar(255) DEFAULT '5% INCLUSO.',
  `prazo` varchar(255) DEFAULT 'At 7 dias teis.',
  `embalagem` varchar(255) DEFAULT 'Inclusa.',
  `fretes` varchar(255) DEFAULT 'Retiradas e Entregas por conta do cliente.',
  `val_orc` varchar(255) DEFAULT 'At 20 (Vinte) Dias.',
  `observacoes` text,
  `diarias` decimal(11,2) DEFAULT NULL,
  `nro_pontos` decimal(11,2) DEFAULT NULL,
  `leitura_ate` decimal(11,2) DEFAULT NULL,
  `km` decimal(11,2) DEFAULT NULL,
  `viagem` decimal(11,2) DEFAULT NULL,
  `ref_cli` varbinary(255) DEFAULT NULL,
  `data_fup` date DEFAULT NULL,
  `bio_ind` int(11) DEFAULT NULL,
  `fornec_por` varchar(255) DEFAULT NULL,
  `agendar` int(1) DEFAULT '0',
  `data_solicitacao_agenda` datetime DEFAULT NULL,
  `parcelas` int(11) DEFAULT NULL,
  `valor_total_contrato` decimal(11,2) DEFAULT NULL,
  `tag` varchar(255) DEFAULT NULL,
  `dm` varchar(255) DEFAULT NULL,
  `vis_valores` int(1) DEFAULT '0',
  `site_orc` varchar(255) DEFAULT NULL,
  `agendamento_ok` int(1) DEFAULT '0',
  `data_validade` datetime DEFAULT NULL,
  `id_funcionario_revisao` int(11) DEFAULT NULL,
  `data_revisao` datetime DEFAULT NULL,
  `requer_analise_critica` int(1) DEFAULT '0',
  `id_funcionario_analise` int(11) DEFAULT NULL,
  `data_analise` datetime DEFAULT NULL,
  `chklist` int(1) DEFAULT '0',
  `vl_custo_medio` int(1) DEFAULT '0',
  `desc_especial` decimal(32,7) DEFAULT NULL,
  `valor_orc` decimal(32,7) DEFAULT NULL,
  `pc_cliente` varchar(255) DEFAULT NULL,
  `xx_dias` int(11) DEFAULT NULL,
  `msg_desc_especial` int(1) DEFAULT '0',
  `rateio_despesa` int(1) DEFAULT '0',
  `data_solicitacao_agenda_cli` date DEFAULT NULL COMMENT 'Data em que foi solicitado o agendamento junto ao Cliente',
  `operacao_orcamento` int(1) NOT NULL DEFAULT '0' COMMENT '0 - Sob Demanda / 1 - Fixo',
  `vigencia_inicial` date DEFAULT NULL COMMENT 'Data de incio da Vigencia do Oramento',
  `vigencia_final` date DEFAULT NULL COMMENT 'Data de trmino da Vigencia do Oramento',
  `frequencia_faturamento` int(11) NOT NULL DEFAULT '1' COMMENT '0 - Padrao / 1 - Mensal /2 - Bimestral /3 - Trimestral / 4 - Quadrimestral / 5 - Semestral',
  `dia_para_faturamento` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_orcamento`),
  KEY `id_orcamento` (`id_orcamento`),
  KEY `id_modalidade_orcamento` (`id_modalidade_orcamento`),
  KEY `nr_orcamento` (`nr_orcamento`),
  KEY `id_tipo_orcamento` (`id_tipo_orcamento`)
) ENGINE=MyISAM AUTO_INCREMENT=10176 DEFAULT CHARSET=latin1;

INSERT INTO orcamento VALUES("5064","3","OR 2019-SertinSP","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","157","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5065","3","OR 2019-SertinRJ","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","1419","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5066","3","OR 2019-SertinMG","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","2852","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5067","3","OR 2019-SertinRN","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","159","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5068","3","OR 2019-SertinPR","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","160","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5071","3","OR 2019-SertinGO","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","158","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5070","3","OR 2019-SertinTO","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","5037","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5072","3","OR 2019-SertinSC","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","5038","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5109","3","OR 2019-SertinPI","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","5039","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5069","3","OR 2019-SertinRS","1","1","0","2","2019-12-19","0","2019-12-19","","","10","134","<p>Despesas 2020</p>","5040","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("4612","3","OR 2018-04135-02","1","1","0","1","2019-12-19","0","2019-12-19","","","10","134","<p>Manuteno Preventiva, Corretiva, Calibrao e Qualificao em 6 Autoclaves</p>","3515","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5051","3","OR 2018-04544-06","1","1","0","1","2019-12-19","0","2019-12-19","","","10","134","<p>Adeso SRP n 07/2018</p>","982","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5061","3","OR 2018-04099-A2","1","1","0","1","2019-12-19","0","2019-12-19","2020-01-30","2020-01-30","2","134","<p>Contrato de Calibrao e Qualificao</p>","731","0","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","289068.00","","","0","","0","","7","2020-01-30 16:51:58","1","7","2020-01-30 16:51:26","0","0","0.0000000","289068.0000000","","0","1","0","","0","2019-12-19","2020-12-18","1","");
INSERT INTO orcamento VALUES("5082","3","OR 2018-04245-A1","1","1","0","1","2019-12-19","4122","2019-12-19","","","10","134","<p>Manutenes Preventivas, Corretivas, Calibraes e Qualificao Contr.132/2017</p>","2572","2572","2019-12-19","134","1","1","4122","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","0.00","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","0.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5108","3","OR 2019-04588-28","1","1","0","1","2019-12-19","0","2019-12-19","","","10","134","<p>Servios de Qualificao Trmica, Calibrao, Ajustes e Manuteno Preventiva de Equipamentos, com Fornecimento de Peas.</p>","2627","2627","2019-12-19","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","196631.64","","","1","","0","","0","","1","0","","0","0","0.0000000","196631.6400000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5119","3","OR 2016-03004-A1","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Calibrao RBC, Qualificao e Manuteno Preventiva e Corretiva em Equipamentos</p>","1535","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5081","3","OR 2017-03601-A2","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Calibrao RBC em 20 Balanas</p>","284","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5144","3","OR 2016-02933-A3","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Contrato Manuteno Preventiva, Corretiva, Calibrao e Qualificao (renovao 2018/2019)</p>","2148","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5151","3","OR 2017-04008-A1","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Calibrao RBC em 20 Cmaras Trmicas e Vidrarias</p>","284","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5187","3","OR 2015-02724-A3","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Contrato Calibrao 1.323 Itens (Renovao 2019/2020)</p>","161","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5243","3","OR 2014-01651-A5","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Manuteno, Calibrao, Qualificao em Diversos Equipamentos + Peas</p>","176","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5336","3","OR 2018-04131-A1","1","1","0","1","2020-01-02","473","2020-01-02","2019-05-21","2020-01-22","2","134","<p>Contrato de Calibrao Rastrevel de Equipamentos e Instrumentao de Laboratrios</p>","291","291","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","PE 22/2018","","0","","0","","12","41994.00","","","0","","0","","7","2020-01-22 00:00:00","1","7","2020-01-22 00:00:00","0","0","0.0000000","41994.0000000","","0","1","0","","0","2019-05-21","2020-05-21","1","5");
INSERT INTO orcamento VALUES("5337","1","OR 2018-04140-A1","1","1","0","1","2020-01-02","0","2020-01-02","2020-02-06","2020-02-06","2","134","<p>Qualificao Trmica e Calibrao de Equipamentos da Cadeia do Frio de Laboratrios</p>","291","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","12","145199.98","","","0","","0","","7","2020-02-06 00:00:00","1","7","2020-02-06 00:00:00","0","0","0.0000000","145199.9800000","","0","1","0","","0","2019-05-28","2020-05-27","1","5");
INSERT INTO orcamento VALUES("5345","3","OR 2015-02631-A3","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Calibrao RBC 45 Balanas (quadrimestral) Renovao 2019/2020</p>","2105","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5346","3","OR 2015-02429-A4","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Manuteno Preventiva e Corretiva de 46 Balanas e Calibrao RBC em 46 Balanas e 37 Pesos Padro</p>","601","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5471","3","OR 2015-02564-P14","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Manuteno Preventiva, Corretiva e Calibrao RBC em Equipamentos do IFRN Campus Mossor</p>","3662","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5368","3","OR 2016-02990-A3","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Calibrao Rastrevel em 446 Equipamentos (Renovao 2019/2020)</p>","497","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5413","3","OR 2016-03067-A3","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Qualificao em Autoclaves e Termodesinfectoras do GHC (Renovao 24/08/19 at 23/08/20)</p>","752","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5473","3","OR 2019-04936-04","1","1","0","1","2020-01-02","615","2020-01-02","","","10","134","<p>Contrato de Calibrao Rastrevel, RBC e Ensaio</p>","419","419","2020-01-02","134","1","1","615","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","27335.73","","","1","","0","","0","","1","0","","0","0","0.0000000","27335.7300000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5442","3","OR 2016-03445-A2","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Qualificao Trmica em 570 Equipamentos Diversos Contrato 2220-131/2017 (3 Termo Aditivo)</p>","2239","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5434","3","OR 2017-03938-A2","1","1","0","1","2020-01-02","0","2020-01-02","","","10","134","<p>Qualificao Trmica em 570 Equipamentos Diversos Contrato 2220-131/2017 (3 Termo Aditivo)</p>","2239","0","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5509","3","OR 2017-03913-A2","1","1","0","1","2020-01-02","","2020-01-02","","","10","134","Calibrao RBC em 25 Termmetros de Coluna de Mercrio e 5 Autoclaves","284","","2020-01-02","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("5560","9","OR 2018-04400-A1","1","1","0","1","2020-01-02","473","2020-01-02","2020-02-06","2020-02-06","2","134","<p>(Contrato SERTIM ) Calibrao Rastrevel em Termopares Tipo T, Termmetros e Sensores de Umidade Relativa</p>","291","291","2020-01-02","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","12","37950.00","","","0","","0","","7","2020-02-06 00:00:00","1","7","2020-02-06 00:00:00","0","0","0.0000000","37950.0000000","","0","1","0","","0","2019-10-15","2020-10-15","1","5");
INSERT INTO orcamento VALUES("5284","3","OR 2017-03923-A2","1","1","0","1","2020-01-02","","2020-01-02","","","10","134","Contrato de Requalificao e Calibrao de Autoclave e Banho Maria","1158","","2020-01-02","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("4819","3","OR 2018-04330-18","1","1","0","1","2020-01-02","4142","2020-01-02","","","10","134","<p>Qualific. e Ensaios em Equiptos. Rastr./ RBC PE 26/2018 Proc.10.479/2017 Contrato 0517</p>","3001","3001","2020-01-02","134","1","1","4142","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","92266.63","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","92266.6300000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("4504","3","OR 2017-04036-07","1","1","0","1","2020-01-02","6532","2020-01-02","2020-01-20","","10","134","<p>Qualificao</p>","2565","2565","2020-01-02","134","1","1","6530","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","e-mail","","0","","0","","0","245096.25","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","245096.2500000","","0","1","0","","0","2019-12-14","2020-12-14","1","");
INSERT INTO orcamento VALUES("4865","3","OR 2018-04373-17","1","1","0","1","2020-01-02","","2020-01-02","","","10","134","Manut. Preventiva, Calibr.Rastr., Qualific.Rast., Manut. Corretiva e Troca de Ps. p/c. do Cliente","4172","","2020-01-02","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("4872","3","OR 2018-04380-P2","1","1","0","1","2020-01-02","","2020-01-02","","","10","134","Qualificao Emergencial em 17 Equipamentos (Emergencial 2019)","250","","2020-01-02","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("10031","1","OR 2020-SertinSP","1","1","0","2","2020-01-06","0","2020-01-06","","","10","134","<p>Despesas 2020</p>","157","0","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10151","3","OR 2020-04123-19","1","1","0","1","2020-02-19","10106","2020-02-19","2020-02-19","","1","134","<p>Venda de Filtro</p>","176","176","2020-02-19","134","1","1","10106","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","0","118.00","","","1","","0","","74","2020-03-03 10:47:01","1","134","2020-02-19 00:00:00","0","0","0.0000000","118.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("5181","3","OR 2019-04659-R2","1","1","0","1","2020-01-02","","2020-01-02","","","10","134","Contrato","4490","","2020-01-02","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("5472","3","OR 2019-04936-04","1","1","0","1","2020-01-02","","2020-01-02","","","10","134","Contrato","419","","2020-01-02","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("4550","3","OR 2017-04076-08","1","1","0","1","2020-01-02","","2020-01-02","","","10","134","Contrato","3869","","2020-01-02","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("4904","3","OR 2018-04411-15","1","1","0","1","2020-01-02","","2020-01-02","","","10","134","Contrato","3258","","2020-01-02","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("10032","3","OR 2020-SertinSC","1","1","0","2","2020-01-06","0","2020-01-06","2020-01-22","2020-01-22","10","134","<p>Despesas 2020</p>","5038","5038","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10033","3","OR 2020-SertinRS","1","1","0","2","2020-01-06","0","2020-01-06","","","10","134","<p>Despesas 2020</p>","5040","5040","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10034","3","OR 2020-SertinRN","1","1","0","2","2020-01-06","0","2020-01-06","","","10","134","<p>Despesas 2020</p>","159","159","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","0.00","","","1","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10035","3","OR 2020-SertinRJ","1","1","0","2","2020-01-06","0","2020-01-06","","","10","134","<p>Despesas 2020</p>","1419","1419","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10041","3","OR 2020-SertinMG ","1","1","0","2","2020-01-06","0","2020-01-06","","","10","134","<p>Despesas 2020</p>","2852","0","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10037","3","OR 2020-04014-06","1","1","0","2","2020-01-06","","2020-01-06","","","10","134","Despesas 2020 ","5039","","2020-01-06","134","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("10038","3","OR 2020-SertinGO","1","1","0","2","2020-01-06","0","2020-01-06","","","10","134","<p>Despesas 2020</p>","158","158","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10039","3","OR 2020-SertinPR","1","1","0","2","2020-01-06","0","2020-01-06","","","10","134","<p>Despesas 2020</p>","160","160","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10042","3","OR 2020-SertinTO","1","1","0","2","2020-01-06","0","2020-01-06","2020-01-22","2020-01-22","10","134","<p>Despesas 2020</p>","5037","5037","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10043","1","OR 2020-Sertin","1","1","0","2","2020-01-06","0","2020-01-06","","","10","134","<p>Despesas 2020</p>","811","811","2020-01-06","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10045","3","OR 2019-05032-19","1","1","0","1","2020-01-07","0","2020-01-07","","","10","134","<p>Venda de Peas para Balana 07111401001012</p>","176","176","2020-01-07","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","245.00","","","1","","0","","0","","1","134","2020-01-21 17:55:31","0","0","0.0000000","245.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10046","9","OR 2020-04023-07","1","1","0","1","2020-01-07","0","2020-01-07","2019-11-06","2020-02-14","2","134","<p>Contrato de Manuteno Preventiva em Equipamentos</p>","4390","4390","2020-01-07","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","12","13555.69","","","1","","0","","7","2020-02-14 00:00:00","1","7","2020-02-14 00:00:00","0","0","0.0000000","13555.6900000","","0","1","0","","0","","","1","5");
INSERT INTO orcamento VALUES("10048","3","OR 2019-05047-06","1","1","0","1","2020-01-07","3669","2020-01-07","2019-12-09","2020-02-27","2","134","<p>Calibrao RBC em 2 Estufas</p>","2699","2699","2020-01-07","134","1","1","3669","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2019-12-10","0","","0","","1","2114.48","","DM06-R11","1","","0","","999","2020-01-08 00:00:00","1","999","2020-01-07 00:00:00","0","0","0.0000000","2114.4800000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10049","3","OR 2020-04026-07","1","1","0","1","2020-01-07","3276","2020-01-07","2020-01-21","2020-03-03","2","134","<p>Calibrao RBC em Peso Padro</p>","2457","2457","2020-01-07","134","1","1","3276","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Pesos foram entregues a expedio, sem solicitao de oramento.</p>","0.00","0.00","0.00","","0.00","Email","2020-01-21","0","","0","","1","90.00","","DM06-R11","1","","0","","7","2020-01-21 00:00:00","1","7","2020-01-20 00:00:00","0","0","0.0000000","90.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10050","1","OR 2016-03004-A2","1","1","0","1","2020-01-08","1857","2020-01-08","2020-01-28","2020-01-28","2","7","<p>Renovao Contrato Lacen SC 2019/2020</p>","1535","0","2020-01-08","7","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","1440000.30","","","0","","0","","7","2020-01-28 00:00:00","1","7","2020-01-28 00:00:00","0","0","0.0000000","1440000.3000000","","0","1","0","","1","2020-01-01","2020-12-31","1","");
INSERT INTO orcamento VALUES("10051","3","OR 2020-04028-08","1","1","0","1","2020-01-08","10073","2020-01-08","2020-01-08","","10","134","<p>Calibrao RBC em Manmetro</p>","5044","5044","2020-01-08","134","1","1","10073","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","85.00","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","85.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10052","3","OR 2020-04029-08","1","1","0","1","2020-01-08","3276","2020-01-08","2020-01-21","2020-03-03","2","134","<p>Calibrao RBC em Peso Padro</p>","2457","2457","2020-01-08","134","1","1","3276","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-11","0","","0","","1","135.00","","DM06-R11","1","","0","","7","2020-01-21 00:00:00","1","7","2020-01-20 00:00:00","0","0","0.0000000","135.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10053","3","OR 2020-04030-09","1","1","0","1","2020-01-09","2436","2020-01-09","2020-01-20","2020-01-20","2","134","<p>Calibrao RBC em Termohigrmetros</p>","506","506","2020-01-09","134","1","1","2436","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-20","0","","0","","1","284.00","","DM06-R11","1","","0","","7","2020-01-20 00:00:00","1","134","2020-01-20 00:00:00","0","0","0.0000000","284.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10054","3","OR 2020-04031-09","1","1","0","1","2020-01-09","0","2020-01-09","2020-01-14","","10","134","<p>Calibrao RBC em 8 Estufas</p>","59","59","2020-01-09","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Realizar o Servio: Rua Serra da Borborema, Campanrio, Diadema/SP</p>","0.00","8.00","0.00","","0.00","Email","","0","","0","","0","23015.68","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","23015.6800000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10055","3","OR 2020-04032-13","1","1","0","1","2020-01-13","0","2020-01-13","","","10","134","<p>Calibrao RBC em Tacmetro</p>","5046","5046","2020-01-13","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","60.00","","DM06-R11","1","","0","","0","","1","134","2020-01-29 09:03:44","0","0","0.0000000","60.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10056","3","OR 2020-04033-13","1","1","0","1","2020-01-13","0","2020-01-13","","","10","134","<p>Calibrao RBC em Termohigrmetro</p>","5047","5047","2020-01-13","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","167.00","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","167.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10057","3","OR 2020-04034-14","1","1","0","1","2020-01-14","10074","2020-01-14","2020-01-16","","7","1013","<p>Calibrao RBC em Esfigmomanmetros</p>","5048","5048","2020-01-14","1013","1","1","10074","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","9702.00","","DM06-R11","1","","0","","134","2020-01-16 00:00:00","1","134","2020-01-14 00:00:00","0","0","0.0000000","9702.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10058","3","OR 2019-05058-10","1","1","0","1","2020-01-14","0","2020-01-14","","","10","1013","<p>Calibrao RBC em Cmara Climtica</p>","3838","3838","2020-01-14","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","3765.08","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","3765.0800000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10061","3","OR 2020-04038-14","1","1","0","1","2020-01-14","10075","2020-01-14","","","10","74","<p>Calibrao e Ensaio em Autoclave</p>","1647","1647","2020-01-14","74","1","1","10075","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Local de Execuo: Rua Viscondi de Santa Isabel , 274 - Vila Isabel - RJ Cep.: 20560-120</p>\n<p>Ncleo de Engenharia Clnica - Assistncia Tcnica - INCAIII /IV - Eng Leandro</p>\n<p>Telefone: (21) 3207-3759 - (21) 3207-3879</p>","0.00","0.00","0.00","","0.00","","","0","","0","","1","7565.00","","","1","","0","2020-02-03 00:00:00","0","","1","0","","0","0","0.0000000","7565.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10062","3","OR 2020-04039-14","1","1","0","1","2020-01-14","0","2020-01-14","","","10","1013","<p>Calibrao RBC em Equipamentos</p>","5045","5045","2020-01-14","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Solicita&ccedil;&atilde;o feita por Whats, a cliente necessita que seja calibrado no mesmo dia.&nbsp;</p>","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","477.00","","DM06-R11","1","","0","","134","2020-01-14 17:23:01","1","134","2020-01-14 17:22:54","0","0","0.0000000","477.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10063","3","OR 2020-04040-14","1","1","0","1","2020-01-14","0","2020-01-14","","","10","1013","<p>Venda de Manmetro 0  3 kgf/cm</p>","3883","3883","2020-01-14","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","0.00","","","0","","0","","0","","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10064","3","OR 2020-04041-14","1","1","0","1","2020-01-14","10077","2020-01-14","2020-01-16","","6","1013","<p>Calibrao RBC em Termmetro</p>","886","886","2020-01-14","1013","1","1","10077","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","300.00","","DM06-R11","1","","0","","134","2020-01-16 13:34:32","1","134","2020-01-14 00:00:00","0","0","0.0000000","300.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10065","3","OR 2020-04042-15","1","1","0","1","2020-01-15","246","2020-01-15","","","10","1013","<p>Peas</p>","161","161","2020-01-15","1013","1","1","246","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","16431.00","","","1","","0","","0","","1","0","","0","0","0.0000000","16431.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10066","3","OR 2019-05050-06","1","1","0","1","2020-01-15","0","2020-01-15","","2020-01-15","2","134","<p>Venda de Peas e Servio para Phmetro Tag 257063</p>","176","176","2020-01-15","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","1","1070.00","","","1","","0","","999","2020-01-15 00:00:00","1","134","2020-01-15 00:00:00","0","0","0.0000000","1070.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10068","3","OR 2020-04044-15","1","1","0","1","2020-01-15","0","2020-01-15","","2020-01-15","2","1013","<p>Calibrao Rastrevel em Decibelmetro</p>","5051","5051","2020-01-15","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Cliente precisa do equipamento e certificado at o dia 16/01.</p>","0.00","0.00","0.00","","0.00","Whatsapp","","0","","0","","1","99.00","","","1","","0","","134","2020-01-15 00:00:00","1","134","2020-01-15 00:00:00","0","0","0.0000000","99.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10069","3","OR 2020-04045-15","1","1","0","1","2020-01-15","0","2020-01-15","2020-01-15","2020-01-16","2","1013","<p>Venda de Peas para Refrigerador (TAG 246753 IC 676)</p>","176","176","2020-01-15","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","1","221.40","","","1","","0","","134","2020-01-16 00:00:00","1","134","2020-01-15 00:00:00","0","0","0.0000000","221.4000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10070","3","OR 2020-04046-15","1","1","0","1","2020-01-15","0","2020-01-15","2020-01-16","2020-01-16","2","1013","<p>Venda de peas para equipamentos</p>","176","176","2020-01-15","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-16","0","","0","","1","568.89","","","1","","0","","134","2020-01-16 00:00:00","1","134","2020-01-15 00:00:00","0","0","0.0000000","568.8900000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10071","3","OR 2020-04047-16","1","1","0","1","2020-01-16","2167","2020-01-16","","","10","1013","<p>Calibrao RBC de Estufa e Calibrador de temperatura</p>","1725","1725","2020-01-16","1013","1","1","2167","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","3059.60","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","3059.6000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10072","3","OR 2020-04048-16","1","1","0","1","2020-01-16","0","2020-01-16","2020-02-03","2020-02-03","2","1013","<p>Calibrao RBC em Cmara Climtica</p>","1505","1505","2020-01-16","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","2.00","0.00","0.00","","0.00","Email","2020-02-03","0","","0","","1","1662.96","","DM06-R11","1","","0","","134","2020-02-03 00:00:00","1","134","2020-01-16 00:00:00","0","0","0.0000000","1662.9600000","","0","1","1","","0","","","0","5");
INSERT INTO orcamento VALUES("10073","3","OR 2020-04049-16","1","1","0","1","2020-01-16","0","2020-01-16","2020-01-16","","1","1013","<p>Calibrao RBC em Equipamentos</p>","2373","2373","2020-01-16","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Qualificao conforme certificado anexo.</p>","3.00","0.00","0.00","","0.00","Email","2020-01-16","0","","0","","0","3380.84","","DM06-R11","1","","0","","134","2020-01-16 13:22:01","1","134","2020-01-16 00:00:00","0","0","0.0000000","3380.8400000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10074","3","OR 2020-04050-16","1","1","0","1","2020-01-16","0","2020-01-16","2020-01-16","","1","1013","<p>Calibrao RBC em Equipamentos</p>","2373","2373","2020-01-16","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-16","0","","0","","0","338.00","","DM06-R11","1","","0","","134","2020-01-16 00:00:00","1","134","2020-01-16 00:00:00","0","0","0.0000000","338.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10121","3","OR 2020-04093-30","1","1","0","1","2020-01-30","1581","2020-01-30","","","10","1013","<p>Qualificao RBC em Equipamentos</p>","1387","1796","2020-01-30","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","10.00","0.00","0.00","","0.00","Email","","0","","0","","0","17328.80","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","17328.8000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10075","3","OR 2020-04051-16","1","1","0","1","2020-01-16","0","2020-01-16","","","10","134","<p>Calibrao RBC em Medidor</p>","771","771","2020-01-16","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Os pontos so em segundos, conforme Douglas, ns realizamos.</p>","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","169.00","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","169.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10076","3","OR 2020-04052-16","1","1","0","1","2020-01-16","0","2020-01-16","","","10","134","<p>Venda de Peas para Estufa641129.</p>","4795","4795","2020-01-16","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Solicitao via Whats, cada estufa um oramento.</p>","0.00","0.00","0.00","","0.00","","","0","","0","","0","957.48","","","1","","0","","7","2020-01-21 00:00:00","1","7","2020-01-21 00:00:00","0","0","0.0000000","957.4800000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10077","3","OR 2020-04053-16","1","1","0","1","2020-01-16","0","2020-01-16","","","10","134","<p>Venda de Peas para Estufa 2012043919</p>","4795","4795","2020-01-16","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Solicitao via Whats, cada estufa um oramento.</p>","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","925.96","","","1","","0","","7","2020-01-21 00:00:00","1","7","2020-01-21 00:00:00","0","0","0.0000000","925.9600000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10078","3","OR 2020-04054-16","1","1","0","1","2020-01-16","0","2020-01-16","","","10","134","<p>Venda de Peas para Estufa 2012043918</p>","4795","0","2020-01-16","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Solicitao via Whats, cada estufa um oramento.</p>","0.00","0.00","0.00","","0.00","","","0","","0","","0","781.48","","","1","","0","","7","2020-01-21 00:00:00","1","7","2020-01-21 00:00:00","0","0","0.0000000","781.4800000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10079","3","OR 2020-04055-16","1","1","0","1","2020-01-16","10078","2020-01-16","","","10","134","<p>Calibrao RBC em Micropipetas e Termmetro</p>","5052","5052","2020-01-16","134","1","1","10078","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","590.00","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","590.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10080","3","OR 2020-04056-17","1","1","0","1","2020-01-17","0","2020-01-17","2020-01-21","","6","1013","<p>Calibrao Rastrevel e RBC em Equipamentos</p>","2778","2778","2020-01-17","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","8.00","0.00","0.00","","8.00","Email","","0","","0","","0","23092.64","","DM06-R11","1","","0","","7","2020-01-21 00:00:00","1","7","2020-01-21 00:00:00","0","0","0.0000000","23092.6400000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10081","3","OR 2020-SertinPI","1","1","0","1","2020-01-17","0","2020-01-17","","","10","134","<p>Despesas 2020</p>","4353","4353","2020-01-17","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","0.00","","","1","","0","","0","","1","134","2020-01-17 00:00:00","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10082","1","OR 2020-04058-17","1","1","0","1","2020-01-17","0","2020-01-17","2020-01-21","","6","1013","<p>Calibrao RBC em Equipamentos</p>","5054","5054","2020-01-17","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","3.00","0.00","0.00","","1.00","Email","","0","","0","","0","6584.00","","DM06-R11","1","","0","","7","2020-01-21 00:00:00","1","7","2020-01-21 00:00:00","0","0","0.0000000","6584.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10083","3","OR 2020-04059-20","1","1","0","1","2020-01-20","4205","2020-01-20","2020-01-22","","7","1013","<p>Calibrao RBC em Equipamentos</p>","3037","3037","2020-01-20","1013","1","1","4205","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","21016.10","","DM06-R11","1","","0","","7","2020-01-22 00:00:00","1","7","2020-01-22 00:00:00","0","0","0.0000000","21016.1000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10084","3","OR 2020-04060-20","1","1","0","1","2020-01-20","1133","2020-01-20","2020-02-10","2020-02-10","2","134","<p>Venda de Peas</p>","982","982","2020-01-20","134","1","1","1133","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-10","0","","0","","1","2596.94","","","1","","0","","7","2020-01-21 00:00:00","1","134","2020-01-20 00:00:00","0","0","0.0000000","2596.9400000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10085","3","OR 2020-04061-20","1","1","0","1","2020-01-20","3835","2020-01-20","2020-02-10","2020-02-10","2","134","<p>Venda de Peas</p>","204","204","2020-01-20","134","1","1","3835","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-10","0","","0","","1","568.00","","","1","","0","","7","2020-01-21 00:00:00","1","134","2020-01-20 00:00:00","0","0","0.0000000","568.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10086","3","OR 2020-04062-R1","1","1","0","1","2020-01-20","6206","2020-01-20","","2020-02-17","2","134","<p>Venda de Peas</p>","3088","3088","2020-01-20","134","1","1","6206","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","12","2108.55","","","1","","0","","74","2020-02-17 00:00:00","1","134","2020-01-21 00:00:00","0","0","0.0000000","2108.5500000","","0","1","0","","0","","","1","10");
INSERT INTO orcamento VALUES("10088","3","OR 2020-04064-20","1","1","0","1","2020-01-20","10036","2020-01-20","2020-01-20","2020-01-30","2","74","<p>Qualificao</p>","1500","1500","2020-01-20","74","1","1","10036","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","3.00","0.00","0.00","","3.00","e-mail","","0","","0","","1","4140.34","","","0","","0","2020-02-10 00:00:00","134","2020-01-30 00:00:00","1","7","2020-01-20 00:00:00","0","0","0.0000000","4140.3360000","","3","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10092","3","OR 2020-04068-22","1","1","0","1","2020-01-22","0","2020-01-22","2020-01-22","2020-01-22","2","134","<p>Calibrao Rastrevel em Luxmetro</p>","5051","5051","2020-01-22","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Solicitao via Whats.</p>","0.00","0.00","0.00","","0.00","Email","2020-01-22","0","","0","","12","99.00","","","1","","0","","7","2020-01-22 00:00:00","1","134","2020-01-22 00:00:00","0","0","0.0000000","99.0000000","","0","1","0","","0","","","1","5");
INSERT INTO orcamento VALUES("10089","1","OR 2020-04065-21","1","1","0","1","2020-01-21","10080","2020-01-21","2020-01-21","","6","7","<p>Qualificao em Autoclaves e Cmaras Trmicas da Sanasa</p>","5055","5055","2020-01-21","7","1","1","10080","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","5.00","0.00","0.00","","5.00","","","0","","0","","0","8999.00","","DM-06-R11","0","","0","","7","2020-01-21 00:00:00","1","7","2020-01-21 00:00:00","0","0","0.0000000","8999.0000000","","5","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10091","3","OR 2020-04067-21","1","1","0","1","2020-01-21","0","2020-01-21","","2020-02-17","2","134","<p>Venda de Peas</p>","3088","3088","2020-01-21","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","12","284.00","","","1","","0","","74","2020-02-17 00:00:00","1","134","2020-01-21 00:00:00","0","0","0.0000000","284.0000000","","0","1","0","","0","","","1","10");
INSERT INTO orcamento VALUES("10090","1","OR 2020-04066-21","1","1","0","1","2020-01-21","","2020-01-21","","","10","7","ORAMENTO DE TESTE - NO USAR","812","","2020-01-21","7","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","","","","0","","0","","","","0","","","0","0","","","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("10094","3","OR 2020-04070-22","1","1","0","1","2020-01-22","10076","2020-01-22","","","10","134","<p>Calibrao RBC de Termodesinfectora</p>","1647","1647","2020-01-22","134","1","1","10076","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Foi conversado com o Nat sob estudos.</p>","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","17925.36","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","17925.3600000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10093","3","OR 2020-04069-22","1","1","0","1","2020-01-22","0","2020-01-22","2020-01-24","","8","1013","<p>Calibrao RBC e Rastrevel em Equipamentos</p>","96","96","2020-01-22","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","1.00","0.00","0.00","","1.00","Email","","0","","0","","0","5927.32","","DM06-R11","1","","0","","7","2020-01-24 00:00:00","1","7","2020-01-24 00:00:00","0","0","0.0000000","5927.3200000","","1","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10095","3","OR 2020-04071-22","1","1","0","1","2020-01-22","10081","2020-01-22","2020-01-29","2020-02-19","2","134","<p>Calibrao Acreditada de Ultrafreezer</p>","223","223","2020-01-22","134","1","1","10081","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-29","0","","0","","1","3701.84","","DM06-R11","1","","0","","74","2020-02-19 00:00:00","1","134","2020-01-23 00:00:00","0","0","0.0000000","3701.8400000","","0","1","1","","0","","","0","5");
INSERT INTO orcamento VALUES("10096","3","OR 2020-04028-R1","2","1","0","1","2020-01-22","10073","2020-01-22","","","10","134","<p>Calibrao RBC em Manmetro</p>","5044","5044","2020-01-22","134","1","1","10073","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","879.32","","DM06-R11","1","","0","","0","","1","134","2020-01-22 16:30:55","0","0","0.0000000","879.3200000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10097","3","OR 2020-04072-22","1","1","0","2","2020-01-22","0","2020-01-22","2020-01-22","2020-01-22","2","134","<p>Despesas 2020</p>","4081","4081","2020-01-22","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","0.00","","","0","","0","","7","2020-01-22 00:00:00","1","0","","0","0","0.0000000","","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10098","3","OR 2019-05058-R1","2","1","0","1","2020-01-22","0","2020-01-22","","","10","134","<p>Calibrao RBC em 2 Cmaras Climticas</p>","3838","3838","2020-01-22","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Conforme email Jonas, cliente solicitou Abertura de Porta e Queda de Energia.&nbsp;</p>","0.00","0.00","0.00","","0.00","","","0","","0","","0","4365.08","","DM06-R11","1","","0","","0","","1","134","2020-01-22 17:40:09","0","0","0.0000000","4365.0800000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10103","3","OR 2020-04077-23","1","1","0","1","2020-01-23","10084","2020-01-23","","","10","134","<p>Calibrao RBC e Rastrevel em Equipamentos</p>","4432","4432","2020-01-23","134","1","1","10084","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","3932.04","","DM06-R11","1","","0","","0","","1","134","2020-01-24 09:10:48","0","0","0.0000000","3932.0400000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10099","3","OR 2020-04073-23","1","1","0","1","2020-01-23","0","2020-01-23","2020-01-28","2020-01-28","2","1013","<p>Calibrao RBC em Peso Padro</p>","2399","2399","2020-01-23","1013","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-28","0","","0","","1","611.10","","DM06-R11","1","","0","","134","2020-01-28 00:00:00","1","134","2020-01-23 00:00:00","0","0","0.0000000","611.1000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10100","3","OR 2020-04074-23","1","1","0","1","2020-01-23","10082","2020-01-23","2020-01-23","2020-01-29","2","1013","<p>Calibrao RBC em Termo-higrmetro</p>","5058","5058","2020-01-23","1013","1","1","10082","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-23","0","","0","","1","252.00","","DM06-R11","1","","0","","134","2020-01-29 00:00:00","1","134","2020-01-23 00:00:00","0","0","0.0000000","252.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10101","3","OR 2020-04075-23","1","1","0","1","2020-01-23","10091","2020-01-23","","","10","1013","<p>Calibrao RBC em Equipamentos</p>","1475","1475","2020-01-23","1013","1","1","10091","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","235535.70","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","235535.7000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10102","3","OR 2020-04076-R1","1","1","0","1","2020-01-23","10083","2020-01-23","2020-01-29","2020-02-20","2","134","<p>Calibrao RBC em Medidor de Stress Trmico</p>","3277","3277","2020-01-23","134","1","1","10083","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-29","0","","0","","1","335.00","","DM06-R11","1","","0","","74","2020-02-20 00:00:00","1","134","2020-01-23 00:00:00","0","0","0.0000000","335.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10104","3","OR 2020-04078-24","1","1","0","1","2020-01-24","3276","2020-01-24","2020-02-11","2020-02-11","2","134","<p>Calibrao RBC em Peso Padro</p>","2457","2457","2020-01-24","134","1","1","3276","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Peso enviado diretamente para Sertin, sem solicitaes via email.</p>","0.00","0.00","0.00","","0.00","Verbal","2020-02-11","0","","0","","1","45.00","","DM06-R11","1","","0","","74","2020-02-11 00:00:00","1","134","2020-01-24 00:00:00","0","0","0.0000000","45.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10105","3","OR 2020-04079-24","1","1","0","1","2020-01-24","10086","2020-01-24","2020-02-13","2020-02-13","2","74","<p>Calibrao e Qualificao RBC em Equipamentos</p>","2322","2322","2020-01-24","74","1","1","10086","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Concedido desconto de 3% nos servios.</p>","0.00","0.00","0.00","","0.00"," rejane.bispo@coteminas.com.br","2020-02-13","0","","0","","1","6143.96","","DM06-R11","1","","0","","134","2020-02-13 00:00:00","1","134","2020-01-24 00:00:00","0","0","0.0000000","6143.9600000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10106","3","OR 2020-04080-24","1","1","0","1","2020-01-24","10085","2020-01-24","2020-01-24","2020-01-24","2","134","<p>Calibrao Rastrevel de Manmetro</p>","5060","5060","2020-01-24","134","1","1","10085","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-24","0","","0","","1","33.00","","","1","","0","","74","2020-01-24 00:00:00","1","134","2020-01-24 00:00:00","0","0","0.0000000","33.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10107","3","OR 2020-04081-24","1","1","0","1","2020-01-24","0","2020-01-24","","","10","134","<p>Calibrao RBC e Rastrevel em Equipamentos.</p>","5061","5061","2020-01-24","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","30866.20","","DM06-R11","1","","0","","0","","1","0","","0","0","0.0000000","30866.2000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10108","3","OR 2020-04082-27","1","1","0","1","2020-01-27","5801","2020-01-27","2020-01-29","2020-01-31","2","1013","<p>CalibraoRastrevel em Radimetro e Luxmetro</p>","1800","1800","2020-01-27","1013","1","1","5801","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-29","0","","0","","1","1158.82","","DM06-R11","1","","0","","134","2020-01-31 00:00:00","1","134","2020-01-29 00:00:00","0","0","0.0000000","1158.8200000","","0","1","1","","0","","","0","5");
INSERT INTO orcamento VALUES("10109","3","OR 2020-04083-27","1","1","0","1","2020-01-27","0","2020-01-27","","","10","134","<p>Calibrao de Medidores Multiparmetros</p>","4390","4390","2020-01-27","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","6440.22","","","1","","0","","0","","1","134","2020-01-27 10:57:59","0","0","0.0000000","6440.2200000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10110","3","OR 2020-04084-27","1","1","0","1","2020-01-27","10090","2020-01-27","2020-01-28","","6","1013","<p>Calibrao RBC e Rastrevel em Equipamentos</p>","5064","5064","2020-01-27","1013","1","1","10090","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","6.00","0.00","0.00","","6.00","Email","","0","","0","","0","32790.08","","DM06-R11","1","","0","","7","2020-01-28 00:00:00","1","7","2020-01-28 00:00:00","0","0","0.0000000","32790.0800000","","6","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10111","3","OR 2020-04085-27","1","1","0","1","2020-01-27","10093","2020-01-27","2020-01-30","","6","1013","<p>Calibrao/Qualificao RBC em Equipamentos</p>","188","5065","2020-01-27","1013","1","1","10092","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","5.00","0.00","0.00","","1.00","Email","","0","","0","","0","10078.20","","DM06-R11","1","","0","","7","2020-01-30 00:00:00","1","7","2020-01-30 00:00:00","0","0","0.0000000","10078.2000000","","5","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10112","3","OR 2020-04086-27","1","1","0","1","2020-01-27","428","2020-01-27","","","10","134","<p>Calibrao RBC em Datalogger</p>","264","264","2020-01-27","134","1","1","428","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","240.00","","DM06-R11","1","","0","","74","2020-01-29 15:19:51","1","134","2020-01-29 09:13:00","0","0","0.0000000","240.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10113","3","OR 2020-04028-R2","2","2","0","1","2020-01-29","10073","2020-01-29","","","10","134","<p>Calibrao RBC em Manmetro</p>","5044","5044","2020-01-29","134","1","1","10073","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","112.00","","DM06-R11","1","","0","","74","2020-01-29 15:21:25","1","134","2020-01-29 09:24:22","0","0","0.0000000","112.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10114","3","OR 2020-04074-R1","2","1","0","1","2020-01-29","10082","2020-01-29","2020-01-29","2020-01-29","2","134","<p>Calibrao RBC em Termohigrmetro</p>","5058","5058","2020-01-29","134","1","1","10082","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-01-29","0","","0","","1","282.00","","DM06-R11","1","","0","","74","2020-01-29 00:00:00","1","134","2020-01-29 00:00:00","0","0","0.0000000","282.0000000","","0","1","1","","0","","","0","5");
INSERT INTO orcamento VALUES("10115","3","OR 2020-04087-29","1","1","0","1","2020-01-29","2177","2020-01-29","2020-01-31","2020-02-20","2","134","<p>Calibrao RBC em Cmara Climtica</p>","24","24","2020-01-29","134","1","1","2177","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","6.00","0.00","0.00","","0.00","Email","2020-01-31","0","","0","","1","7000.00","","DM06-R11","1","","0","","74","2020-02-20 00:00:00","1","134","2020-01-29 00:00:00","0","0","0.0000000","7000.0000000","","0","1","1","","0","","","0","5");
INSERT INTO orcamento VALUES("10116","3","OR 2020-04088-29","1","1","0","1","2020-01-29","10094","2020-01-29","","","10","1013","<p>Calibrao/Qualificao RBC em Equipamentos</p>","2145","2145","2020-01-29","1013","1","1","10094","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","5168.72","","DM06-R11","1","","0","","74","2020-01-30 00:00:00","1","134","2020-01-30 00:00:00","0","0","0.0000000","5168.7200000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10117","3","OR 2020-04089-29","1","1","0","1","2020-01-29","10095","2020-01-29","","","10","134","<p>Calibrao Rastrevel em Equipamentos</p>","5072","5072","2020-01-29","134","1","1","10095","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","18.00","0.00","0.00","","0.00","Email","","0","","0","","0","31593.00","","","1","","0","","0","","1","0","","0","0","0.0000000","31593.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10118","3","OR 2020-04090-30","1","1","0","1","2020-01-30","10096","2020-01-30","2020-01-31","","1","1013","<p>Calibrao/Qualificao RBC em Equipamentos</p>","4260","4260","2020-01-30","1013","1","1","10096","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","5.00","0.00","0.00","","0.00","Email","2020-01-31","0","","0","","0","8081.80","","DM06-R11","1","","0","","134","2020-01-31 16:47:07","1","134","2020-01-31 11:42:11","0","0","0.0000000","8081.8000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10119","3","OR 2020-04091-30","1","1","0","1","2020-01-30","10097","2020-01-30","2020-01-31","","1","1013","<p>Calibrao RBC em Equipamentos</p>","5074","5074","2020-01-30","1013","1","1","10097","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","5.00","0.00","0.00","","0.00","Email ","2020-01-31","0","","0","","0","6764.40","","DM06-R11","1","","0","","134","2020-01-31 16:46:40","1","134","2020-01-31 00:00:00","0","0","0.0000000","6764.4000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10120","3","OR 2020-04092-30","1","1","0","1","2020-01-30","10098","2020-01-30","2020-01-31","","1","1013","<p>Qualificao RBC em Equipamentos</p>","4701","4701","2020-01-30","1013","1","1","10098","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","5.00","0.00","0.00","","0.00","Email","2020-01-31","0","","0","","0","6539.80","","DM06-R11","1","","0","","134","2020-01-31 16:46:06","1","134","2020-01-31 09:32:53","0","0","0.0000000","6539.8000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10122","3","OR 2020-04094-R2","1","1","0","1","2020-01-30","522","2020-01-30","","2020-02-27","2","134","<p>Calibrao Rastrevel de Equipamentos</p>","333","333","2020-01-30","134","1","1","522","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","2.00","0.00","0.00","","0.00","Email","","0","","0","","1","1320.17","","","1","","0","2020-03-27 00:00:00","74","2020-02-27 10:40:09","1","134","2020-01-30 00:00:00","0","0","0.0000000","1320.1700000","","0","1","0","","0","","","0","16");
INSERT INTO orcamento VALUES("10123","1","OR 2020-04095-31","1","1","0","1","2020-01-31","10099","2020-01-31","2020-01-31","","6","7","<p>Manuteno preventiva, corretiva e calibrao de micropipetas</p>","291","291","2020-01-31","7","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","424740.00","","","1","","0","","7","2020-01-31 00:00:00","1","7","2020-01-31 00:00:00","0","0","0.0000000","424740.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10124","3","OR 2020-04096-31","1","1","0","1","2020-01-31","10100","2020-01-31","2020-02-06","","1","1013","<p>Qualificao RBC em Equipamentos</p>","1387","1387","2020-01-31","1013","1","1","10100","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","5.00","0.00","0.00","","0.00","Email","2020-02-06","0","","0","","0","10400.00","","DM06-R11","1","","0","","74","2020-02-06 09:41:13","1","134","2020-02-04 00:00:00","0","0","0.0000000","10400.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10125","3","OR 2020-04097-R1","1","1","0","1","2020-01-31","10081","2020-01-31","2020-01-31","2020-01-31","1","1013","<p>Calibrao RBC em Autoclave</p>","223","223","2020-01-31","1013","1","1","10081","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","3.00","0.00","0.00","","0.00","Email","2020-02-19","0","","0","","0","3832.40","","DM06-R11","1","","0","","134","2020-02-19 08:20:52","1","134","2020-01-31 00:00:00","0","0","0.0000000","3832.4000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10126","3","OR 2020-04098-03","1","1","0","1","2020-02-03","10102","2020-02-03","2020-02-06","2020-02-06","2","134","<p>Calibrao Rastrevel de Termmetro Infravermelho</p>","4114","4114","2020-02-03","134","1","1","10102","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Telefone","2020-02-06","0","","0","","1","99.00","","","1","","0","","74","2020-02-06 00:00:00","1","134","2020-02-03 00:00:00","0","0","0.0000000","99.0000000","","0","1","0","","0","","","0","5");
INSERT INTO orcamento VALUES("10127","3","OR 2020-04099-03","1","1","0","1","2020-02-03","","2020-02-03","","","10","74","Calibrao e Qualificao RBC","5077","","2020-02-03","74","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","","16780.00","","","0","","0","","","","0","","","0","0","","16780.0000000","","","0","0","","0","","","1","");
INSERT INTO orcamento VALUES("10128","3","OR 2019-05025-13","1","1","0","1","2020-02-04","0","2020-02-04","","2020-02-28","2","134","<p>Venda de Peas para Estufas</p>","176","176","2020-02-04","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","1","851.08","","","1","","0","","74","2020-02-04 00:00:00","1","134","2020-02-04 00:00:00","0","0","0.0000000","851.0800000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10129","3","OR 2019-05026-13","1","1","0","1","2020-02-04","0","2020-02-04","","2020-02-28","2","134","<p>Venda de Motor para Freezer Indrel 262669</p>","176","176","2020-02-04","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","1","44.00","","","1","","0","","74","2020-02-04 00:00:00","1","134","2020-02-04 00:00:00","0","0","0.0000000","44.0000000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10130","3","OR 2020-04102-04","1","1","0","1","2020-02-04","3783","2020-02-04","2020-02-06","","1","134","<p>Calibrao RBC em Termmetro e Cronmetro</p>","2767","2767","2020-02-04","134","1","1","3783","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-06","0","","0","","0","1940.00","","DM06-R11","1","","0","","74","2020-02-06 09:41:54","1","134","2020-02-04 14:57:52","0","0","0.0000000","1940.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10131","1","OR 2020-04103-06","1","1","0","1","2020-02-06","10103","2020-02-06","2020-02-07","","6","7","<p>Calibrao e qualificao em equipamentos</p>","5080","5080","2020-02-06","7","1","1","10103","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","21.00","0.00","0.00","","21.00","Email","","0","","0","","0","45588.60","","","0","","0","","7","2020-02-07 00:00:00","1","7","2020-02-07 00:00:00","0","0","0.0000000","45588.6000000","","21","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10132","3","OR 2019-04884-31","1","1","0","1","2020-02-11","0","2020-02-11","2020-02-11","2020-02-11","2","134","<p>Calibrao RBC em Peso Padro</p>","1598","1598","2020-02-11","134","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-11","0","","0","","1","125.00","","DM06-R11","1","","0","","74","2020-02-11 00:00:00","1","134","2020-02-11 00:00:00","0","0","0.0000000","125.0000000","","0","1","1","","0","","","0","5");
INSERT INTO orcamento VALUES("10133","3","OR 2020-04105-R1","1","1","0","1","2020-02-11","3651","2020-02-11","2020-02-12","2020-02-12","2","74","<p>Calibrao e Ensaio em Autoclave</p>","517","517","2020-02-11","74","1","1","3651","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Sem custo financeiro.","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Refeies por conta do Cliente ( Refeitrio Prprio ).</p>\n<p>Conforme Solic.de Servios IMP02/20Q Reg.096MC 2 autoclaves e 2 manmetros.</p>","0.00","0.00","0.00","","0.00","marcus.souza@mcassab.com.br","2020-02-12","0","","0","","1","2850.30","","DM06-R11","1","","0","","134","2020-02-12 00:00:00","1","134","2020-02-12 00:00:00","0","0","0.0000000","2850.3000000","","0","1","0","","1","","","0","5");
INSERT INTO orcamento VALUES("10134","3","OR 2020-04106-11","1","1","0","1","2020-02-11","10106","2020-02-11","","","1","134","<p>Calibrao em Dissolutor</p>","176","176","2020-02-11","134","1","1","10106","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","1","6500.00","","","1","","0","2020-03-27 00:00:00","74","2020-03-03 10:49:23","1","134","2020-02-11 00:00:00","0","0","0.0000000","6500.0000000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10135","3","OR 2020-04107-R1","1","1","0","1","2020-02-12","180","2020-02-12","","","1","134","<p>Calibrao RBC em Equipamentos</p>","117","117","2020-02-12","134","1","1","180","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","1","1785.04","","DM06-R11","1","","0","2020-03-27 00:00:00","74","2020-03-03 10:49:05","1","134","2020-02-12 00:00:00","0","0","0.0000000","1785.0400000","","0","1","1","","0","","","0","30");
INSERT INTO orcamento VALUES("10136","3","OR 2020-04108-12","1","1","0","1","2020-02-12","180","2020-02-12","2020-02-19","","1","134","<p>Calibrao RBC em Vidrarias</p>","117","117","2020-02-12","134","1","1","180","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-19","0","","0","","0","2095.00","","DM06-R11","1","","0","","74","2020-02-19 08:41:35","1","134","2020-02-12 14:01:32","0","0","0.0000000","2095.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10137","1","OR 2020-04109-12","1","1","0","1","2020-02-12","10104","2020-02-12","2020-02-12","","6","7","<p>Calibrao dos instrumentos dos laboratrios do IFMT</p>","5084","5084","2020-02-12","7","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","15.00","0.00","0.00","","3.00","","","0","","0","","0","198444.00","","DM-06-R11","0","","0","","7","2020-02-12 00:00:00","1","7","2020-02-12 00:00:00","0","0","0.0000000","198444.0000000","","15","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10138","3","OR 2020-04110-12","1","1","0","1","2020-02-12","10105","2020-02-12","","","10","134","<p>Calibrao RBC em Termmetro</p>","4620","4620","2020-02-12","134","1","1","10105","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","460.00","","DM06-R11","1","","0","","0","","1","134","2020-02-12 15:31:38","0","0","0.0000000","460.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10139","3","OR 2020-04111-12","1","1","0","1","2020-02-12","10106","2020-02-12","","","1","134","<p>Calibrao e Manuteno em Turbidmetro</p>","176","176","2020-02-12","134","1","1","10106","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","1","405.88","","","1","","0","2020-03-27 00:00:00","74","2020-03-03 10:48:41","1","134","2020-02-12 00:00:00","0","0","0.0000000","405.8800000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10140","3","OR 2020-04112-12","1","1","0","1","2020-02-12","10107","2020-02-12","","","10","134","<p>Visita Tcnica</p>","5086","5086","2020-02-12","134","1","1","10107","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","1100.00","","","1","","0","","0","","1","134","2020-02-12 17:54:09","0","0","0.0000000","1100.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10141","2","OR 2020-04113-13","1","1","0","1","2020-02-13","10108","2020-02-13","2019-12-03","2020-02-20","2","7","<p>Manuteno preventiva, corretiva, calibrao e qualificao de equipamentos do NUPLAM</p>","3970","204","2020-02-13","7","1","1","3835","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","12","110223.00","","DM-06-R11","0","","0","","7","2020-02-20 00:00:00","1","7","2020-02-13 00:00:00","0","0","0.0000000","110223.0000000","","0","1","0","","1","2019-12-03","2020-12-03","1","5");
INSERT INTO orcamento VALUES("10142","1","OR 2018-04374-A1","1","1","0","1","2020-02-13","10109","2020-02-13","2019-07-02","2020-02-14","2","7","<p>Servio de calibrao de 56 (cinquenta e seis) balanas</p>","2490","2490","2020-02-13","7","1","1","10109","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","1","9499.84","","DM-06-R11","0","","0","","7","2020-02-14 00:00:00","1","7","2020-02-14 00:00:00","0","0","0.0000000","9499.8400000","","0","1","0","","0","2019-07-02","2020-07-02","0","10");
INSERT INTO orcamento VALUES("10143","3","OR 2020-04115-13","1","1","0","1","2020-02-13","10106","2020-02-13","","","1","134","<p>Venda de Peas</p>","176","176","2020-02-13","134","1","1","10106","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","1","178.15","","","1","","0","2020-03-27 00:00:00","74","2020-03-03 10:48:19","1","134","2020-02-28 09:27:49","0","0","0.0000000","178.1500000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10144","1","OR 2020-04116-14","1","1","0","1","2020-02-14","10110","2020-02-14","2020-02-14","","4","7","<p>Calibrao RBC em termmetros</p>","435","435","2020-02-14","7","1","1","10110","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","1980.00","","DM-06-R11","0","","0","","7","2020-02-20 00:00:00","1","7","2020-02-14 00:00:00","0","0","0.0000000","1980.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10145","1","OR 2020-04117-R1","1","1","0","1","2020-02-14","10111","2020-02-14","2020-02-17","","6","7","<p>Calibrao rastrevel em instrumentos do Hospital Beneficncia Portuguesa</p>","393","393","2020-02-14","7","1","1","10111","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","0","2580.00","","DM-06-R11","0","","0","","7","2020-02-17 00:00:00","1","7","2020-02-14 00:00:00","0","0","0.0000000","2580.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10146","3","OR 2020-04118-14","1","1","0","1","2020-02-14","10106","2020-02-14","","","1","134","<p>Venda de Peas</p>","176","176","2020-02-14","134","1","1","10106","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","0","700.00","","","1","","0","","74","2020-03-03 10:47:24","1","134","2020-02-14 16:49:29","0","0","0.0000000","700.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10147","1","OR 2020-04119-17","1","1","0","1","2020-02-17","10078","2020-02-17","2020-02-17","","10","7","<p>Calibrao RBC em Bloco Digestor</p>","5052","5052","2020-02-17","7","1","1","10078","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","1.00","0.00","0.00","","1.00","Req 038/02/2020","","0","","0","","0","1664.24","","DM-06-R11","0","","0","","7","2020-02-17 00:00:00","1","7","2020-02-17 00:00:00","0","0","0.0000000","1664.2400000","","1","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10148","1","OR 2020-04120-17","1","1","0","1","2020-02-17","10078","2020-02-17","2020-02-17","","6","7","<p>CALIBRAO RBC EM MICROPIPETAS E TERMOMETROS</p>","5052","5052","2020-02-17","7","1","1","10078","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","3.00","3.00","","0.00","Req 018/02/2020","","0","","0","","0","354.00","","DM-06-R11","0","","0","","7","2020-02-17 14:59:16","1","7","2020-02-17 14:59:13","0","0","0.0000000","354.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10149","3","OR 2020-04121-19","1","1","0","1","2020-02-19","10112","2020-02-19","2020-02-19","","10","74","<p>Calibrao e Qualificao RBC em Cmara de Fotoestabilidade</p>","5094","5094","2020-02-19","74","1","1","10112","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","validacao3@pharmascience.com.br","","0","","0","","0","7552.81","","DM06-R11","1","","0","","0","","1","134","2020-02-28 09:10:16","0","0","0.0000000","7552.8100000","","0","1","0","","1","","","1","");
INSERT INTO orcamento VALUES("10150","1","OR 2018-04487-P1","1","1","0","1","2020-02-19","10113","2020-02-19","2018-11-13","","10","7","<p>Prestao de servios de calibrao RBC de equipamentos</p>","2500","2500","2020-02-19","7","1","1","10113","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>O local de entrega ou a realizao de servio quando este for in loco ser no LABSENAI Alimentos localizado na FATEC SENAI Dourados  RUA JANDAIA, 1905, JARDIM VISTA ALEGRE, DOURADOS/MS, CEP 79813-270.</p>","0.00","0.00","0.00","","0.00","","","0","","0","","0","38924.00","","DM-06-R11","0","","0","","0","","1","0","","0","0","0.0000000","38924.0000000","","0","1","0","","0","2018-11-26","2020-11-25","1","");
INSERT INTO orcamento VALUES("10152","3","OR 2020-04124-19","1","1","0","1","2020-02-19","10106","2020-02-19","","","10","134","<p>Venda de Tranca</p>","176","176","2020-02-19","134","1","1","10106","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","325.00","","","1","","0","","0","","1","134","2020-02-19 15:41:25","0","0","0.0000000","325.0000000","","0","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10153","5","OR 2020-04125-19","1","1","0","1","2020-02-19","10114","2020-02-19","2019-11-05","2020-02-19","2","7","<p>Servios de qualificao de desempenho de equipamentos trmicos do Tecpar</p>","250","250","2020-02-19","7","1","1","10114","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","PREGO ELETRNICO N 020 /2019","","0","","0","","12","79999.98","","DM-06-R11","0","","0","","7","2020-02-19 00:00:00","1","7","2020-02-19 00:00:00","0","0","0.0000000","79999.9800000","","0","1","0","","0","2020-02-07","2021-08-07","1","10");
INSERT INTO orcamento VALUES("10154","3","OR 2020-04126-19","1","1","0","1","2020-02-19","10106","2020-02-19","","","10","134","<p>Venda de Rolamento</p>","176","176","2020-02-19","134","1","1","10106","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","0","30.00","","","1","","0","","0","","1","134","2020-02-19 16:49:57","0","0","0.0000000","30.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10155","3","OR 2020-04127-19","1","1","0","1","2020-02-19","180","2020-02-19","2020-02-28","","1","134","<p>Calibrao RBC em Micropipeta</p>","117","117","2020-02-19","134","1","1","180","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-28","0","","0","","0","195.00","","DM06-R11","1","","0","","74","2020-02-27 10:02:59","1","134","2020-02-21 08:52:49","0","0","0.0000000","195.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10156","1","OR 2020-04128-20","1","1","0","1","2020-02-20","10115","2020-02-20","2020-02-20","2020-03-12","2","7","<p>Calibrao RBC em 1 Reator de DQO</p>","5095","5095","2020-02-20","7","1","1","10115","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","1.00","3.00","3.00","","1.00","E-mail","","0","","0","","12","2823.48","","DM-06-R11","0","","0","","7","2020-03-12 13:17:48","1","7","2020-02-20 00:00:00","0","0","0.0000000","2823.4800000","","1","1","1","","0","","","1","10");
INSERT INTO orcamento VALUES("10157","1","OR 2020-04129-20","1","1","0","1","2020-02-20","10116","2020-02-20","2020-02-21","","6","7","<p>Calibrao RBC de equipamentos de laboratrio</p>","4490","4490","2020-02-20","7","1","1","10116","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","8.00","3.00","3.00","","8.00","","","0","","0","","0","15033.08","","DM-06-R11","0","","0","","7","2020-02-21 00:00:00","1","7","2020-02-21 00:00:00","0","0","0.0000000","15033.0800000","","8","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10158","3","OR 2020-04130-R1","1","1","0","1","2020-02-20","522","2020-02-20","2020-02-27","","1","134","<p>Calibrao Rastrevel em 2 Sensores PT100</p>","333","333","2020-02-20","134","1","1","522","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-27","0","","0","","0","359.48","","","1","","0","","74","2020-02-27 10:03:41","1","134","2020-02-21 00:00:00","0","0","0.0000000","359.4800000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10159","1","OR 2020-04131-21","1","1","0","1","2020-02-21","10117","2020-02-21","2020-02-21","","6","7","<p>Calibrao RBC dos equipamentos para o ano 2020</p>","96","96","2020-02-21","7","1","1","10117","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","8.00","3.00","3.00","","8.00","E-mail","","0","","0","","0","13468.80","","DM-06-R11","0","","0","","7","2020-02-21 00:00:00","1","7","2020-02-21 00:00:00","0","0","0.0000000","13468.8000000","","8","1","1","","0","","","1","");
INSERT INTO orcamento VALUES("10160","3","OR 2020-04132-R3","1","1","0","1","2020-02-21","3026","2020-02-21","2020-02-28","","1","134","<p>Calibrao RBC em Manmetros</p>","974","974","2020-02-21","134","1","1","3026","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","1","574.00","","DM06-R11","1","","0","2020-03-27 00:00:00","74","2020-03-03 10:53:13","1","134","2020-02-21 00:00:00","0","0","0.0000000","574.0000000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10161","3","OR 2020-04133-R1","1","1","0","1","2020-02-21","10118","2020-02-21","2020-02-28","","1","134","<p>Calibrao Rastrevel em Paqumetro</p>","3403","3403","2020-02-21","134","1","1","10118","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-28","0","","0","","1","114.00","","","1","","0","2020-03-27 00:00:00","74","2020-02-28 08:52:24","1","134","2020-02-21 00:00:00","0","0","0.0000000","114.0000000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10162","3","OR 2020-04134-21","1","1","0","1","2020-02-21","10119","2020-02-21","2020-02-28","","1","134","<p>Calibrao RBC em Termmetro de Vidro</p>","5099","5099","2020-02-21","134","1","1","10119","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-02-28","0","","0","","0","300.00","","DM06-R11","1","","0","","74","2020-02-27 14:51:19","1","134","2020-02-21 15:30:42","0","0","0.0000000","300.0000000","","0","1","0","","0","","","1","");
INSERT INTO orcamento VALUES("10163","3","OR 2020-04135-R1","1","1","0","1","2020-02-21","10077","2020-02-21","2020-03-03","","1","134","<p>Calibrao RBC em Medidor de Presso</p>","886","886","2020-02-21","134","1","1","10077","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","1","77.00","","DM06-R11","1","","0","2020-03-27 00:00:00","74","2020-03-03 10:54:12","1","134","2020-02-21 00:00:00","0","0","0.0000000","77.0000000","","0","1","0","","0","","","0","27");
INSERT INTO orcamento VALUES("10164","3","OR 2020-04136-27","1","1","0","1","2020-02-27","10120","2020-02-27","2020-02-27","2020-02-27","2","134","<p>Calibrao Rastrevel em Decibelimetro</p>","5102","5102","2020-02-27","134","1","1","10120","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","<p>Tatiane trouxe o equipamento para ns sem solicitar oramento via email.</p>","0.00","0.00","0.00","","0.00","Verbal","2020-02-27","0","","0","","1","99.00","","","1","","0","2020-03-27 00:00:00","74","2020-02-27 14:53:10","1","134","2020-02-27 00:00:00","0","0","0.0000000","99.0000000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10165","3","OR 2020-04137-27","1","1","0","1","2020-02-27","10121","2020-02-27","2020-02-28","2020-02-28","10","134","<p>Calibrao Rastrevel em Condutivmetro</p>","5103","5103","2020-02-27","134","1","1","10121","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","1","328.00","","","1","","0","2020-03-27 00:00:00","","","1","134","2020-02-27 15:46:06","0","0","0.0000000","328.0000000","","0","1","1","","0","","","0","30");
INSERT INTO orcamento VALUES("10166","3","OR 2020-04138-28","1","1","0","1","2020-02-28","1581","2020-02-28","","","1","134","<p>Calibrao RBC em Termohigrmetro</p>","1387","1387","2020-02-28","134","1","1","1581","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","2020-03-03","0","","0","","1","2285.00","","DM06-R11","1","","0","2020-03-27 00:00:00","74","2020-03-03 00:00:00","1","134","2020-02-28 00:00:00","0","0","0.0000000","2285.0000000","","0","1","0","","0","","","0","30");
INSERT INTO orcamento VALUES("10167","1","OR 2018-04135-A1","1","1","0","1","2020-03-02","9788","2020-03-02","2019-11-29","2020-03-02","2","7","<p>Contrato de Manuteno preventiva, corretiva, calibrao e qualificao em Autoclaves</p>","2559","2559","2020-03-02","7","1","1","9788","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","","78500.04","","","0","","0","","7","2020-03-02 00:00:00","1","7","2020-03-02 00:00:00","0","0","0.0000000","78500.0400000","","0","1","0","","0","2019-11-29","2020-11-29","1","5");
INSERT INTO orcamento VALUES("10168","1","OR 2020-04140-03","1","1","0","1","2020-03-03","246","2020-03-03","2020-03-09","","6","7","<p>Calibrao RBC em 5 paqumetros</p>","161","161","2020-03-03","7","1","1","246","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","3.00","3.00","","0.00","","","0","","0","","","900.00","","DM-06-R11","0","","0","","7","2020-03-09 11:22:59","1","7","2020-03-03 16:40:06","0","0","0.0000000","900.0000000","","0","1","1","","0","","","1","5");
INSERT INTO orcamento VALUES("10169","3","OR 2020-04141-03","1","1","0","1","2020-03-03","10122","2020-03-03","","2020-03-06","2","134","<p>Calibrao RBC em Instrumentos</p>","2472","2472","2020-03-03","134","1","1","10122","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","Email","","0","","0","","1","4319.50","","DM06-R11","1","","0","2020-04-03 00:00:00","999","2020-03-06 19:22:25","1","134","2020-03-03 00:00:00","0","0","0.0000000","4319.5000000","","0","1","1","","0","","","0","30");
INSERT INTO orcamento VALUES("10170","1","OR 2020-04142-09","1","1","0","1","2020-03-09","","2020-03-09","2020-03-09","2020-03-09","2","999","Oramento de Teste c/ Rateio Despesas","2637","","2020-03-09","999","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","2020-03-09","","","0","","1","1640.00","","","0","","0","","999","2020-03-09 11:38:02","0","","","0","0","","1640.0000000","","","0","1","","0","","","0","10");
INSERT INTO orcamento VALUES("10171","1","OR 2020-04143-09","1","1","0","1","2020-03-09","0","2020-03-09","2020-03-09","2020-03-09","2","7","<p>Oramento teste rateio</p>","811","0","2020-03-09","7","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","1","3642.00","","","0","","0","","7","2020-03-09 00:00:00","1","0","","0","0","0.0000000","3642.0000000","","0","1","1","","0","","","0","10");
INSERT INTO orcamento VALUES("10172","1","OR 2020-04144-09","1","1","0","1","2020-03-09","0","2020-03-09","2020-03-09","2020-03-09","2","7","<p>Oramento teste rateio 2</p>","811","0","2020-03-09","7","1","1","0","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","0.00","0.00","0.00","","0.00","","","0","","0","","1","4842.00","","","0","","0","","7","2020-03-09 11:59:46","1","7","2020-03-09 11:59:41","0","0","0.0000000","4842.0000000","","0","1","1","","0","","","0","10");
INSERT INTO orcamento VALUES("10173","1","OR 2020-04145-09","1","1","0","1","2020-03-09","","2020-03-09","","2020-03-09","2","999","ORAMENTO DE TESTE","1425","","2020-03-09","999","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","1","90.00","","","0","","0","","999","2020-03-09 13:43:38","0","","","0","0","","90.0000000","","","0","0","","0","","","0","10");
INSERT INTO orcamento VALUES("10174","1","OR 2020-04146-09","1","1","0","1","2020-03-09","","2020-03-09","","2020-03-09","2","999","ORAMENTO DE TESTE 1","4566","","2020-03-09","999","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","1","77.00","","","0","","0","","999","2020-03-09 13:51:59","0","","","0","0","","77.0000000","","","0","0","","0","","","0","10");
INSERT INTO orcamento VALUES("10175","1","OR 2020-04147-09","1","1","0","1","2020-03-09","","2020-03-09","2020-03-09","2020-03-09","2","7","Oramento teste rateio 3","811","","2020-03-09","7","1","1","","Preo fixo e irreajustvel.","R$ 500,00. Abaixo deste valor, pagamento  vista.","Custo financeiro 3%","Sem custo financeiro.","5% INCLUSO.","At 7 dias teis.","Inclusa.","Retiradas e Entregas por conta do cliente.","At 20 (Vinte) Dias.","","","","","","","","","","","0","","1","5781.00","","","0","","0","","7","2020-03-09 14:02:09","0","","","0","0","","5781.0000000","","","0","1","","0","","","0","10");


