DROP TABLE IF EXISTS orcamento_objeto_item;

CREATE TABLE `orcamento_objeto_item` (
  `id_orcamento_objeto_item` int(11) NOT NULL AUTO_INCREMENT,
  `id_orcamento` int(11) NOT NULL,
  `id_orcamento_objeto` int(11) NOT NULL,
  `id_escopo` int(11) DEFAULT NULL,
  `nr_ic_objeto` varchar(32) DEFAULT NULL COMMENT 'nr_ic (objeto)',
  `nr_controle_item` int(11) DEFAULT NULL COMMENT 'sequencial do objeto',
  `nr_ic_item` varchar(32) DEFAULT NULL COMMENT 'nr_ic (objeto) + nr_item + id_escopo',
  `part_no` varchar(32) DEFAULT NULL,
  `descricao` varchar(255) DEFAULT NULL,
  `id_unidade_medida` int(11) DEFAULT NULL,
  `preco_unitario` decimal(11,2) DEFAULT NULL,
  `preco_unitario_sistema` decimal(11,2) DEFAULT NULL COMMENT 'Valor cadastrado no sistema',
  `custo_unitario` decimal(11,2) DEFAULT NULL,
  `ir_taxa` decimal(11,2) DEFAULT NULL,
  `ir_simples` int(11) DEFAULT NULL,
  `quantidade` int(11) DEFAULT NULL,
  `desconto` decimal(11,2) DEFAULT NULL,
  `desconto_valor` decimal(11,2) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `observacao` varchar(255) DEFAULT NULL,
  `vis_obs` varchar(255) DEFAULT NULL,
  `pontos` text,
  `rbc_rble` int(11) NOT NULL DEFAULT '0',
  `freq_anual` int(11) DEFAULT NULL,
  `tempo_execucao` decimal(11,2) DEFAULT NULL,
  `int_ext` varchar(32) DEFAULT NULL,
  `pasta` int(11) DEFAULT NULL,
  `simul_prox` varchar(8) DEFAULT NULL,
  `valor_desp_rateio` decimal(20,6) DEFAULT NULL,
  `cadastrado_por` int(11) DEFAULT NULL,
  `data_cadastro` datetime DEFAULT NULL,
  `alterado_por` int(11) DEFAULT NULL,
  `data_alteracao` date DEFAULT NULL,
  `nr_certificado` varchar(50) DEFAULT NULL COMMENT 'N do certificado (preenche automtico atravs do item_orc)',
  `tipo_certificado` varchar(50) DEFAULT NULL COMMENT 'Tipo Certificado (RBC, Rastre)',
  `chave_certificado` varchar(50) DEFAULT NULL,
  `custo_total` decimal(11,2) DEFAULT NULL,
  `total_sem_desc` decimal(11,2) DEFAULT NULL,
  `total_com_desc` decimal(11,2) DEFAULT NULL,
  PRIMARY KEY (`id_orcamento_objeto_item`),
  KEY `tipo_orcamento` (`id_escopo`)
) ENGINE=MyISAM AUTO_INCREMENT=10177 DEFAULT CHARSET=latin1;

INSERT INTO orcamento_objeto_item VALUES("1","4819","1","18","1","1","1.1.18","SV-00053","Calibrao Rastreada em Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","-96.26","-451.10","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:20:19","134","2020-01-03","","","","0.00","468.60","919.70");
INSERT INTO orcamento_objeto_item VALUES("2","4819","2","18","2","1","2.1.18","SV-00053","Calibrao Rastreada em Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","-96.26","-451.10","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:20:44","134","2020-01-03","","","","0.00","468.60","919.70");
INSERT INTO orcamento_objeto_item VALUES("3","4819","3","18","3","1","3.1.18","SV-00053","Calibrao Rastreada em Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","-96.26","-451.10","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:20:44","134","2020-01-03","","","","0.00","468.60","919.70");
INSERT INTO orcamento_objeto_item VALUES("4","4819","4","18","4","1","4.1.18","SV-00053","Calibrao Rastreada em Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","-96.26","-451.10","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:20:44","134","2020-01-03","","","","0.00","468.60","919.70");
INSERT INTO orcamento_objeto_item VALUES("5","4819","5","18","5","1","5.1.18","SV-00053","Calibrao Rastreada em Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","-96.26","-451.10","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:20:44","134","2020-01-03","","","","0.00","468.60","919.70");
INSERT INTO orcamento_objeto_item VALUES("6","4819","6","18","6","1","6.1.18","SV-00053","Calibrao Rastreada em Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","-96.26","-451.10","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:20:44","134","2020-01-03","","","","0.00","468.60","919.70");
INSERT INTO orcamento_objeto_item VALUES("7","4819","7","18","7","1","7.1.18","SV-00053","Calibrao Rastreada em Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","-96.26","-451.10","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:20:44","134","2020-01-03","","","","0.00","468.60","919.70");
INSERT INTO orcamento_objeto_item VALUES("8","4819","8","18","8","1","8.1.18","SV-00053","Calibrao Rastreada em Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","-96.26","-451.10","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:20:44","134","2020-01-03","","","","0.00","468.60","919.70");
INSERT INTO orcamento_objeto_item VALUES("9","4819","9","18","9","1","9.1.18","SV-00056","Calibrao Rastreada em Capela","0","811.33","811.33","0.00","0.00","0","1","-13.35","-108.37","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:29:41","134","2020-01-03","","","","0.00","811.33","919.70");
INSERT INTO orcamento_objeto_item VALUES("10","4819","10","18","10","1","10.1.18","SV-00056","Calibrao Rastreada em Capela","0","811.33","811.33","0.00","0.00","0","1","-13.35","-108.37","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:29:49","134","2020-01-03","","","","0.00","811.33","919.70");
INSERT INTO orcamento_objeto_item VALUES("11","4819","11","18","11","1","11.1.18","SV-00056","Calibrao Rastreada em Capela","0","811.33","811.33","0.00","0.00","0","1","-13.35","-108.37","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:29:49","134","2020-01-03","","","","0.00","811.33","919.70");
INSERT INTO orcamento_objeto_item VALUES("12","4819","12","18","12","1","12.1.18","SV-00055","Calibrao Rastreada em Cabine de Segurana Biolgica ","0","716.67","716.67","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:45:01","134","2020-01-03","","","","0.00","716.67","716.67");
INSERT INTO orcamento_objeto_item VALUES("13","4819","13","18","13","1","13.1.18","SV-00054","Calibrao Rastreada em Capela de Fluxo Laminar ","0","716.67","716.67","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:46:51","134","2020-01-03","","","","0.00","716.67","716.67");
INSERT INTO orcamento_objeto_item VALUES("14","4819","14","18","14","1","14.1.18","SV-00054","Calibrao Rastreada em Capela de Fluxo Laminar ","0","716.67","716.67","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:47:16","134","2020-01-03","","","","0.00","716.67","716.67");
INSERT INTO orcamento_objeto_item VALUES("15","4819","15","6","15","1","15.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1000.00","1200.00","0.00","0.00","0","1","-70.89","-708.97","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:50:43","134","2020-01-03","","","","0.00","1000.00","1708.97");
INSERT INTO orcamento_objeto_item VALUES("16","4819","16","6","16","1","16.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1000.00","1200.00","0.00","0.00","0","1","-70.89","-708.97","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:52:11","134","2020-01-03","","","","0.00","1000.00","1708.97");
INSERT INTO orcamento_objeto_item VALUES("17","4819","17","6","17","1","17.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1000.00","1200.00","0.00","0.00","0","1","-70.89","-708.97","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:52:11","134","2020-01-03","","","","0.00","1000.00","1708.97");
INSERT INTO orcamento_objeto_item VALUES("18","4819","18","6","18","1","18.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1000.00","1200.00","0.00","0.00","0","1","-70.89","-708.97","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:52:11","134","2020-01-03","","","","0.00","1000.00","1708.97");
INSERT INTO orcamento_objeto_item VALUES("19","4819","19","6","19","1","19.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1000.00","1200.00","0.00","0.00","0","1","-70.89","-708.97","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:52:11","134","2020-01-03","","","","0.00","1000.00","1708.97");
INSERT INTO orcamento_objeto_item VALUES("20","4819","20","6","20","1","20.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1000.00","1200.00","0.00","0.00","0","1","-70.89","-708.97","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:52:11","134","2020-01-03","","","","0.00","1000.00","1708.97");
INSERT INTO orcamento_objeto_item VALUES("21","4819","21","6","21","1","21.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1000.00","1200.00","0.00","0.00","0","1","-70.89","-708.97","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:52:11","134","2020-01-03","","","","0.00","1000.00","1708.97");
INSERT INTO orcamento_objeto_item VALUES("22","4819","22","6","22","1","22.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1000.00","1200.00","0.00","0.00","0","1","-42.70","-427.08","1","","","<p>44  46C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:57:10","134","2020-01-03","","","","0.00","1000.00","1427.08");
INSERT INTO orcamento_objeto_item VALUES("23","4819","23","6","23","1","23.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1000.00","1200.00","0.00","0.00","0","1","-42.70","-427.08","1","","","<p>60  70C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:57:26","134","2020-01-03","","","","0.00","1000.00","1427.08");
INSERT INTO orcamento_objeto_item VALUES("24","4819","24","6","24","1","24.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1000.00","1200.00","0.00","0.00","0","1","-61.48","-614.89","1","","","<p>44  46C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 09:57:26","134","2020-01-06","","","","0.00","1000.00","1614.89");
INSERT INTO orcamento_objeto_item VALUES("25","4819","25","6","25","1","25.1.6","SV-00057","Qualificao Acreditada de Cmara Fria ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>10  25C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:09:13","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("26","4819","26","6","26","1","26.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>34,5  35,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:19:08","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("27","4819","27","6","27","1","27.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>26  30C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("28","4819","28","6","28","1","28.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>58  62C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("29","4819","29","6","29","1","29.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>34,5  35,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("30","4819","30","6","30","1","30.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>19  21C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("31","4819","31","6","31","1","31.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>19  21C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("32","4819","32","6","32","1","32.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>19  21C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("33","4819","33","6","33","1","33.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>19  21C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("34","4819","34","6","34","1","34.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>19  21C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("35","4819","35","6","35","1","35.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>34,5  35,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-03","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("36","4819","36","6","36","1","36.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>35  37C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("37","4819","37","6","37","1","37.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>34,5  35,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 10:20:41","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("38","4819","38","6","38","1","38.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>-20  24C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:04:13","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("39","4819","39","6","39","1","39.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>1  4C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:11:14","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("40","4819","40","6","40","1","40.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>2  6C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("41","4819","41","6","41","1","41.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>1  8C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("42","4819","42","6","42","1","42.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>4  8C por 24hrs Freezer -? 2C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("43","4819","43","6","43","1","43.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>4  10C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("44","4819","44","6","44","1","44.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>1  6C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("45","4819","45","6","45","1","45.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>0,0  6,0C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("46","4819","46","6","46","1","46.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>0,0  6,0C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("47","4819","47","6","47","1","47.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>2  8C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("48","4819","48","6","48","1","48.1.6","SV-00058","Qualificao Acreditada de Refrigerador ","0","1000.00","1200.00","0.00","0.00","0","1","-164.86","-1648.67","1","","","<p>2  8C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-03 11:14:24","134","2020-01-06","","","","0.00","1000.00","2648.67");
INSERT INTO orcamento_objeto_item VALUES("49","5082","49","2","1","1","1.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:09:39","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("50","5082","50","2","2","1","2.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("51","5082","51","2","3","1","3.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("52","5082","52","2","4","1","4.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("53","5082","53","2","5","1","5.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("54","5082","54","2","6","1","6.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("55","5082","55","2","7","1","7.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("56","5082","56","2","8","1","8.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("57","5082","57","2","9","1","9.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("58","5082","58","2","10","1","10.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("59","5082","59","2","11","1","11.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","0.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-06 16:10:00","134","2020-01-06","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("60","10045","60","0","1","1","1.1.","MT-00001","Conjunto Superior","0","30.00","0.00","0.00","0.00","0","4","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-07 10:27:38","134","2020-01-07","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("61","10045","61","0","2","1","2.1.","MT-00002","Verticais Pequenas","0","30.00","0.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-07 10:33:05","999","2020-01-07","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("62","10045","62","0","3","1","3.1.","MT-00003","Vertical Grande","0","35.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-07 10:34:34","134","2020-01-07","","","","0.00","35.00","35.00");
INSERT INTO orcamento_objeto_item VALUES("63","10045","63","0","4","1","4.1.","MT-00004","Capa Plastica","0","30.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-07 10:36:14","134","2020-01-07","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("64","10048","64","6","1","1","1.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.75","E","0","","0.000000","134","2020-01-07 13:16:36","999","2020-03-05","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("65","10048","65","6","2","1","2.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.75","E","0","","0.000000","134","2020-01-07 13:18:27","134","2020-01-07","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("66","10049","66","1","1","1","1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-01-07 15:41:11","134","2020-01-07","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("67","10049","67","1","2","1","2.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-01-07 15:41:59","134","2020-01-07","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("68","10050","68","0","1","1","1.1.","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:47:01","7","2020-01-13","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("69","10050","69","0","2","1","2.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("70","10050","70","0","3","1","3.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("71","10050","71","0","4","1","4.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("72","10050","72","0","5","1","5.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("73","10050","73","0","6","1","6.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("74","10050","74","0","7","1","7.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("75","10050","75","0","8","1","8.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("76","10050","76","0","9","1","9.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("77","10050","77","0","10","1","10.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("78","10050","78","0","11","1","11.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("79","10050","79","0","12","1","12.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("80","10050","80","0","13","1","13.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("81","10050","81","0","14","1","14.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("82","10050","82","0","15","1","15.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("83","10050","83","0","16","1","16.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("84","10050","84","0","17","1","17.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("85","10050","85","0","18","1","18.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("86","10050","86","0","19","1","19.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("87","10050","87","0","20","1","20.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("88","10050","88","0","21","1","21.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("89","10050","89","0","22","1","22.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("90","10050","90","0","23","1","23.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("91","10050","91","0","24","1","24.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("92","10050","92","0","25","1","25.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("93","10050","93","0","26","1","26.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("94","10050","94","0","27","1","27.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("95","10050","95","0","28","1","28.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("96","10050","96","0","29","1","29.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("97","10050","97","0","30","1","30.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("98","10050","98","0","31","1","31.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("99","10050","99","0","32","1","32.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("100","10050","100","0","33","1","33.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("101","10050","101","0","34","1","34.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("102","10050","102","0","35","1","35.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("103","10050","103","0","36","1","36.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("104","10050","104","0","37","1","37.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("105","10050","105","0","38","1","38.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("106","10050","106","0","39","1","39.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("107","10050","107","0","40","1","40.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("108","10050","108","0","41","1","41.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("109","10050","109","0","42","1","42.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("110","10050","110","0","43","1","43.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("111","10050","111","0","44","1","44.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("112","10050","112","0","45","1","45.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("113","10050","113","0","46","1","46.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("114","10050","114","0","47","1","47.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("115","10050","115","0","48","1","48.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("116","10050","116","0","49","1","49.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("117","10050","117","0","50","1","50.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("118","10050","118","0","51","1","51.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("119","10050","119","0","52","1","52.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("120","10050","120","0","53","1","53.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("121","10050","121","0","54","1","54.1.0","SV-00077","Manuteno Corretiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-08 14:48:04","7","2020-01-08","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("122","10051","122","2","1","1","1.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","85.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Conforme certificado anterior.</p>","0","1","1.00","I","0","","0.000000","134","2020-01-08 16:30:38","134","2020-01-08","","","","0.00","85.00","85.00");
INSERT INTO orcamento_objeto_item VALUES("123","5108","123","2","1","1","1.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","328.31","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:04:16","134","2020-01-08","","","","0.00","328.31","328.31");
INSERT INTO orcamento_objeto_item VALUES("124","5108","124","2","2","1","2.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","328.31","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:05:19","134","2020-01-08","","","","0.00","328.31","328.31");
INSERT INTO orcamento_objeto_item VALUES("125","5108","125","2","3","1","3.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","328.31","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:05:19","134","2020-01-08","","","","0.00","328.31","328.31");
INSERT INTO orcamento_objeto_item VALUES("126","5108","126","2","4","1","4.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","328.31","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:05:19","134","2020-01-08","","","","0.00","328.31","328.31");
INSERT INTO orcamento_objeto_item VALUES("127","5108","127","2","5","1","5.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","328.31","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:05:19","134","2020-01-08","","","","0.00","328.31","328.31");
INSERT INTO orcamento_objeto_item VALUES("128","5108","128","2","6","1","6.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","328.31","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:05:19","134","2020-01-08","","","","0.00","328.31","328.31");
INSERT INTO orcamento_objeto_item VALUES("129","5108","129","2","7","1","7.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","328.31","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:05:19","134","2020-01-08","","","","0.00","328.31","328.31");
INSERT INTO orcamento_objeto_item VALUES("130","5108","130","2","8","1","8.1.2","SV-00002","Calibrao Rastrevel de Manmetro Analgico","0","51.11","50.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:13:56","134","2020-01-08","","","","0.00","51.11","51.11");
INSERT INTO orcamento_objeto_item VALUES("131","5108","131","3","9","1","9.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","345.02","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-08 17:26:56","134","2020-01-08","","","","0.00","345.02","345.02");
INSERT INTO orcamento_objeto_item VALUES("132","10052","132","1","1","1","1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5kg</p>","0","1","1.00","I","0","","0.000000","134","2020-01-08 17:53:57","134","2020-01-08","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("133","10052","133","1","2","1","2.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10kg</p>","0","1","1.00","I","0","","0.000000","134","2020-01-08 17:54:44","134","2020-01-09","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("134","10052","134","1","3","1","3.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10kg</p>","0","1","1.00","I","0","","0.000000","134","2020-01-08 17:55:46","134","2020-01-08","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("135","5108","135","3","10","1","10.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:35:01","134","2020-01-09","","","","0.00","131.60","131.60");
INSERT INTO orcamento_objeto_item VALUES("136","5108","136","3","11","1","11.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:35:15","134","2020-01-09","","","","0.00","131.60","131.60");
INSERT INTO orcamento_objeto_item VALUES("137","5108","137","3","12","1","12.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:35:15","134","2020-01-09","","","","0.00","131.60","131.60");
INSERT INTO orcamento_objeto_item VALUES("138","5108","138","3","13","1","13.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:35:15","134","2020-01-09","","","","0.00","131.60","131.60");
INSERT INTO orcamento_objeto_item VALUES("139","5108","139","3","14","1","14.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:35:15","134","2020-01-09","","","","0.00","131.60","131.60");
INSERT INTO orcamento_objeto_item VALUES("140","5108","140","3","15","1","15.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:35:15","134","2020-01-09","","","","0.00","131.60","131.60");
INSERT INTO orcamento_objeto_item VALUES("141","5108","141","3","16","1","16.1.3","SV-00080","Calibrao Rastrevel de Blast Freezer ","0","509.57","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:39:25","134","2020-01-09","","","","0.00","509.57","509.57");
INSERT INTO orcamento_objeto_item VALUES("142","5108","142","3","17","1","17.1.3","SV-00081","Calibrao Rastrevel de Cmara Climtica","0","200.50","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:45:33","134","2020-01-09","","","","0.00","200.50","200.50");
INSERT INTO orcamento_objeto_item VALUES("143","5108","143","3","18","1","18.1.3","SV-00081","Calibrao Rastrevel de Cmara Climtica","0","200.50","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:45:41","134","2020-01-09","","","","0.00","200.50","200.50");
INSERT INTO orcamento_objeto_item VALUES("144","5108","144","3","19","1","19.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:52:57","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("145","5108","145","3","20","1","20.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("146","5108","146","3","21","1","21.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("147","5108","147","3","22","1","22.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("148","5108","148","3","23","1","23.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("149","5108","149","3","24","1","24.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("150","5108","150","3","25","1","25.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("151","5108","151","3","26","1","26.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("152","5108","152","3","27","1","27.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("153","5108","153","3","28","1","28.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","852.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 08:54:06","134","2020-01-09","","","","0.00","852.93","852.93");
INSERT INTO orcamento_objeto_item VALUES("154","5108","154","3","29","1","29.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","261.14","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-30C (cmara frigorfica)</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:00:54","134","2020-01-09","","","","0.00","261.14","261.14");
INSERT INTO orcamento_objeto_item VALUES("155","5108","155","3","30","1","30.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","289.56","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>02 a 06C (cmara frigorfica)</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:01:17","134","2020-01-09","","","","0.00","289.56","289.56");
INSERT INTO orcamento_objeto_item VALUES("156","5108","156","3","31","1","31.1.3","SV-00087","Calibrao Rastrevel de Coletor de Dados","0","673.76","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Tempo e Temperatura com 19 Sensores</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:07:34","134","2020-01-09","","","","0.00","673.76","673.76");
INSERT INTO orcamento_objeto_item VALUES("157","5108","158","3","33","1","33.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:37","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("158","5108","159","3","34","1","34.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("159","5108","160","3","35","1","35.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("160","5108","161","3","36","1","36.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("161","5108","162","3","37","1","37.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("162","5108","163","3","38","1","38.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("163","5108","164","3","39","1","39.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("164","5108","165","3","40","1","40.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("165","5108","166","3","41","1","41.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("166","5108","167","3","42","1","42.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("167","5108","168","3","43","1","43.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("168","5108","169","3","44","1","44.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("169","5108","170","3","45","1","45.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("170","5108","171","3","46","1","46.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("171","5108","172","3","47","1","47.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("172","5108","173","3","48","1","48.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("173","5108","174","3","49","1","49.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("174","5108","175","3","50","1","50.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","223.26","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:32:52","134","2020-01-09","","","","0.00","223.26","223.26");
INSERT INTO orcamento_objeto_item VALUES("175","5108","157","3","32","1","32.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","183.40","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 09:44:38","134","2020-01-09","","","","0.00","183.40","183.40");
INSERT INTO orcamento_objeto_item VALUES("176","4504","176","2","1","1","1.1.2","SV-00095","Calibrao Rastrevel de Bomba de Vcuo ","0","99.07","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lote 8 item 6 V.Millipore cp7rm57811 08-15774</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 10:49:28","74","2020-02-14","","","","0.00","99.07","99.07");
INSERT INTO orcamento_objeto_item VALUES("177","4504","178","2","2","1","2.1.2","SV-00095","Calibrao Rastrevel de Bomba de Vcuo ","0","99.07","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lote 8 item 6 V.Millipore Wp6111560 12-0056</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 10:49:57","74","2020-02-14","","","","0.00","99.07","99.07");
INSERT INTO orcamento_objeto_item VALUES("178","10050","179","5","55","1","55.1.5","SV-00097","Calibrao RBC em Alcometro","0","240.36","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 10:54:11","7","2020-01-09","","","","0.00","240.36","240.36");
INSERT INTO orcamento_objeto_item VALUES("179","10050","180","5","56","1","56.1.5","SV-00097","Calibrao RBC em Alcometro","0","240.36","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 10:54:33","7","2020-01-09","","","","0.00","240.36","240.36");
INSERT INTO orcamento_objeto_item VALUES("180","10050","181","5","57","1","57.1.5","SV-00097","Calibrao RBC em Alcometro","0","240.36","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 10:54:33","7","2020-01-09","","","","0.00","240.36","240.36");
INSERT INTO orcamento_objeto_item VALUES("181","10050","182","5","58","1","58.1.5","SV-00097","Calibrao RBC em Alcometro","0","240.36","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 10:54:33","7","2020-01-09","","","","0.00","240.36","240.36");
INSERT INTO orcamento_objeto_item VALUES("182","10050","183","5","59","1","59.1.5","SV-00097","Calibrao RBC em Alcometro","0","240.36","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 10:54:33","7","2020-01-09","","","","0.00","240.36","240.36");
INSERT INTO orcamento_objeto_item VALUES("183","10050","184","5","60","1","60.1.5","SV-00097","Calibrao RBC em Alcometro","0","240.36","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 10:54:33","7","2020-01-09","","","","0.00","240.36","240.36");
INSERT INTO orcamento_objeto_item VALUES("184","10050","186","3","61","1","61.1.3","SV-00059","Calibrao Acreditada de Autoclave ","0","0.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 10:58:45","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("185","5108","177","3","51","1","51.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:21","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("186","5108","187","3","52","1","52.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:44","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("187","5108","188","3","53","1","53.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:44","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("188","5108","189","3","54","1","54.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:44","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("189","5108","190","3","55","1","55.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:44","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("190","5108","191","3","56","1","56.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:44","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("191","5108","192","3","57","1","57.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:44","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("192","5108","193","3","58","1","58.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:44","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("193","5108","194","3","59","1","59.1.3","SV-00098","Calibrao Rastrevel de Geladeira ","0","156.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 10:59:44","134","2020-01-09","","","","0.00","156.43","156.43");
INSERT INTO orcamento_objeto_item VALUES("194","10050","186","6","61","2","61.2.6","SV-00011","Qualificao Acreditada de Autoclave ","0","7811.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-09 10:59:58","7","2020-01-09","","","","0.00","7811.64","7811.64");
INSERT INTO orcamento_objeto_item VALUES("195","4504","185","3","3","1","3.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","140.97","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 3 Autoc.Phoenix Av-100 18760 08-28780</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:00:04","74","2020-02-14","","","","0.00","140.97","140.97");
INSERT INTO orcamento_objeto_item VALUES("196","4504","195","3","4","1","4.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","140.97","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 3 Autoc.Phoenix Av-100 18751 08-43600</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:00:59","74","2020-02-14","","","","0.00","140.97","140.97");
INSERT INTO orcamento_objeto_item VALUES("197","5108","197","3","60","1","60.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","363.42","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:06:48","134","2020-01-09","","","","0.00","363.42","363.42");
INSERT INTO orcamento_objeto_item VALUES("198","4504","196","3","5","1","5.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.96","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 4 Banho Maria Fanem BM100 08-9018</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:10:23","74","2020-02-14","","","","0.00","131.96","131.96");
INSERT INTO orcamento_objeto_item VALUES("199","4504","198","3","6","1","6.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.96","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 4 Banho Maria Lindberg WP1110C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:11:17","74","2020-02-14","","","","0.00","131.96","131.96");
INSERT INTO orcamento_objeto_item VALUES("200","10050","199","3","62","1","62.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:13:50","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("201","10050","199","6","62","2","62.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:14:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("202","10050","200","3","63","1","63.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:15:44","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("203","10050","200","6","63","2","63.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:15:44","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("204","4504","201","3","7","1","7.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","131.96","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 4 Banho Maria Nova Etica500/4d</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:15:57","74","2020-02-14","","","","0.00","131.96","131.96");
INSERT INTO orcamento_objeto_item VALUES("205","10050","202","3","64","1","64.1.3","SV-00059","Calibrao Acreditada de Autoclave ","0","0.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:16:59","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("206","10050","202","6","64","2","64.2.6","SV-00011","Qualificao Acreditada de Autoclave ","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-09 11:16:59","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("207","10050","204","3","65","1","65.1.3","SV-00059","Calibrao Acreditada de Autoclave ","0","0.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:19:16","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("208","10050","204","6","65","2","65.2.6","SV-00011","Qualificao Acreditada de Autoclave ","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-09 11:19:16","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("209","10050","205","3","66","1","66.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:20:33","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("210","10050","205","6","66","2","66.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:20:33","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("211","10050","206","3","67","1","67.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:21:16","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("212","10050","206","6","67","2","67.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:21:16","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("213","4504","203","3","8","1","8.1.3","SV-00104","Calibrao Rastrevel de Cmara","0","140.98","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 7 Cm.Germ.S.Sl224/390I02/130002 0843679</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:22:11","74","2020-02-14","","","","0.00","140.98","140.98");
INSERT INTO orcamento_objeto_item VALUES("214","10050","208","3","68","1","68.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:25:15","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("215","10050","208","6","68","2","68.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:25:15","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("216","10050","209","3","69","1","69.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:26:08","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("217","10050","209","6","69","2","69.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:26:08","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("218","10050","210","3","70","1","70.1.3","SV-00059","Calibrao Acreditada de Autoclave ","0","0.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:27:27","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("219","10050","210","6","70","2","70.2.6","SV-00011","Qualificao Acreditada de Autoclave ","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-09 11:27:27","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("220","10050","211","3","71","1","71.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("221","10050","211","6","71","2","71.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("222","10050","212","3","72","1","72.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("223","10050","212","6","72","2","72.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("224","10050","213","3","73","1","73.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("225","10050","213","6","73","2","73.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("226","10050","214","3","74","1","74.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("227","10050","214","6","74","2","74.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("228","10050","215","3","75","1","75.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("229","10050","215","6","75","2","75.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("230","10050","216","3","76","1","76.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("231","10050","216","6","76","2","76.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("232","10050","217","3","77","1","77.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("233","10050","217","6","77","2","77.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("234","10050","218","3","78","1","78.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("235","10050","218","6","78","2","78.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("236","10050","219","3","79","1","79.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("237","10050","219","6","79","2","79.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("238","10050","220","3","80","1","80.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("239","10050","220","6","80","2","80.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("240","10050","221","3","81","1","81.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("241","10050","221","6","81","2","81.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("242","10050","222","3","82","1","82.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("243","10050","222","6","82","2","82.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("244","10050","223","3","83","1","83.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("245","10050","223","6","83","2","83.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("246","10050","224","3","84","1","84.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da calibrao esta \"zerado\", pois foi embutido no valor da qualificao</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("247","10050","224","6","84","2","84.2.6","SV-00012","Qualificao Rastrevel de Autoclave","0","5672.45","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 11:28:53","7","2020-01-09","","","","0.00","5672.45","5672.45");
INSERT INTO orcamento_objeto_item VALUES("248","4504","207","3","9","1","9.1.3","SV-00109","Calibrao Rastrevel de Cmara Frigorifica ","0","147.69","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 10 MipalMMI038AH1 N/C 08-43944</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:31:25","74","2020-02-14","","","","0.00","147.69","147.69");
INSERT INTO orcamento_objeto_item VALUES("249","5108","225","3","61","1","61.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:03","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("250","5108","226","3","62","1","62.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("251","5108","227","3","63","1","63.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("252","5108","228","3","64","1","64.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("253","5108","229","3","65","1","65.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("254","5108","230","3","66","1","66.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("255","5108","231","3","67","1","67.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("256","5108","232","3","68","1","68.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("257","5108","233","3","69","1","69.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("258","5108","234","3","70","1","70.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("259","5108","235","3","71","1","71.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("260","5108","236","3","72","1","72.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("261","5108","237","3","73","1","73.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("262","5108","238","3","74","1","74.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("263","5108","239","3","75","1","75.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("264","5108","240","3","76","1","76.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("265","5108","241","3","77","1","77.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("266","5108","242","3","78","1","78.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("267","5108","243","3","79","1","79.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("268","5108","244","3","80","1","80.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("269","5108","245","3","81","1","81.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("270","5108","246","3","82","1","82.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("271","5108","247","3","83","1","83.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("272","5108","248","3","84","1","84.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("273","5108","249","3","85","1","85.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("274","5108","250","3","86","1","86.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("275","5108","251","3","87","1","87.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("276","5108","252","3","88","1","88.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("277","5108","253","3","89","1","89.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","122.03","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 11:33:18","134","2020-01-09","","","","0.00","122.03","122.03");
INSERT INTO orcamento_objeto_item VALUES("278","4504","254","3","10","1","10.1.3","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","0","89.71","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 QuimisQ-310-21 605861 0843904</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:35:47","74","2020-02-14","","","","0.00","89.71","89.71");
INSERT INTO orcamento_objeto_item VALUES("279","4504","255","3","11","1","11.1.3","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","0","89.71","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 QuimisQ.310.21 609.227 0423602</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:42:43","74","2020-02-14","","","","0.00","89.71","89.71");
INSERT INTO orcamento_objeto_item VALUES("280","4504","256","3","12","1","12.1.3","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","0","89.71","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 HexisCient.TRT LH 1123 0423733</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:44:07","74","2020-02-14","","","","0.00","89.71","89.71");
INSERT INTO orcamento_objeto_item VALUES("281","4504","257","3","13","1","13.1.3","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","0","89.71","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 QuimisQ-2612 LH 1165</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:44:41","74","2020-02-14","","","","0.00","89.71","89.71");
INSERT INTO orcamento_objeto_item VALUES("282","4504","258","3","14","1","14.1.3","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","0","89.71","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 QuimisQ31021B 609.234 0423606</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:45:10","74","2020-02-14","","","","0.00","89.71","89.71");
INSERT INTO orcamento_objeto_item VALUES("283","4504","259","3","15","1","15.1.3","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","0","89.71","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 QuimisQ31021B 60.5870 0423601</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 11:46:47","74","2020-02-14","","","","0.00","89.71","89.71");
INSERT INTO orcamento_objeto_item VALUES("284","4504","260","3","16","1","16.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Odont.ECBI 45111173 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:17:33","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("285","4504","261","3","17","1","17.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem Orion 502 N/C 08-43694</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:18:33","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("286","4504","262","3","18","1","18.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem 315 SE N/C 08-9022</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:19:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("287","4504","263","3","19","1","19.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem 3157 142403 089414</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:22:40","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("288","4504","264","3","20","1","20.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem Orion 515 AR1023 089413</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:25:25","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("289","4504","265","3","21","1","21.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem 002 CB 08-43904</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:31:41","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("290","4504","266","3","22","1","22.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fabbe P 11708-9021</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:34:25","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("291","4504","267","3","23","1","23.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem 002 CBN-C 08-9019</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:35:05","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("292","4504","268","3","24","1","24.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem 002 CB N/C 03001134</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:38:19","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("293","4504","269","3","25","1","25.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Ethik Tec.410/3nd 32342/12</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:39:19","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("294","4504","270","3","26","1","26.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 N tica 410 202406 08-14644</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("295","4504","271","3","27","1","27.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem O RIO 502 n/c 0843714</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("296","4504","272","3","28","1","28.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fabbe P 117 280 08-9017</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("297","4504","273","3","29","1","29.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem 002 CB ej05829</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("298","4504","274","3","30","1","30.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem 311CG 08-9016</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("299","4504","275","3","31","1","31.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem 315 SE 429</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("300","4504","276","3","32","1","32.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Fanem Orion 502 FV1641 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("301","4504","277","3","33","1","33.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","163.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 J IG 150 39741012 0815753</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","163.87","163.87");
INSERT INTO orcamento_objeto_item VALUES("302","4504","278","3","34","1","34.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","158.50","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Nova tica 4107d 28660/11 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 12:41:36","74","2020-02-14","","","","0.00","158.50","158.50");
INSERT INTO orcamento_objeto_item VALUES("303","10050","280","0","85","1","85.1.","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:11:15","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("304","10050","280","0","85","2","85.2.","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:13","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("305","10050","281","0","86","1","86.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("306","10050","281","0","86","2","86.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("307","10050","282","0","87","1","87.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("308","10050","282","0","87","2","87.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("309","10050","283","0","88","1","88.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("310","10050","283","0","88","2","88.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("311","10050","284","0","89","1","89.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("312","10050","284","0","89","2","89.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("313","10050","285","0","90","1","90.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("314","10050","285","0","90","2","90.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("315","10050","286","0","91","1","91.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("316","10050","286","0","91","2","91.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("317","10050","287","0","92","1","92.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("318","10050","287","0","92","2","92.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("319","10050","288","0","93","1","93.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("320","10050","288","0","93","2","93.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("321","10050","289","0","94","1","94.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("322","10050","289","0","94","2","94.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("323","10050","290","0","95","1","95.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("324","10050","290","0","95","2","95.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("325","10050","291","0","96","1","96.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("326","10050","291","0","96","2","96.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("327","10050","292","0","97","1","97.1.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","384.57","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("328","10050","292","0","97","2","97.2.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\" pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:12:23","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("329","10050","293","0","98","1","98.1.","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:39:24","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("330","10050","293","0","98","2","98.2.","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:40:16","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("331","10050","293","1","98","3","98.3.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:41:14","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("332","10050","294","0","99","1","99.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("333","10050","294","0","99","2","99.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("334","10050","294","1","99","3","99.3.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("335","10050","295","0","100","1","100.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("336","10050","295","0","100","2","100.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("337","10050","295","1","100","3","100.3.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("338","10050","296","0","101","1","101.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("339","10050","296","0","101","2","101.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("340","10050","296","1","101","3","101.3.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("341","10050","297","0","102","1","102.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("342","10050","297","0","102","2","102.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("343","10050","297","1","102","3","102.3.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("344","10050","298","0","103","1","103.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("345","10050","298","0","103","2","103.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("346","10050","298","1","103","3","103.3.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("347","10050","299","0","104","1","104.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("348","10050","299","0","104","2","104.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("349","10050","299","1","104","3","104.3.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("350","10050","300","0","105","1","105.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("351","10050","300","0","105","2","105.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("352","10050","300","1","105","3","105.3.1","SV-00118","Calibrao Rastrevel em Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("353","10050","301","0","106","1","106.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("354","10050","301","0","106","2","106.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("355","10050","301","1","106","3","106.3.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:42:12","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("356","5108","302","3","90","1","90.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","57.93","62.95","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:49:29","134","2020-01-09","","","","0.00","57.93","57.93");
INSERT INTO orcamento_objeto_item VALUES("357","5108","303","3","91","1","91.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","57.93","62.95","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:49:46","134","2020-01-09","","","","0.00","57.93","57.93");
INSERT INTO orcamento_objeto_item VALUES("358","5108","304","3","92","1","92.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","57.93","62.95","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:49:46","134","2020-01-09","","","","0.00","57.93","57.93");
INSERT INTO orcamento_objeto_item VALUES("359","5108","305","3","93","1","93.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","57.93","62.95","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:49:46","134","2020-01-09","","","","0.00","57.93","57.93");
INSERT INTO orcamento_objeto_item VALUES("360","10050","307","0","107","1","107.1.","SV-00076","Manuteno Preventiva em Balana","0","769.15","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:52:40","7","2020-01-09","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("361","5108","306","3","94","1","94.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:53:19","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("362","10050","307","0","107","2","107.2.","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\", pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:53:47","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("363","5108","308","3","95","1","95.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("364","5108","309","3","96","1","96.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("365","5108","310","3","97","1","97.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("366","5108","311","3","98","1","98.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("367","5108","312","3","99","1","99.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("368","5108","313","3","100","1","100.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("369","5108","314","3","101","1","101.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("370","5108","315","3","102","1","102.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("371","5108","316","3","103","1","103.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("372","5108","317","3","104","1","104.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("373","5108","318","3","105","1","105.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("374","5108","319","3","106","1","106.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("375","5108","320","3","107","1","107.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("376","5108","321","3","108","1","108.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("377","5108","322","3","109","1","109.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("378","5108","323","3","110","1","110.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("379","5108","324","3","111","1","111.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("380","5108","325","3","112","1","112.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("381","5108","326","3","113","1","113.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("382","5108","327","3","114","1","114.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("383","5108","328","3","115","1","115.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("384","5108","329","3","116","1","116.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("385","5108","330","3","117","1","117.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("386","5108","331","3","118","1","118.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("387","5108","332","3","119","1","119.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("388","5108","333","3","120","1","120.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("389","5108","334","3","121","1","121.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("390","5108","335","3","122","1","122.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("391","5108","336","3","123","1","123.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("392","5108","337","3","124","1","124.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("393","5108","338","3","125","1","125.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("394","5108","339","3","126","1","126.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("395","5108","340","3","127","1","127.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("396","5108","341","3","128","1","128.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("397","5108","342","3","129","1","129.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("398","5108","343","3","130","1","130.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("399","5108","344","3","131","1","131.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("400","5108","345","3","132","1","132.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("401","5108","346","3","133","1","133.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("402","5108","347","3","134","1","134.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("403","5108","348","3","135","1","135.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("404","5108","349","3","136","1","136.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("405","5108","350","3","137","1","137.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("406","5108","351","3","138","1","138.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("407","5108","352","3","139","1","139.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("408","5108","353","3","140","1","140.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("409","5108","354","3","141","1","141.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("410","5108","355","3","142","1","142.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("411","5108","356","3","143","1","143.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("412","5108","357","3","144","1","144.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("413","5108","358","3","145","1","145.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("414","5108","359","3","146","1","146.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("415","5108","360","3","147","1","147.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("416","5108","361","3","148","1","148.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("417","5108","362","3","149","1","149.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("418","5108","363","3","150","1","150.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("419","5108","364","3","151","1","151.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("420","5108","365","3","152","1","152.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("421","5108","366","3","153","1","153.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("422","5108","367","3","154","1","154.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("423","5108","368","3","155","1","155.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("424","5108","369","3","156","1","156.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("425","5108","370","3","157","1","157.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("426","5108","371","3","158","1","158.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","57.09","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:54:03","134","2020-01-09","","","","0.00","57.09","57.09");
INSERT INTO orcamento_objeto_item VALUES("441","10050","383","0","110","2","110.2.","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:01:10","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("428","10050","373","0","108","1","108.1.0","SV-00076","Manuteno Preventiva em Balana","0","769.15","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:54:21","7","2020-01-09","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("429","10050","373","0","108","2","108.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\", pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:54:21","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("430","10050","374","0","109","1","109.1.0","SV-00076","Manuteno Preventiva em Balana","0","769.15","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:54:21","7","2020-01-09","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("431","10050","374","0","109","2","109.2.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","<p>O valor da corretiva est \"zerado\", pois foi embutido no valor da preventiva</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 13:54:21","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("432","5108","375","3","160","1","160.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","117.45","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:56:03","134","2020-01-09","","","","0.00","117.45","117.45");
INSERT INTO orcamento_objeto_item VALUES("433","5108","376","3","161","1","161.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","117.45","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:56:15","134","2020-01-09","","","","0.00","117.45","117.45");
INSERT INTO orcamento_objeto_item VALUES("434","5108","377","3","162","1","162.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","117.45","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:56:15","134","2020-01-09","","","","0.00","117.45","117.45");
INSERT INTO orcamento_objeto_item VALUES("435","5108","378","3","163","1","163.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","117.45","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:56:15","134","2020-01-09","","","","0.00","117.45","117.45");
INSERT INTO orcamento_objeto_item VALUES("436","5108","379","3","164","1","164.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","117.45","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:56:15","134","2020-01-09","","","","0.00","117.45","117.45");
INSERT INTO orcamento_objeto_item VALUES("437","5108","380","3","165","1","165.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","117.45","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:56:15","134","2020-01-09","","","","0.00","117.45","117.45");
INSERT INTO orcamento_objeto_item VALUES("438","5108","381","3","166","1","166.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","117.45","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 13:56:15","134","2020-01-09","","","","0.00","117.45","117.45");
INSERT INTO orcamento_objeto_item VALUES("450","10050","386","0","113","1","113.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:05:43","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("451","10050","386","1","113","2","113.2.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:05:43","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("440","10050","383","1","110","1","110.1.1","SV-00118","Calibrao Rastrevel em Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:00:14","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("442","10050","383","0","110","3","110.3.","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:01:28","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("443","10050","384","0","111","1","111.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:01:54","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("444","10050","384","1","111","2","111.2.1","SV-00118","Calibrao Rastrevel em Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:01:54","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("445","10050","384","0","111","3","111.3.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:01:54","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("446","5108","372","3","159","1","159.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","117.45","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:03:34","134","2020-01-09","","","","0.00","117.45","117.45");
INSERT INTO orcamento_objeto_item VALUES("447","10050","385","0","112","1","112.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:03:45","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("448","10050","385","1","112","2","112.2.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:03:45","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("449","10050","385","0","112","3","112.3.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:03:45","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("452","10050","386","0","113","3","113.3.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:05:43","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("453","10050","387","0","114","1","114.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:06:43","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("454","10050","387","1","114","2","114.2.1","SV-00118","Calibrao Rastrevel em Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:06:43","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("455","10050","387","0","114","3","114.3.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:06:43","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("456","10050","388","0","115","1","115.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:07:46","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("457","10050","388","1","115","2","115.2.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:07:46","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("458","10050","388","0","115","3","115.3.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:07:46","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("459","10050","389","0","116","1","116.1.0","SV-00076","Manuteno Preventiva em Balana","0","0.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:09:27","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("460","10050","389","1","116","2","116.2.1","SV-00003","Calibrao Acreditada de Balana","0","1047.96","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:09:27","7","2020-01-09","","","","0.00","1047.96","1047.96");
INSERT INTO orcamento_objeto_item VALUES("461","10050","389","0","116","3","116.3.0","SV-00117","Manuteno Corretiva em Balana","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:09:27","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("462","10050","390","6","117","1","117.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:18:40","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("463","10050","390","3","117","2","117.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:19:09","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("464","10050","390","0","117","3","117.3.","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:19:34","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("465","5108","382","1","167","1","167.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","212.49","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:19:55","134","2020-01-09","","","","0.00","212.49","212.49");
INSERT INTO orcamento_objeto_item VALUES("466","10050","390","0","117","4","117.4.","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:19:56","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("467","5108","391","1","168","1","168.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","212.49","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:20:13","134","2020-01-09","","","","0.00","212.49","212.49");
INSERT INTO orcamento_objeto_item VALUES("468","5108","392","1","169","1","169.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","212.49","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:20:13","134","2020-01-09","","","","0.00","212.49","212.49");
INSERT INTO orcamento_objeto_item VALUES("469","5108","393","1","170","1","170.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","212.49","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:20:13","134","2020-01-09","","","","0.00","212.49","212.49");
INSERT INTO orcamento_objeto_item VALUES("470","10050","394","6","118","1","118.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:20:42","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("471","10050","394","3","118","2","118.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:20:42","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("472","10050","394","0","118","3","118.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:20:42","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("473","10050","394","0","118","4","118.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:20:42","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("474","10050","395","0","119","1","119.1.","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","1730.58","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:22:22","7","2020-01-09","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("475","10050","395","0","119","2","119.2.","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:22:51","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("476","10050","396","0","120","1","120.1.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","1730.58","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:23:01","7","2020-01-09","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("477","10050","396","0","120","2","120.2.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:23:01","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("582","4504","397","18","36","1","36.1.18","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","175.65","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 12 Condut.Gehaka CG 2200 8081204001002</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:31:26","74","2020-02-14","","","","0.00","175.65","175.65");
INSERT INTO orcamento_objeto_item VALUES("479","10050","398","3","121","2","121.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("480","10050","398","0","121","3","121.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("481","10050","398","0","121","4","121.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("583","5108","424","1","171","1","171.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","199.79","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:33:16","134","2020-01-09","","","","0.00","199.79","199.79");
INSERT INTO orcamento_objeto_item VALUES("483","10050","399","3","122","2","122.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("484","10050","399","0","122","3","122.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("485","10050","399","0","122","4","122.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("587","5108","427","18","174","1","174.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","68.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:46:35","134","2020-01-09","","","","0.00","68.01","68.01");
INSERT INTO orcamento_objeto_item VALUES("487","10050","400","3","123","2","123.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("488","10050","400","0","123","3","123.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("489","10050","400","0","123","4","123.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("594","4504","434","3","38","1","38.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Lab Line Cool Lab Y67 2 695 006</p>","","<p>Lt 3 item 1 Lab Line Cool Lab Y67 2 695 006</p>","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-14","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("491","10050","401","3","124","2","124.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("492","10050","401","0","124","3","124.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("493","10050","401","0","124","4","124.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("593","4504","428","3","37","1","37.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Consul CVU30ACBNA JL0562357</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:49:55","74","2020-02-14","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("495","10050","402","3","125","2","125.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("496","10050","402","0","125","3","125.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("497","10050","402","0","125","4","125.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("498","10050","403","6","126","1","126.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("499","10050","403","3","126","2","126.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("500","10050","403","0","126","3","126.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("501","10050","403","0","126","4","126.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("502","10050","404","6","127","1","127.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("503","10050","404","3","127","2","127.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("504","10050","404","0","127","3","127.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("505","10050","404","0","127","4","127.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("506","10050","405","6","128","1","128.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("507","10050","405","3","128","2","128.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("508","10050","405","0","128","3","128.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("509","10050","405","0","128","4","128.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("510","10050","406","6","129","1","129.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("511","10050","406","3","129","2","129.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("512","10050","406","0","129","3","129.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("513","10050","406","0","129","4","129.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("514","10050","407","6","130","1","130.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("515","10050","407","3","130","2","130.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("516","10050","407","0","130","3","130.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("517","10050","407","0","130","4","130.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1008","5108","449","0","184","1","184.1.","MT-00007","Carga de Gs","0","150.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-14 08:59:19","134","2020-01-14","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("611","4504","451","3","50","1","50.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","160.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.B.T.I.ULT233OD19001T132821OT</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:20:32","74","2020-02-17","","","","0.00","160.92","160.92");
INSERT INTO orcamento_objeto_item VALUES("519","10050","408","3","131","2","131.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("520","10050","408","0","131","3","131.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("521","10050","408","0","131","4","131.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("522","10050","409","6","132","1","132.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1009","5108","586","0","197","1","197.1.","MT-00005","Cilindro Gs Turbo","0","62.23","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-14 09:01:03","134","2020-01-14","","","","0.00","62.23","62.23");
INSERT INTO orcamento_objeto_item VALUES("524","10050","409","0","132","3","132.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("525","10050","409","0","132","4","132.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("605","5108","445","18","180","1","180.1.18","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","78.21","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:56:43","134","2020-01-09","","","","0.00","78.21","78.21");
INSERT INTO orcamento_objeto_item VALUES("527","10050","410","3","133","2","133.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("528","10050","410","0","133","3","133.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("529","10050","410","0","133","4","133.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("531","10050","411","3","134","2","134.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("532","10050","411","0","134","3","134.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("533","10050","411","0","134","4","134.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("534","10050","412","6","135","1","135.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("535","10050","412","3","135","2","135.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("536","10050","412","0","135","3","135.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("537","10050","412","0","135","4","135.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("538","10050","413","6","136","1","136.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("539","10050","413","3","136","2","136.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("540","10050","413","0","136","3","136.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("541","10050","413","0","136","4","136.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("542","10050","414","6","137","1","137.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("543","10050","414","3","137","2","137.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("544","10050","414","0","137","3","137.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("545","10050","414","0","137","4","137.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("546","10050","415","6","138","1","138.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("547","10050","415","3","138","2","138.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("548","10050","415","0","138","3","138.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("549","10050","415","0","138","4","138.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("550","10050","416","6","139","1","139.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("551","10050","416","3","139","2","139.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("552","10050","416","0","139","3","139.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("553","10050","416","0","139","4","139.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("554","10050","417","6","140","1","140.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("607","5108","447","18","182","1","182.1.18","SV-00056","Calibrao Rastrevel de Capela","0","427.92","811.33","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:05:39","134","2020-01-09","","","","0.00","427.92","427.92");
INSERT INTO orcamento_objeto_item VALUES("556","10050","417","0","140","3","140.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("557","10050","417","0","140","4","140.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("558","10050","418","6","141","1","141.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("606","5108","446","18","181","1","181.1.18","SV-00128","Calibrao Rastrevel de Analisador Hematolgico","0","529.99","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:03:18","134","2020-01-09","","","","0.00","529.99","529.99");
INSERT INTO orcamento_objeto_item VALUES("560","10050","418","0","141","3","141.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("561","10050","418","0","141","4","141.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("562","10050","419","6","142","1","142.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("563","10050","419","3","142","2","142.2.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("564","10050","419","0","142","3","142.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("565","10050","419","0","142","4","142.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("608","5108","448","18","183","1","183.1.18","SV-00129","Calibrao Rastrevel de Cardioversor ","0","614.52","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:07:06","134","2020-01-09","","","","0.00","614.52","614.52");
INSERT INTO orcamento_objeto_item VALUES("567","10050","420","3","143","2","143.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("568","10050","420","0","143","3","143.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("569","10050","420","0","143","4","143.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("610","4504","450","3","49","1","49.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","160.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.T. Indrel IULT486D36534</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:19:59","74","2020-02-17","","","","0.00","160.92","160.92");
INSERT INTO orcamento_objeto_item VALUES("571","10050","421","3","144","2","144.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("572","10050","421","0","144","3","144.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("573","10050","421","0","144","4","144.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("670","10053","510","3","2","1","2.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","112.00","112.00","0.00","0.00","0","1","0.00","0.00","1","<p>Feito em Janeiro de 2019 (2019-0106GQ)</p>","","<p>2 pontos C e 2 pontos uR%</p>","0","1","1.00","I","0","","0.000000","134","2020-01-09 16:13:26","134","2020-01-09","","","","0.00","112.00","112.00");
INSERT INTO orcamento_objeto_item VALUES("575","10050","422","3","145","2","145.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("576","10050","422","0","145","3","145.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("577","10050","422","0","145","4","145.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("669","10053","509","3","1","1","1.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","112.00","112.00","0.00","0.00","0","1","0.00","0.00","1","<p>Feito em Janeiro de 2019 (2019-0105GQ)</p>","","<p>2 pontos &deg;C e 2 pontos uR%</p>","0","1","1.00","I","0","","0.000000","134","2020-01-09 16:13:18","134","2020-01-09","","","","0.00","112.00","112.00");
INSERT INTO orcamento_objeto_item VALUES("579","10050","423","3","146","2","146.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","3172.73","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("580","10050","423","0","146","3","146.3.0","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("581","10050","423","0","146","4","146.4.0","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 14:25:52","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("584","5108","425","1","172","1","172.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","380.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiro.</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:33:28","134","2020-01-09","","","","0.00","380.00","380.00");
INSERT INTO orcamento_objeto_item VALUES("585","5108","426","1","173","1","173.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","199.79","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:33:28","134","2020-01-09","","","","0.00","199.79","199.79");
INSERT INTO orcamento_objeto_item VALUES("586","4504","279","3","35","1","35.1.3","SV-00120","Calibrao Rastrevel de Forno ","0","221.37","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 19 Forno Quimis Q318M24 212-02</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:34:44","74","2020-02-14","","","","0.00","221.37","221.37");
INSERT INTO orcamento_objeto_item VALUES("588","5108","429","18","175","1","175.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","68.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:46:46","134","2020-01-09","","","","0.00","68.01","68.01");
INSERT INTO orcamento_objeto_item VALUES("589","5108","430","18","176","1","176.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","68.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:46:46","134","2020-01-09","","","","0.00","68.01","68.01");
INSERT INTO orcamento_objeto_item VALUES("590","5108","431","18","177","1","177.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","68.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:46:46","134","2020-01-09","","","","0.00","68.01","68.01");
INSERT INTO orcamento_objeto_item VALUES("591","5108","432","18","178","1","178.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","68.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:46:46","134","2020-01-09","","","","0.00","68.01","68.01");
INSERT INTO orcamento_objeto_item VALUES("592","5108","433","18","179","1","179.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","68.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 14:46:46","134","2020-01-09","","","","0.00","68.01","68.01");
INSERT INTO orcamento_objeto_item VALUES("595","4504","435","3","39","1","39.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Gelopar GPTU 400 176F2001</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-14","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("596","4504","436","3","40","1","40.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Gelopar GPTU 400</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-14","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("597","4504","437","3","41","1","41.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Termisa FVA 5502 23999</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-14","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("598","4504","438","3","42","1","42.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Termisa FVC 5502 23942</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-14","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("599","4504","439","3","43","1","43.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Indrel CLC 504DV 35934</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-17","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("600","4504","440","3","44","1","44.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Indrel CLC 504DV 35932</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-17","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("601","4504","441","3","45","1","45.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Indrel CLC DV35931 0837931</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-17","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("602","4504","442","3","46","1","46.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Indrel CLC504 DV35933 0837936</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-17","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("603","4504","443","3","47","1","47.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Indrel CLC 300DAF 32149</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-17","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("604","4504","444","3","48","1","48.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","138.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cong. Indrel CLC 300 Daf</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 14:50:24","74","2020-02-17","","","","0.00","138.19","138.19");
INSERT INTO orcamento_objeto_item VALUES("612","4504","452","3","51","1","51.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","160.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.T. Quimis Bqv</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:20:33","74","2020-02-17","","","","0.00","160.92","160.92");
INSERT INTO orcamento_objeto_item VALUES("613","4504","453","3","52","1","52.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","160.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.B.T.Quimis Q-315v3412010959</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:20:33","74","2020-02-17","","","","0.00","160.92","160.92");
INSERT INTO orcamento_objeto_item VALUES("614","4504","454","3","53","1","53.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","160.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.ULT1786-6-D41 N28T247282</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:20:33","74","2020-02-17","","","","0.00","160.92","160.92");
INSERT INTO orcamento_objeto_item VALUES("615","4504","455","3","54","1","54.1.3","SV-00093","Calibrao Rastrevel de Freezer","0","160.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.Rev.ULT17865D34 y14k504639-yk</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:20:33","74","2020-02-17","","","","0.00","160.92","160.92");
INSERT INTO orcamento_objeto_item VALUES("616","5108","456","4","185","1","185.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:24:45","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("617","5108","457","4","186","1","186.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("618","5108","458","4","187","1","187.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("619","5108","459","4","188","1","188.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("620","5108","460","4","189","1","189.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("621","5108","461","4","190","1","190.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("622","5108","462","4","191","1","191.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("623","5108","463","4","192","1","192.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("624","5108","464","4","193","1","193.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("625","5108","465","4","194","1","194.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","254.79","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","254.79","254.79");
INSERT INTO orcamento_objeto_item VALUES("626","5108","466","4","195","1","195.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","234.28","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","234.28","234.28");
INSERT INTO orcamento_objeto_item VALUES("627","5108","467","4","196","1","196.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","267.46","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-09 15:25:33","134","2020-01-09","","","","0.00","267.46","267.46");
INSERT INTO orcamento_objeto_item VALUES("628","4504","468","3","55","1","55.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","155.16","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 21Incub.Pasteur IPS 9109<br /><br /></p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:28:35","74","2020-02-17","","","","0.00","155.16","155.16");
INSERT INTO orcamento_objeto_item VALUES("629","4504","469","3","56","1","56.1.3","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","1904.63","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 22 MindrayMr96aWH25103054</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:34:08","74","2020-02-17","","","","0.00","1904.63","1904.63");
INSERT INTO orcamento_objeto_item VALUES("630","4504","470","3","57","1","57.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","124.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 3 Refrig. Consul RA32CBBNA JM81177</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:39:00","74","2020-02-17","","","","0.00","124.32","124.32");
INSERT INTO orcamento_objeto_item VALUES("631","4504","471","3","58","1","58.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Fefr. Eletr.Dcw4980800478</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:41:39","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("632","4504","472","3","59","1","59.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr. Eletrolux Re29 NFC</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("633","4504","473","3","60","1","60.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr.Eletr DC4872500223</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("634","4504","474","3","61","1","61.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr.C. CRC12 JA2475597</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("635","4504","475","3","62","1","62.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Indrel Rc430d42333</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("636","4504","476","3","63","1","63.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Indrel Rc430d42328</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("637","4504","477","3","64","1","64.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Consul Contest 28</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("638","4504","478","3","65","1","65.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Fanen H-imuno 3247</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("639","4504","479","3","66","1","66.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr F 3347 TAH 94590</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("640","4504","480","3","67","1","67.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr F 3347 TAH 94588</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("641","4504","481","3","68","1","68.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr I c430d 42335</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("642","4504","482","3","69","1","69.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr C 3HL33BBANA JG3362479</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("643","4504","483","3","70","1","70.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Brast Frost Free 390</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("644","4504","484","3","71","1","71.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr C RC28CD B4002780</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("645","4504","485","3","72","1","72.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr E RG3100EC M0045024474</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("646","4504","486","3","73","1","73.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Indrel Rc430d42329</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("647","4504","487","3","74","1","74.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Indrel Rc430d42332</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("648","4504","488","3","75","1","75.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Indrel Rc430d42331</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("649","4504","489","3","76","1","76.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Indrel Rc430d42327</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("650","4504","490","3","77","1","77.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr P 1261dba2780195</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("651","4504","491","3","78","1","78.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Fanem Vb43wl3347</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("652","4504","492","3","79","1","79.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr B KSV474139116</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("653","4504","493","3","80","1","80.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Fanem 3347NfC</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("654","4504","494","3","81","1","81.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr 3347HAI 02852</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("655","4504","495","3","82","1","82.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr I Rc430d42334</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("656","4504","496","3","83","1","83.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr I Rc430d42336</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("657","4504","497","3","84","1","84.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr I B KSV4750006k</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("658","4504","498","3","85","1","85.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr C C 28 H6214828</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("659","4504","499","3","86","1","86.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr C NfC GN04241886</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("660","4504","500","3","87","1","87.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr E RG3100ECM00450224479</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("661","4504","501","3","88","1","88.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr E RG3100ECM01035018642</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("662","4504","502","3","89","1","89.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Ind Rc430d 42330</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("663","4504","503","3","90","1","90.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr Ele DC48 72500243</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("664","4504","504","3","91","1","91.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr F 3347 HAI 02853</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("665","4504","505","3","92","1","92.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr T VEVC 550223942</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("666","4504","506","3","93","1","93.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr E Dc 4752001070</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("667","4504","507","3","94","1","94.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr E Rg3100m0045024476</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("668","4504","508","3","95","1","95.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","105.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refr C CRA32CBBNA JM81177</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 15:42:42","74","2020-02-17","","","","0.00","105.84","105.84");
INSERT INTO orcamento_objeto_item VALUES("671","4504","511","3","96","1","96.1.3","SV-00140","Calibrao Rastrevel de Termo Bloco ","0","152.34","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 29 B Plus IT 2002 1034</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 16:47:53","74","2020-02-17","","","","0.00","152.34","152.34");
INSERT INTO orcamento_objeto_item VALUES("672","4504","512","3","97","1","97.1.3","SV-00140","Calibrao Rastrevel de Termo Bloco ","0","152.34","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 29 B Plus IT 2002 0834</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 16:49:25","74","2020-02-17","","","","0.00","152.34","152.34");
INSERT INTO orcamento_objeto_item VALUES("673","4504","513","3","98","1","98.1.3","SV-00140","Calibrao Rastrevel de Termo Bloco ","0","152.34","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 29 B Plus IT 2002 645</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 16:49:25","74","2020-02-17","","","","0.00","152.34","152.34");
INSERT INTO orcamento_objeto_item VALUES("674","4504","514","3","99","1","99.1.3","SV-00140","Calibrao Rastrevel de Termo Bloco ","0","152.34","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 29 B Plus IT 2002 1486</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-09 16:49:25","74","2020-02-17","","","","0.00","152.34","152.34");
INSERT INTO orcamento_objeto_item VALUES("675","10050","515","3","147","1","147.1.3","SV-00134","Calibrao Rastrevel de Bloco Digestor","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:58:16","7","2020-01-09","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("676","10050","515","0","147","2","147.2.","SV-00137","Manuteno Preventiva de Bloco Digestor","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:58:36","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("677","10054","516","6","1","1","1.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>22,5C / 34,0C / 43C / 59C</p>","0","1","2.00","E","0","","329.132016","134","2020-01-09 16:58:46","134","2020-01-13","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("678","10050","515","0","147","3","147.3.","SV-00136","Manuteno Corretiva de Bloco Digestor","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:59:01","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("679","4504","517","3","100","1","100.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7666.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:06","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("680","10050","518","3","148","1","148.1.3","SV-00134","Calibrao Rastrevel de Bloco Digestor","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:59:39","7","2020-01-09","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("681","10050","518","0","148","2","148.2.0","SV-00137","Manuteno Preventiva de Bloco Digestor","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:59:39","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("682","10050","518","0","148","3","148.3.0","SV-00136","Manuteno Corretiva de Bloco Digestor","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:59:39","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("683","10050","519","3","149","1","149.1.3","SV-00134","Calibrao Rastrevel de Bloco Digestor","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:59:39","7","2020-01-09","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("684","10050","519","0","149","2","149.2.0","SV-00137","Manuteno Preventiva de Bloco Digestor","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:59:39","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("685","10050","519","0","149","3","149.3.0","SV-00136","Manuteno Corretiva de Bloco Digestor","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-09 16:59:39","7","2020-01-09","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("686","4504","520","3","101","1","101.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7666.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("687","4504","521","3","102","1","102.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7663.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("688","4504","522","3","103","1","103.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7663.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("689","4504","523","3","104","1","104.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7666.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("690","4504","524","3","105","1","105.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7666.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("691","4504","525","3","106","1","106.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7666.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("692","4504","526","3","107","1","107.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7663.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("693","4504","527","3","108","1","108.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7666.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("694","4504","528","3","109","1","109.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7663.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("695","4504","529","3","110","1","110.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7663.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("696","4504","530","3","111","1","111.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","81.16","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 28 Termo higr.Incoterm7663.02.0.00</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-09 16:59:54","74","2020-02-17","","","","0.00","81.16","81.16");
INSERT INTO orcamento_objeto_item VALUES("697","10054","531","6","2","1","2.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>22,5C / 34,0C / 43C / 59C</p>","0","1","2.00","E","0","","329.132016","134","2020-01-09 17:11:07","134","2020-01-13","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("698","10054","532","6","3","1","3.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>22,5C / 34,0C / 43C / 59C</p>","0","1","2.00","E","0","","329.132016","134","2020-01-09 17:11:07","134","2020-01-13","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("699","10054","533","6","4","1","4.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>22,5C / 34,0C / 43C / 59C</p>","0","1","2.00","E","0","","329.132016","134","2020-01-09 17:11:07","134","2020-01-13","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("700","10054","534","6","5","1","5.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>22,5C / 34,0C / 43C /44,5C</p>","0","1","2.00","E","0","","329.132016","134","2020-01-09 17:11:07","134","2020-01-13","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("701","10054","535","6","6","1","6.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>22,5C / 34,0C / 43C /44,5C</p>","0","1","2.00","E","0","","329.132016","134","2020-01-09 17:11:07","134","2020-01-13","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("702","10054","536","6","7","1","7.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>22,5C / 34,0C / 43C / 44,5C</p>","0","1","2.00","E","0","","329.132016","134","2020-01-09 17:11:07","134","2020-01-13","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("703","10054","537","6","8","1","8.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>22,5C / 34,0C / 43C /44,5C</p>","0","1","2.00","E","0","","329.132016","134","2020-01-09 17:11:07","134","2020-01-13","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("704","4504","538","3","112","1","112.1.3","SV-00145","Calibrao Rastrevel de Termmetro Analgico","0","75.25","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  definir</p>","0","1","1.00","E","0","","0.000000","74","2020-01-09 17:52:51","74","2020-02-17","","","","0.00","75.25","75.25");
INSERT INTO orcamento_objeto_item VALUES("705","4504","539","3","113","1","113.1.3","SV-00145","Calibrao Rastrevel de Termmetro Analgico","0","75.25","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  definir</p>","0","1","1.00","E","0","","0.000000","74","2020-01-09 17:53:07","74","2020-02-17","","","","0.00","75.25","75.25");
INSERT INTO orcamento_objeto_item VALUES("706","4504","540","3","114","1","114.1.3","SV-00145","Calibrao Rastrevel de Termmetro Analgico","0","64.98","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  definir</p>","0","1","1.00","E","0","","0.000000","74","2020-01-09 17:53:07","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("707","4504","541","3","115","1","115.1.3","SV-00145","Calibrao Rastrevel de Termmetro Analgico","0","64.98","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-09 17:53:07","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("708","4504","542","3","116","1","116.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:54:23","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("709","4504","543","3","117","1","117.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("710","4504","544","3","118","1","118.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","64.68","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","64.68","64.68");
INSERT INTO orcamento_objeto_item VALUES("711","4504","545","3","119","1","119.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("712","4504","546","3","120","1","120.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","75.25","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","75.25","75.25");
INSERT INTO orcamento_objeto_item VALUES("713","4504","547","3","121","1","121.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","75.25","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","75.25","75.25");
INSERT INTO orcamento_objeto_item VALUES("714","4504","548","3","122","1","122.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","75.25","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","75.25","75.25");
INSERT INTO orcamento_objeto_item VALUES("715","4504","549","3","123","1","123.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","72.25","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","72.25","72.25");
INSERT INTO orcamento_objeto_item VALUES("716","4504","550","3","124","1","124.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","72.75","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","72.75","72.75");
INSERT INTO orcamento_objeto_item VALUES("717","4504","551","3","125","1","125.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","75.25","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","75.25","75.25");
INSERT INTO orcamento_objeto_item VALUES("718","4504","552","3","126","1","126.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","75.25","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","75.25","75.25");
INSERT INTO orcamento_objeto_item VALUES("719","4504","553","3","127","1","127.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","75.25","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 1 incoterm</p>","","<p>3 Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 08:55:08","74","2020-02-17","","","","0.00","75.25","75.25");
INSERT INTO orcamento_objeto_item VALUES("720","4504","554","3","128","1","128.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:09","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("721","4504","555","3","129","1","129.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("722","4504","556","3","130","1","130.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("723","4504","557","3","131","1","131.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("724","4504","558","3","132","1","132.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("725","4504","559","3","133","1","133.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("726","4504","560","3","134","1","134.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("727","4504","561","3","135","1","135.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("728","4504","562","3","136","1","136.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("729","4504","563","3","137","1","137.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("730","4504","564","3","138","1","138.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("731","4504","565","3","139","1","139.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("732","4504","566","3","140","1","140.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("733","4504","567","3","141","1","141.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("734","4504","568","3","142","1","142.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("735","4504","569","3","143","1","143.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("736","4504","570","3","144","1","144.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("737","4504","571","3","145","1","145.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("738","4504","572","3","146","1","146.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("739","4504","573","3","147","1","147.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("740","4504","574","3","148","1","148.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("741","4504","575","3","149","1","149.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("742","4504","576","3","150","1","150.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("743","4504","577","3","151","1","151.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("744","4504","578","3","152","1","152.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("745","4504","579","3","153","1","153.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("746","4504","580","3","154","1","154.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("747","4504","581","3","155","1","155.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("748","4504","582","3","156","1","156.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("749","4504","583","3","157","1","157.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("750","4504","584","3","158","1","158.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 4 Item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("751","4504","585","3","159","1","159.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","64.98","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 4 item 2 Incoterm</p>","","<p>3 Pontos  calibrar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:04:27","74","2020-02-17","","","","0.00","64.98","64.98");
INSERT INTO orcamento_objeto_item VALUES("763","4504","597","6","162","1","162.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","469.40","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 3 Autoc.Phoenix Av 100 18760 08 28780</p>","","<p>Pontos de C  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 10:37:42","74","2020-02-17","","","","0.00","469.40","469.40");
INSERT INTO orcamento_objeto_item VALUES("1013","10057","769","2","2","1","2.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1012","10057","768","2","1","1","1.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-14 09:26:13","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1011","5108","588","0","199","1","199.1.","MT-00005","Cilindro Gs Turbo","0","69.23","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-14 09:23:14","134","2020-01-14","","","","0.00","69.23","69.23");
INSERT INTO orcamento_objeto_item VALUES("1010","5108","587","0","198","1","198.1.","MT-00005","Cilindro Gs Turbo","0","141.53","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-14 09:13:15","134","2020-01-14","","","","0.00","141.53","141.53");
INSERT INTO orcamento_objeto_item VALUES("757","4504","590","1","160","1","160.1.1","SV-00150","Calibrao Rastrevel de Balana at 5000g","0","143.59","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Jogo de pesos analtico Classe E2; Jogo de pesos de 100 g a 1.000 g<br />Classe F1.</p>\n<p>Lt 1 item 1 Bioprecisa FA 2104N BO1042 08 43596</p>","","<p>Pontos  informar</p>\n<p>Jogo de pesos analtico Classe E2; Jogo de pesos de 100 g a 1.000 g<br />Classe F1.</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:22:40","74","2020-02-17","","","","0.00","143.59","143.59");
INSERT INTO orcamento_objeto_item VALUES("758","4504","593","1","161","1","161.1.1","SV-00150","Calibrao Rastrevel de Balana at 5000g","0","143.59","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Jogo de pesos analtico Classe E2; Jogo de pesos de 100 g a 1.000 g<br />Classe F1.</p>\n<p>Lt 1 item 1 KNWAGENKN 220/3 H0015/2010 08 43592</p>","","<p>Pontos  informar</p>\n<p>Jogo de pesos analtico Classe E2; Jogo de pesos de 100 g a 1.000 g<br />Classe F1.</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 09:23:04","74","2020-02-17","","","","0.00","143.59","143.59");
INSERT INTO orcamento_objeto_item VALUES("759","5108","592","17","202","1","202.1.17","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","237.75","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","E","0","","0.000000","134","2020-01-10 09:33:05","134","2020-01-10","","","","0.00","237.75","237.75");
INSERT INTO orcamento_objeto_item VALUES("760","5108","594","18","203","1","203.1.18","SV-00149","Calibrao Rastrevel de Espectrofotmetro ","0","401.98","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","E","0","","0.000000","134","2020-01-10 09:34:17","134","2020-01-10","","","","0.00","401.98","401.98");
INSERT INTO orcamento_objeto_item VALUES("761","5108","595","18","204","1","204.1.18","SV-00154","Filtro Secador C/ Molecular","0","7.49","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiro</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-10 09:55:36","134","2020-01-10","","","","0.00","7.49","7.49");
INSERT INTO orcamento_objeto_item VALUES("762","5108","596","18","205","1","205.1.18","SV-00154","Filtro Secador C/ Molecular","0","7.49","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiro</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-10 09:55:44","134","2020-01-10","","","","0.00","7.49","7.49");
INSERT INTO orcamento_objeto_item VALUES("764","4504","598","6","163","1","163.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","469.40","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 3 Autoc.Phoenix Av 100 18751 08 43600</p>","","<p>Pontos de C  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 10:42:06","74","2020-02-17","","","","0.00","469.40","469.40");
INSERT INTO orcamento_objeto_item VALUES("765","4504","599","6","164","1","164.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","209.34","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 4 Banho Maria Fanem BM100 08 9018</p>","","<p> definir</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 11:48:29","74","2020-02-17","","","","0.00","209.34","209.34");
INSERT INTO orcamento_objeto_item VALUES("766","4504","600","6","165","1","165.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","209.34","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 4 Banho Maria Lindberg WP1110C</p>","","<p> definir</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 11:52:36","74","2020-02-17","","","","0.00","209.34","209.34");
INSERT INTO orcamento_objeto_item VALUES("767","4504","601","6","166","1","166.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","209.34","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 4 Banho Maria Nova Etica500/4d</p>","","<p> definir</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 11:52:36","74","2020-02-17","","","","0.00","209.34","209.34");
INSERT INTO orcamento_objeto_item VALUES("771","4504","603","6","168","2","168.2.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","1150.50","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 Item 10 Cm. Frig. MipalMMI038AH1 N/C0843944</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 12:56:32","74","2020-02-17","","","","0.00","1150.50","1150.50");
INSERT INTO orcamento_objeto_item VALUES("772","4504","604","6","169","1","169.1.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Cong.Indrel CLC 300DAF 32149</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:17:40","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("770","4504","602","6","167","2","167.2.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","385.75","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 7 Cm.Germ.S.Sl224/390I02/130002</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 12:42:36","74","2020-02-17","","","","0.00","385.75","385.75");
INSERT INTO orcamento_objeto_item VALUES("773","4504","605","6","170","1","170.1.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Cong. Indrel CLC 300 Daf</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:21:12","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("774","4504","606","6","171","1","171.1.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Refr.Indr.CLC DV35931 08-37931</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:25:46","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("775","4504","607","6","172","1","172.1.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Refr.I CLC504 DV35933 0837936</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:29:50","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("776","4504","608","6","173","1","173.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Consul CVU30ACBNA JL0562357</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:34:19","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("777","4504","609","6","174","1","174.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Lab Line Cool Lab Y67 2 695 006</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:35:07","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("778","4504","610","6","175","1","175.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Gelopar GPTU 400 176?2001</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:35:07","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("779","4504","611","6","176","1","176.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Gelopar GPTU 400</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:35:07","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("780","4504","612","6","177","1","177.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Termisa FVA 5502 23999</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:35:07","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("781","4504","613","6","178","1","178.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Freezer Termisa FVC 5502 23942</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:35:07","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("782","4504","614","6","179","1","179.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Freezer Indrel CLC 504DV 35934</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:35:07","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("783","4504","615","6","180","1","180.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","421.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Indrel CLC 504DV 35932</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:35:07","74","2020-02-17","","","","0.00","421.79","421.79");
INSERT INTO orcamento_objeto_item VALUES("784","4504","616","6","181","1","181.1.6","SV-00014","Qualificao Rastrevel de Ultrafreezer","0","821.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.T. Indrel IULT486D36534</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:54:14","74","2020-02-17","","","","0.00","821.79","821.79");
INSERT INTO orcamento_objeto_item VALUES("785","4504","617","6","182","1","182.1.6","SV-00014","Qualificao Rastrevel de Ultrafreezer","0","821.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.B.T.I.ULT233OD19001T132821OT</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:55:17","74","2020-02-17","","","","0.00","821.79","821.79");
INSERT INTO orcamento_objeto_item VALUES("786","4504","618","6","183","1","183.1.6","SV-00014","Qualificao Rastrevel de Ultrafreezer","0","821.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.T. Quimis Bqv</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:55:17","74","2020-02-17","","","","0.00","821.79","821.79");
INSERT INTO orcamento_objeto_item VALUES("787","4504","619","6","184","1","184.1.6","SV-00014","Qualificao Rastrevel de Ultrafreezer","0","821.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.B.T.Quimis Q315v3412010959</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:55:17","74","2020-02-17","","","","0.00","821.79","821.79");
INSERT INTO orcamento_objeto_item VALUES("788","4504","620","6","185","1","185.1.6","SV-00014","Qualificao Rastrevel de Ultrafreezer","0","821.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.ULT1786 6 D41 N28T247282</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:55:17","74","2020-02-17","","","","0.00","821.79","821.79");
INSERT INTO orcamento_objeto_item VALUES("789","4504","621","6","186","1","186.1.6","SV-00014","Qualificao Rastrevel de Ultrafreezer","0","821.79","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.Rev.ULT17865D34 y14k504639 yk</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 14:55:17","74","2020-02-17","","","","0.00","821.79","821.79");
INSERT INTO orcamento_objeto_item VALUES("790","4504","622","6","187","1","187.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","711.68","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 3 Refrig. Consul RA32CBBNA JM81177</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:47:21","74","2020-02-17","","","","0.00","711.68","711.68");
INSERT INTO orcamento_objeto_item VALUES("791","4504","623","6","188","1","188.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Fefrig. Eletrolux Dcw49 80800478</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:52:16","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("792","4504","624","6","189","1","189.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Eletrolux Re29 NFC</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("793","4504","625","6","190","1","190.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Eletrolux DC48 72500223</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("794","4504","626","6","191","1","191.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Consul CRC12 JA2475597</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("795","4504","627","6","192","1","192.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42333</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("796","4504","628","6","193","1","193.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42328</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("797","4504","629","6","194","1","194.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul Contest 28</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("798","4504","630","6","195","1","195.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanen Hemato imuno 3247</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("799","4504","631","6","196","1","196.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 TAH 94590</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("800","4504","632","6","197","1","197.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 TAH 94588</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("801","4504","633","6","198","1","198.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel c430d 42335</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("802","4504","634","6","199","1","199.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul 3HL33BBANA JG336247</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("803","4504","635","6","200","1","200.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Brastemp Frost Free 390</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("804","4504","636","6","201","1","201.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul RC28CD B4002780</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("805","4504","637","6","202","1","202.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmaltec RG3100EC M0045024474</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("806","4504","638","6","203","1","203.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42329</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("807","4504","639","6","204","1","204.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42332</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("808","4504","640","6","205","1","205.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42331</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("809","4504","641","6","206","1","206.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42327</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("810","4504","642","6","207","1","207.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Prosdcimo 1261dba2780195</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("811","4504","643","6","208","1","208.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem Vb43wl3347</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("812","4504","644","6","209","1","209.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Bosh KSV474139116</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("813","4504","645","6","210","1","210.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347NfC</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("814","4504","646","6","211","1","211.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347HAI 02852</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("815","4504","647","6","212","1","212.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42334</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("816","4504","648","6","213","1","213.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42336</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("817","4504","649","6","214","1","214.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Bosh KSV4750006k</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("818","4504","650","6","215","1","215.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul Contest 28 H6214828</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("819","4504","651","6","216","1","216.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul NfC GN04241886</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("820","4504","652","6","217","1","217.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmaltec RG 3100ECM00450224479</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("821","4504","653","6","218","1","218.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmaltec RG 3100ECM01035018642</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("822","4504","654","6","219","1","219.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d 42330</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("823","4504","655","6","220","1","220.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Eletrolux DC48 72500243</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("824","4504","656","6","221","1","221.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 HAI 02853</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("825","4504","657","6","222","1","222.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Termisa VEVC 550223942</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("826","4504","658","6","223","1","223.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Eletrolux Dc 4752001070</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("827","4504","659","6","224","1","224.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmaltec Rg 3100m0045024476</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("828","4504","660","6","225","1","225.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","216.89","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul CRA32CBBNA JM81177</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-10 15:54:07","74","2020-02-17","","","","0.00","216.89","216.89");
INSERT INTO orcamento_objeto_item VALUES("829","10055","661","4","1","1","1.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Faixa a ser calibrada: 6 a 4000 rpm (medi&ccedil;&atilde;o por contato)</p>","0","1","1.00","I","0","","0.000000","134","2020-01-13 09:56:01","134","2020-01-13","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("830","10056","662","3","1","1","1.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","112.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2 pontos de C e 2 pontos de uR%</p>","0","1","1.00","I","0","","0.000000","134","2020-01-13 10:42:20","134","2020-01-13","","","","0.00","112.00","112.00");
INSERT INTO orcamento_objeto_item VALUES("831","4504","663","0","226","1","226.1.","SV-00078","Manuteno Preventiva","0","217.79","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 1 item 1 Bioprecisa FA 2104N BO1042 08 43596</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 11:04:07","74","2020-02-18","","","","0.00","217.79","217.79");
INSERT INTO orcamento_objeto_item VALUES("832","4504","664","0","227","1","227.1.0","SV-00078","Manuteno Preventiva","0","217.79","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 1 item 1 Bioprecisa FA 2104N BO1042 08 43596</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 11:07:15","74","2020-02-18","","","","0.00","217.79","217.79");
INSERT INTO orcamento_objeto_item VALUES("9425","10150","7600","3","23","1","23.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9424","10150","7599","3","22","1","22.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("835","10050","667","0","150","1","150.1.","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:27:00","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("836","10050","667","0","150","2","150.2.","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:33","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("837","10050","668","0","151","1","151.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("838","10050","668","0","151","2","151.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("839","10050","669","0","152","1","152.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("840","10050","669","0","152","2","152.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("841","10050","670","0","153","1","153.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("842","10050","670","0","153","2","153.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("843","10050","671","0","154","1","154.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("844","10050","671","0","154","2","154.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("845","10050","672","0","155","1","155.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("846","10050","672","0","155","2","155.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("847","10050","673","0","156","1","156.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("848","10050","673","0","156","2","156.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("849","10050","674","0","157","1","157.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("850","10050","674","0","157","2","157.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("851","10050","675","0","158","1","158.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("852","10050","675","0","158","2","158.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("853","10050","676","0","159","1","159.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("854","10050","676","0","159","2","159.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("855","10050","677","0","160","1","160.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("856","10050","677","0","160","2","160.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("857","10050","678","0","161","1","161.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("858","10050","678","0","161","2","161.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("859","10050","679","0","162","1","162.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("860","10050","679","0","162","2","162.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("861","10050","680","0","163","1","163.1.0","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("862","10050","680","0","163","2","163.2.0","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","865.29","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 11:29:51","7","2020-01-13","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("863","4504","681","18","230","1","230.1.18","SV-00053","Calibrao Rastrevel de Capela de Exausto","0","468.60","468.60","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 3 Capela Exa Permution CG0703 08 <br />15766</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 12:40:50","74","2020-02-18","","","","0.00","468.60","468.60");
INSERT INTO orcamento_objeto_item VALUES("864","4504","682","18","231","1","231.1.18","SV-00053","Calibrao Rastrevel de Capela de Exausto","0","516.44","468.60","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 3 Capela Exa Permution 08 28728</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 12:45:06","74","2020-03-02","","","","0.00","516.44","516.44");
INSERT INTO orcamento_objeto_item VALUES("865","4504","683","18","232","1","232.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg.Biol. Trox FLV 2206 08 10453</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:15","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("866","4504","684","18","233","1","233.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg.Biol. Trox FLV 3462 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("867","4504","685","18","234","1","234.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg. Biol. Trox FLV 3394 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("868","4504","686","18","235","1","235.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg. Biol. Trox FLV 1857 08 9390</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("869","4504","687","18","236","1","236.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg. Biol. Trox FLV 3516 08 23412</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("870","4504","688","18","237","1","237.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros Lt 7 item 2 Cab.Seg. Biol. T.Scient. 1386 151131</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("871","4504","689","18","238","1","238.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg. Biol. Trox FLV 1032 08 43595</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("872","4504","690","18","239","1","239.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg. Biol. Qui 16f21rb2 10070340</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("873","4504","691","18","240","1","240.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg. Biol.Veco Bio.12 FL10477 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("874","4504","692","18","241","1","241.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1856 08 9391</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("875","4504","693","18","242","1","242.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1033 12 16296</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("876","4504","694","18","243","1","243.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros Lt 7 item 2 Cab.Seg. Biol. Trox FLV 3517 08 23411</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("877","4504","695","18","244","1","244.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","696.77","716.67","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 7 item 2 Cab.Seg.Biol. V. C.Plus FL11152 814590</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 13:00:44","74","2020-02-18","","","","0.00","696.77","696.77");
INSERT INTO orcamento_objeto_item VALUES("878","10050","696","6","164","1","164.1.6","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","5576.31","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:49:24","7","2020-01-13","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("879","10050","696","0","164","2","164.2.","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:49:53","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("880","10050","696","0","164","3","164.3.","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:50:16","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("881","10050","697","6","165","1","165.1.6","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","5576.31","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:52:31","7","2020-01-13","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("882","10050","697","0","165","2","165.2.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:52:31","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("883","10050","697","0","165","3","165.3.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:52:31","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("884","10050","698","6","166","1","166.1.6","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","5576.31","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:52:31","7","2020-01-13","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("885","10050","698","0","166","2","166.2.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:52:31","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("886","10050","698","0","166","3","166.3.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 13:52:31","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("887","10050","699","19","167","1","167.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:47:06","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("888","10050","699","0","167","2","167.2.","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:47:29","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("889","10050","699","0","167","3","167.3.","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:47:50","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("890","10050","700","19","168","1","168.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:55","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("891","10050","700","0","168","2","168.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:55","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("892","10050","700","0","168","3","168.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:55","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("893","10050","701","19","169","1","169.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("894","10050","701","0","169","2","169.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("895","10050","701","0","169","3","169.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("896","10050","702","19","170","1","170.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("897","10050","702","0","170","2","170.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("898","10050","702","0","170","3","170.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("899","10050","703","19","171","1","171.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("900","10050","703","0","171","2","171.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("901","10050","703","0","171","3","171.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("902","10050","704","19","172","1","172.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("903","10050","704","0","172","2","172.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("904","10050","704","0","172","3","172.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("905","10050","705","19","173","1","173.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("906","10050","705","0","173","2","173.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("907","10050","705","0","173","3","173.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("908","10050","706","19","174","1","174.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("909","10050","706","0","174","2","174.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("910","10050","706","0","174","3","174.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("911","10050","707","19","175","1","175.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("912","10050","707","0","175","2","175.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("913","10050","707","0","175","3","175.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("914","10050","708","19","176","1","176.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("915","10050","708","0","176","2","176.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("916","10050","708","0","176","3","176.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("917","10050","709","19","177","1","177.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("918","10050","709","0","177","2","177.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("919","10050","709","0","177","3","177.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("920","10050","710","19","178","1","178.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("921","10050","710","0","178","2","178.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("922","10050","710","0","178","3","178.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("923","10050","711","19","179","1","179.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("924","10050","711","0","179","2","179.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("925","10050","711","0","179","3","179.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("926","10050","712","19","180","1","180.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("927","10050","712","0","180","2","180.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("928","10050","712","0","180","3","180.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("929","10050","713","19","181","1","181.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("930","10050","713","0","181","2","181.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("931","10050","713","0","181","3","181.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("932","10050","714","19","182","1","182.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("933","10050","714","0","182","2","182.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("934","10050","714","0","182","3","182.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("935","10050","715","19","183","1","183.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("936","10050","715","0","183","2","183.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("937","10050","715","0","183","3","183.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("938","10050","716","19","184","1","184.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("939","10050","716","0","184","2","184.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("940","10050","716","0","184","3","184.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("941","10050","717","19","185","1","185.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("942","10050","717","0","185","2","185.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("943","10050","717","0","185","3","185.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("944","10050","718","19","186","1","186.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("945","10050","718","0","186","2","186.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("946","10050","718","0","186","3","186.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("947","10050","719","19","187","1","187.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("948","10050","719","0","187","2","187.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("949","10050","719","0","187","3","187.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("950","10050","720","19","188","1","188.1.19","SV-00204","Qualificao em Cabine de Segurana Biolgica","0","4206.27","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","4206.27","4206.27");
INSERT INTO orcamento_objeto_item VALUES("951","10050","720","0","188","2","188.2.0","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("952","10050","720","0","188","3","188.3.0","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-13 14:48:56","7","2020-01-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("953","4504","721","18","245","1","245.1.18","SV-00201","Calibrao Rastrevel de Analisador de Amostras","0","1854.93","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiro LT 8 item 1 Analis. BIOPLUS BIO200 04134 08 43601</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 15:05:08","74","2020-02-18","","","","0.00","1854.93","1854.93");
INSERT INTO orcamento_objeto_item VALUES("954","4504","722","18","246","1","246.1.18","SV-00201","Calibrao Rastrevel de Analisador de Amostras","0","1854.93","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>TerceirosLt 8 item 1 Analis. BIOPLUS BIO200 04134 08 12566</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 15:10:08","74","2020-02-18","","","","0.00","1854.93","1854.93");
INSERT INTO orcamento_objeto_item VALUES("955","4504","723","5","247","1","247.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B1</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:16:09","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("956","4504","724","5","248","1","248.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B2</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("957","4504","725","5","249","1","249.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B3</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("958","4504","726","5","250","1","250.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B4</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("959","4504","727","5","251","1","251.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B5</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("960","4504","728","5","252","1","252.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B6</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("961","4504","729","5","253","1","253.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B7</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("962","4504","730","5","254","1","254.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B8</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("963","4504","731","5","255","1","255.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B9</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("964","4504","732","5","256","1","256.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B10</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("965","4504","733","5","257","1","257.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B11</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("966","4504","734","5","258","1","258.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B12</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("967","4504","735","5","259","1","259.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B13</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("968","4504","736","5","260","1","260.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B14</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("969","4504","737","5","261","1","261.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B15</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("970","4504","738","5","262","1","262.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B16</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("971","4504","739","5","263","1","263.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B17</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("972","4504","740","5","264","1","264.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B18</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("973","4504","741","5","265","1","265.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B19</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("974","4504","742","5","266","1","266.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B20</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("975","4504","743","5","267","1","267.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B21</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("976","4504","744","5","268","1","268.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B22</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("977","4504","745","5","269","1","269.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B23</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("978","4504","746","5","270","1","270.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","63.15","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 1 B24</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 15:17:49","74","2020-02-18","","","","0.00","63.15","63.15");
INSERT INTO orcamento_objeto_item VALUES("979","4504","747","5","271","1","271.1.5","SV-00200","Calibrao Rastrevel de Bureta ","0","74.48","66.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 2 Laborglass</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 16:45:12","74","2020-02-18","","","","0.00","74.48","74.48");
INSERT INTO orcamento_objeto_item VALUES("980","4504","748","5","272","1","272.1.5","SV-00200","Calibrao Rastrevel de Bureta ","0","74.48","66.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 2 item 2 Vidrolabo T. Lermex</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-13 16:46:54","74","2020-02-18","","","","0.00","74.48","74.48");
INSERT INTO orcamento_objeto_item VALUES("981","10054","516","3","1","2","1.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","-30.00","-30.00","1","","","<p>15&deg;C, 30&deg;C, 50&deg;C e 65&deg;C</p>","0","1","1.00","E","0","","17.827984","134","2020-01-13 16:50:11","134","2020-01-13","","","","0.00","100.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("982","10054","531","3","2","2","2.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","-30.00","-30.00","1","","","<p>15C, 30C, 50C e 65C</p>","0","1","1.00","E","0","","17.827984","134","2020-01-13 16:51:28","134","2020-01-13","","","","0.00","100.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("983","10054","532","3","3","2","3.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","-30.00","-30.00","1","","","<p>15C, 30C, 50C e 65C</p>","0","1","1.00","E","0","","17.827984","134","2020-01-13 16:52:12","134","2020-01-13","","","","0.00","100.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("984","10054","533","3","4","2","4.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","-30.00","-30.00","1","","","<p>15C, 30C, 50C e 65C</p>","0","1","1.00","E","0","","17.827984","134","2020-01-13 16:53:00","134","2020-01-13","","","","0.00","100.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("985","4504","749","4","273","1","273.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 2400 AAE37530 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:53:42","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("986","10054","534","3","5","2","5.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","-30.00","-30.00","1","","","<p>15&deg;C, 30&deg;C, 50&deg;C e 65&deg;C</p>","0","1","1.00","E","0","","17.827984","134","2020-01-13 16:55:21","134","2020-01-13","","","","0.00","100.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("987","4504","750","4","274","1","274.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 206 BL GAE44829 08 23003</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("988","4504","751","4","275","1","275.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 2400 AAE37529 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("989","4504","752","4","276","1","276.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Hettich 2400 33030300 08 37926</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("990","4504","753","4","277","1","277.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Labnet Mps1000 k1080979 08 43501</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("991","4504","754","4","278","1","278.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Centribio TDL 802B 220 08 15185</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("992","4504","755","4","279","1","279.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Iec Centra Cl 242701223 08 15187</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("993","4504","756","4","280","1","280.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Het.Mikro 200 R00033040300 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("994","4504","757","4","281","1","281.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","108.42","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Benfer Bmcf5614 08 43719</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","108.42","108.42");
INSERT INTO orcamento_objeto_item VALUES("995","4504","758","4","282","1","282.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","170.67","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 9 Centr.Refr.T. Scientific N/C 40805758</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","170.67","170.67");
INSERT INTO orcamento_objeto_item VALUES("996","4504","759","4","283","1","283.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","170.67","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 9 Centr.Refr.Mach 1.6r 40442434 08 12379</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-13 16:55:58","74","2020-02-18","","","","0.00","170.67","170.67");
INSERT INTO orcamento_objeto_item VALUES("997","10054","535","3","6","2","6.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","-30.00","-30.00","1","","","<p>15&deg;C, 30&deg;C, 50&deg;C e 65&deg;C</p>","0","1","1.00","E","0","","17.827984","134","2020-01-13 16:56:11","134","2020-01-13","","","","0.00","100.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("998","10054","536","3","7","2","7.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","-30.00","-30.00","1","","","<p>15&deg;C, 30&deg;C, 50&deg;C e 65&deg;C</p>","0","1","1.00","E","0","","17.827984","134","2020-01-13 16:56:59","134","2020-01-13","","","","0.00","100.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("999","10054","537","3","8","2","8.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","-30.00","-30.00","1","","","<p>15&deg;C, 30&deg;C, 50&deg;C e 65&deg;C</p>","0","1","1.00","E","0","","17.827984","134","2020-01-13 16:57:53","134","2020-01-13","","","","0.00","100.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("9423","10150","7598","3","21","1","21.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9422","10150","7597","3","20","1","20.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9421","10150","7596","3","19","1","19.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9420","10150","7595","3","18","1","18.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","1140.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>56C (com carga, 3 horas)</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:41:54","7","2020-02-19","","","","0.00","1140.00","1140.00");
INSERT INTO orcamento_objeto_item VALUES("9419","10150","7594","3","17","1","17.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1606.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>2 pontos de trabalho na faixa de 25 a 37C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:40:15","7","2020-02-19","","","","0.00","1606.00","1606.00");
INSERT INTO orcamento_objeto_item VALUES("9418","10150","7593","3","16","1","16.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1606.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>2 pontos de trabalho na faixa de 25 a 37C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:38:53","7","2020-02-19","","","","0.00","1606.00","1606.00");
INSERT INTO orcamento_objeto_item VALUES("1014","10057","770","2","3","1","3.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1015","10057","771","2","4","1","4.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1016","10057","772","2","5","1","5.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1017","10057","773","2","6","1","6.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1018","10057","774","2","7","1","7.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1019","10057","775","2","8","1","8.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1020","10057","776","2","9","1","9.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1021","10057","777","2","10","1","10.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1022","10057","778","2","11","1","11.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1023","10057","779","2","12","1","12.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1024","10057","780","2","13","1","13.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1025","10057","781","2","14","1","14.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1026","10057","782","2","15","1","15.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1027","10057","783","2","16","1","16.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1028","10057","784","2","17","1","17.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1029","10057","785","2","18","1","18.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1030","10057","786","2","19","1","19.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1031","10057","787","2","20","1","20.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1032","10057","788","2","21","1","21.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1033","10057","789","2","22","1","22.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1034","10057","790","2","23","1","23.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1035","10057","791","2","24","1","24.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1036","10057","792","2","25","1","25.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1037","10057","793","2","26","1","26.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1038","10057","794","2","27","1","27.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1039","10057","795","2","28","1","28.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1040","10057","796","2","29","1","29.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1041","10057","797","2","30","1","30.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1042","10057","798","2","31","1","31.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1043","10057","799","2","32","1","32.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1044","10057","800","2","33","1","33.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1045","10057","801","2","34","1","34.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1046","10057","802","2","35","1","35.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1047","10057","803","2","36","1","36.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1048","10057","804","2","37","1","37.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1049","10057","805","2","38","1","38.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1050","10057","806","2","39","1","39.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1051","10057","807","2","40","1","40.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1052","10057","808","2","41","1","41.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1053","10057","809","2","42","1","42.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1054","10057","810","2","43","1","43.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1055","10057","811","2","44","1","44.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1056","10057","812","2","45","1","45.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1057","10057","813","2","46","1","46.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1058","10057","814","2","47","1","47.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1059","10057","815","2","48","1","48.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1060","10057","816","2","49","1","49.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1061","10057","817","2","50","1","50.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1062","10057","818","2","51","1","51.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1063","10057","819","2","52","1","52.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1064","10057","820","2","53","1","53.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1065","10057","821","2","54","1","54.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1066","10057","822","2","55","1","55.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1067","10057","823","2","56","1","56.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1068","10057","824","2","57","1","57.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1069","10057","825","2","58","1","58.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1070","10057","826","2","59","1","59.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1071","10057","827","2","60","1","60.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1072","10057","828","2","61","1","61.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1073","10057","829","2","62","1","62.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1074","10057","830","2","63","1","63.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1075","10057","831","2","64","1","64.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1076","10057","832","2","65","1","65.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1077","10057","833","2","66","1","66.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1078","10057","834","2","67","1","67.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1079","10057","835","2","68","1","68.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1080","10057","836","2","69","1","69.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1081","10057","837","2","70","1","70.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1082","10057","838","2","71","1","71.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1083","10057","839","2","72","1","72.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1084","10057","840","2","73","1","73.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1085","10057","841","2","74","1","74.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1086","10057","842","2","75","1","75.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1087","10057","843","2","76","1","76.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1088","10057","844","2","77","1","77.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1089","10057","845","2","78","1","78.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1090","10057","846","2","79","1","79.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1091","10057","847","2","80","1","80.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1092","10057","848","2","81","1","81.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1093","10057","849","2","82","1","82.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1094","10057","850","2","83","1","83.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1095","10057","851","2","84","1","84.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1096","10057","852","2","85","1","85.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1097","10057","853","2","86","1","86.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1098","10057","854","2","87","1","87.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1099","10057","855","2","88","1","88.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1100","10057","856","2","89","1","89.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1101","10057","857","2","90","1","90.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1102","10057","858","2","91","1","91.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1103","10057","859","2","92","1","92.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1104","10057","860","2","93","1","93.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1105","10057","861","2","94","1","94.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1106","10057","862","2","95","1","95.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1107","10057","863","2","96","1","96.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1108","10057","864","2","97","1","97.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1109","10057","865","2","98","1","98.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1110","10057","866","2","99","1","99.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1111","10057","867","2","100","1","100.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1112","10057","868","2","101","1","101.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1113","10057","869","2","102","1","102.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1114","10057","870","2","103","1","103.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1115","10057","871","2","104","1","104.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1116","10057","872","2","105","1","105.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1117","10057","873","2","106","1","106.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1118","10057","874","2","107","1","107.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1119","10057","875","2","108","1","108.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1120","10057","876","2","109","1","109.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1121","10057","877","2","110","1","110.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1122","10057","878","2","111","1","111.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1123","10057","879","2","112","1","112.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1124","10057","880","2","113","1","113.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1125","10057","881","2","114","1","114.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1126","10057","882","2","115","1","115.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1127","10057","883","2","116","1","116.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1128","10057","884","2","117","1","117.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1129","10057","885","2","118","1","118.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1130","10057","886","2","119","1","119.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1131","10057","887","2","120","1","120.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1132","10057","888","2","121","1","121.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1133","10057","889","2","122","1","122.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1134","10057","890","2","123","1","123.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1135","10057","891","2","124","1","124.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1136","10057","892","2","125","1","125.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1137","10057","893","2","126","1","126.1.2","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Informar</p>","0","1","1.00","I","0","","0.000000","134","2020-01-14 09:39:32","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1138","10058","894","6","1","1","1.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","5.22","78.44","1","","","<p>30+/-2C ; 75+/-5%</p>","0","1","1.25","E","0","","0.000000","1013","2020-01-14 09:54:14","1013","2020-01-14","","","","0.00","1500.00","1421.56");
INSERT INTO orcamento_objeto_item VALUES("1139","10058","895","6","2","1","2.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","5.22","78.44","1","","","<p>40+/-2C ; 75+/-5%</p>","0","1","1.25","E","0","","0.000000","1013","2020-01-14 09:55:22","1013","2020-01-14","","","","0.00","1500.00","1421.56");
INSERT INTO orcamento_objeto_item VALUES("1140","10061","896","2","1","1","1.1.2","SV-00004","Calibrao  Acreditada de Manmetro Analgico","0","162.00","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>Autoclave B 706 Baumer CME HC3</p>","","<p> informar</p>","0","1","1.00","I","0","","0.000000","74","2020-01-14 10:36:08","74","2020-01-14","","","","0.00","162.00","162.00");
INSERT INTO orcamento_objeto_item VALUES("1141","10046","897","0","1","1","1.1.","SV-00078","Manuteno Preventiva","0","870.10","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","1013","2020-01-14 10:38:00","134","2020-01-14","","","","0.00","1740.20","1740.20");
INSERT INTO orcamento_objeto_item VALUES("1142","10046","899","0","2","1","2.1.","SV-00078","Manuteno Preventiva","0","449.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","4","1.00","E","0","","0.000000","1013","2020-01-14 10:43:41","1013","2020-01-14","","","","0.00","1798.80","1798.80");
INSERT INTO orcamento_objeto_item VALUES("1143","10061","898","2","2","1","2.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","162.00","33.00","0.00","0.00","0","1","0.00","0.00","1","<p>Autoclave B 706 Baumer CME HC3</p>","","<p> informar</p>","0","1","1.00","I","0","","0.000000","74","2020-01-14 10:47:06","74","2020-01-14","","","","0.00","162.00","162.00");
INSERT INTO orcamento_objeto_item VALUES("1144","10046","900","0","3","1","3.1.","SV-00078","Manuteno Preventiva","0","449.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","1013","2020-01-14 10:48:41","1013","2020-01-14","","","","0.00","899.40","899.40");
INSERT INTO orcamento_objeto_item VALUES("1145","10061","901","3","3","1","3.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","268.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Autoclave B 706 Baumer CME HC3</p>","","<p>&Agrave; informar&nbsp;</p>","0","1","1.00","I","0","","0.000000","74","2020-01-14 10:50:01","74","2020-01-14","","","","0.00","268.00","268.00");
INSERT INTO orcamento_objeto_item VALUES("1146","10046","903","0","4","1","4.1.","SV-00078","Manuteno Preventiva","0","449.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-14 10:52:55","1013","2020-01-14","","","","0.00","449.70","449.70");
INSERT INTO orcamento_objeto_item VALUES("1147","10061","902","6","4","1","4.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Autoclave B 706 Baumer CME HC3</p>","","<p>Bioindicadores por conta do Cliente, cada estudo com carga = 12 bioindicadores.</p>\n<p>6 estudos = total de 72 bioindicadores a serem fornecidos pelo Cliente.</p>","0","1","3.00","I","0","","0.000000","74","2020-01-14 10:55:01","74","2020-01-14","","","","0.00","3600.00","3600.00");
INSERT INTO orcamento_objeto_item VALUES("1148","10046","904","0","5","1","5.1.","SV-00078","Manuteno Preventiva","0","1150.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-14 10:56:22","1013","2020-01-14","","","","0.00","1150.00","1150.00");
INSERT INTO orcamento_objeto_item VALUES("1149","10046","905","0","6","1","6.1.","SV-00078","Manuteno Preventiva","0","388.20","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-14 11:01:45","1013","2020-01-14","","","","0.00","388.20","388.20");
INSERT INTO orcamento_objeto_item VALUES("1150","10046","906","0","7","1","7.1.","SV-00078","Manuteno Preventiva","0","292.56","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-14 11:05:37","1013","2020-01-14","","","","0.00","292.56","292.56");
INSERT INTO orcamento_objeto_item VALUES("1151","10046","907","0","8","1","8.1.","SV-00078","Manuteno Preventiva","0","638.45","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-14 11:09:31","1013","2020-01-14","","","","0.00","638.45","638.45");
INSERT INTO orcamento_objeto_item VALUES("1152","10046","908","0","9","1","9.1.","SV-00078","Manuteno Preventiva","0","651.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-14 11:12:00","1013","2020-01-14","","","","0.00","651.15","651.15");
INSERT INTO orcamento_objeto_item VALUES("1153","10046","909","0","10","1","10.1.","SV-00078","Manuteno Preventiva","0","357.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-14 11:14:40","1013","2020-01-14","","","","0.00","357.93","357.93");
INSERT INTO orcamento_objeto_item VALUES("1154","10062","910","3","1","1","1.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Calibrar em dois pontos:</p>\n<p>100C e 200C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-14 11:47:16","1013","2020-01-14","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("1155","10062","911","2","2","1","2.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p> informar</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-14 13:03:48","134","2020-01-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("1156","10062","912","3","3","1","3.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Calibrar em dois pontos:</p>\n<p>100C e 200C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-14 13:04:46","134","2020-01-14","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("1157","10062","913","3","4","1","4.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Calibrar em dois pontos:</p>\n<p>100C e 200C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-14 13:04:46","134","2020-01-14","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("1158","10062","914","3","5","1","5.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Calibrar em dois pontos:</p>\n<p>100C e 200C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-14 13:04:46","134","2020-01-14","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("1159","10064","915","3","1","1","1.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","-33.33","-60.00","1","","","<p>Calibrar pelo menos 5 pontos na escala, incluindo os pontos 20 C a 50 C. (Escala:20 a 200 C)</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-14 14:09:15","134","2020-01-15","","","","0.00","90.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("1160","10065","916","0","1","1","1.1.","MT-00027","Lmpada","0","1992.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 09:25:45","1013","2020-01-15","","","","0.00","1992.00","1992.00");
INSERT INTO orcamento_objeto_item VALUES("1161","10065","917","0","2","1","2.1.0","MT-00027","Lmpada","0","1992.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 09:26:11","1013","2020-01-15","","","","0.00","1992.00","1992.00");
INSERT INTO orcamento_objeto_item VALUES("1162","10065","918","0","3","1","3.1.0","MT-00027","Lmpada","0","1992.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 09:26:11","1013","2020-01-15","","","","0.00","1992.00","1992.00");
INSERT INTO orcamento_objeto_item VALUES("1163","10065","919","0","4","1","4.1.","MT-00034","Analisador de TOC ","0","3485.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 09:29:00","1013","2020-01-15","","","","0.00","3485.00","3485.00");
INSERT INTO orcamento_objeto_item VALUES("1164","10065","920","0","5","1","5.1.0","MT-00034","Analisador de TOC ","0","3485.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 09:29:38","134","2020-01-15","","","","0.00","3485.00","3485.00");
INSERT INTO orcamento_objeto_item VALUES("1165","10065","921","0","6","1","6.1.0","MT-00034","Analisador de TOC ","0","3485.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 09:29:38","134","2020-01-15","","","","0.00","3485.00","3485.00");
INSERT INTO orcamento_objeto_item VALUES("1166","10064","922","3","2","1","2.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","-33.33","-60.00","1","","","<p>Calibrar pelo menos 5 pontos na escala, incluindo os pontos 20 C a 50 C. (Escala:20 a 200 C)</p>","0","1","1.00","I","0","","0.000000","134","2020-01-15 09:49:39","134","2020-01-15","","","","0.00","90.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("1167","10066","923","0","1","1","1.1.","MT-00035","Eletrodo Combinado de PH","0","850.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Eletrodo Combinado de PH, Copo de Vidro, Recarreg&aacute;vel. Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 11:19:31","134","2020-01-15","","","","0.00","850.00","850.00");
INSERT INTO orcamento_objeto_item VALUES("1168","10066","923","18","1","2","1.2.18","SV-00050","Calibrao Acreditada de Phmetro ","0","220.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Calibra&ccedil;&atilde;o RBC em Phmetro pela Evagon.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 11:21:16","134","2020-01-15","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("1169","10050","924","0","189","1","189.1.","SV-00211","Manuteno Preventiva em Cmara Assptica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:44:20","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1170","10050","924","0","189","2","189.2.","SV-00210","Manuteno Corretiva em Cmara Assptica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:44:44","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1171","10050","924","6","189","3","189.3.6","SV-00212","Qualificao em Cmara Assptica","0","1346.01","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:45:09","7","2020-01-15","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1172","10050","925","0","190","1","190.1.0","SV-00211","Manuteno Preventiva em Cmara Assptica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:45:29","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1173","10050","925","0","190","2","190.2.0","SV-00210","Manuteno Corretiva em Cmara Assptica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:45:29","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1174","10050","925","6","190","3","190.3.6","SV-00212","Qualificao em Cmara Assptica","0","1346.01","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:45:29","7","2020-01-15","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1175","10050","926","0","191","1","191.1.0","SV-00211","Manuteno Preventiva em Cmara Assptica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:45:29","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1176","10050","926","0","191","2","191.2.0","SV-00210","Manuteno Corretiva em Cmara Assptica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:45:29","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1177","10050","926","6","191","3","191.3.6","SV-00212","Qualificao em Cmara Assptica","0","1346.01","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 12:45:29","7","2020-01-15","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1178","10068","927","4","1","1","1.1.4","SV-00213","Calibrao Rastrevel de Decibelmetro ","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Conforme certificado anterior anexado.</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-15 13:35:59","134","2020-01-15","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("1179","10069","928","0","1","1","1.1.","MT-00036","Resistncia","0","73.80","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 14:17:46","1013","2020-01-15","","","","0.00","73.80","73.80");
INSERT INTO orcamento_objeto_item VALUES("1180","10069","929","0","2","1","2.1.","MT-00037","Motor","0","72.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 14:20:20","1013","2020-01-15","","","","0.00","72.00","72.00");
INSERT INTO orcamento_objeto_item VALUES("1181","10069","930","0","3","1","3.1.","MT-00038","Capa Traseira ","0","37.80","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 14:22:40","1013","2020-01-15","","","","0.00","37.80","37.80");
INSERT INTO orcamento_objeto_item VALUES("1182","10069","931","0","4","1","4.1.","MT-00040","KIT SENSOR ","0","10.80","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Terceiros</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-15 14:24:14","1013","2020-01-15","","","","0.00","10.80","10.80");
INSERT INTO orcamento_objeto_item VALUES("1183","10069","932","0","5","1","5.1.","MT-00039","Termofusvel ","0","16.20","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 14:26:40","1013","2020-01-15","","","","0.00","16.20","16.20");
INSERT INTO orcamento_objeto_item VALUES("1184","10069","933","0","6","1","6.1.0","MT-00040","KIT SENSOR ","0","10.80","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Terceiros</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-15 14:30:01","1013","2020-01-15","","","","0.00","10.80","10.80");
INSERT INTO orcamento_objeto_item VALUES("1185","10070","934","0","1","1","1.1.","MT-00026","Rele","0","139.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 15:05:27","1013","2020-01-15","","","","0.00","139.90","139.90");
INSERT INTO orcamento_objeto_item VALUES("1186","10070","935","0","2","1","2.1.","MT-00041","Mangueira ","0","69.73","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 15:08:33","1013","2020-01-15","","","","0.00","69.73","69.73");
INSERT INTO orcamento_objeto_item VALUES("1187","10070","936","0","3","1","3.1.0","MT-00041","Mangueira ","0","69.73","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 15:09:41","1013","2020-01-15","","","","0.00","69.73","69.73");
INSERT INTO orcamento_objeto_item VALUES("1188","10070","937","0","4","1","4.1.0","MT-00041","Mangueira ","0","69.73","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 15:09:41","1013","2020-01-15","","","","0.00","69.73","69.73");
INSERT INTO orcamento_objeto_item VALUES("1189","10070","938","0","5","1","5.1.0","MT-00026","Rele","0","139.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-15 15:11:14","1013","2020-01-15","","","","0.00","139.90","139.90");
INSERT INTO orcamento_objeto_item VALUES("1190","10070","939","0","6","1","6.1.","MT-00016","RELE ESTADO SLIDO 25A ","0","79.90","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","1013","2020-01-15 15:14:20","1013","2020-01-15","","","","0.00","79.90","79.90");
INSERT INTO orcamento_objeto_item VALUES("1191","5108","589","0","200","1","200.1.","MT-00005","Cilindro Gs Turbo","0","141.53","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:15:45","134","2020-01-15","","","","0.00","141.53","141.53");
INSERT INTO orcamento_objeto_item VALUES("1192","5108","591","0","201","1","201.1.","MT-00006","Circulador de Ar","0","61.23","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:22:57","134","2020-01-15","","","","0.00","61.23","61.23");
INSERT INTO orcamento_objeto_item VALUES("1193","5108","940","0","206","1","206.1.","MT-00012","Fluxo Solda Prata","0","7.61","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:42:32","134","2020-01-15","","","","0.00","7.61","7.61");
INSERT INTO orcamento_objeto_item VALUES("1194","5108","941","0","207","1","207.1.0","MT-00012","Fluxo Solda Prata","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:42:40","134","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1195","5108","942","0","208","1","208.1.","MT-00013","Gs Refrigerante","0","60.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:44:41","134","2020-01-15","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("1196","5108","943","0","209","1","209.1.0","MT-00013","Gs Refrigerante","0","90.09","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:44:47","134","2020-01-15","","","","0.00","90.09","90.09");
INSERT INTO orcamento_objeto_item VALUES("1197","5108","944","0","210","1","210.1.","SV-00078","Manuteno Preventiva","0","108.03","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:47:41","134","2020-01-15","","","","0.00","108.03","108.03");
INSERT INTO orcamento_objeto_item VALUES("1198","5108","945","0","211","1","211.1.0","SV-00078","Manuteno Preventiva","0","108.03","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:47:55","134","2020-01-15","","","","0.00","108.03","108.03");
INSERT INTO orcamento_objeto_item VALUES("1199","5108","946","0","212","1","212.1.0","SV-00078","Manuteno Preventiva","0","108.03","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:47:55","134","2020-01-15","","","","0.00","108.03","108.03");
INSERT INTO orcamento_objeto_item VALUES("1200","5108","947","0","213","1","213.1.0","SV-00078","Manuteno Preventiva","0","108.03","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:47:55","134","2020-01-15","","","","0.00","108.03","108.03");
INSERT INTO orcamento_objeto_item VALUES("1201","5108","948","0","214","1","214.1.0","SV-00078","Manuteno Preventiva","0","108.03","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:47:55","134","2020-01-15","","","","0.00","108.03","108.03");
INSERT INTO orcamento_objeto_item VALUES("1202","5108","949","0","215","1","215.1.0","SV-00078","Manuteno Preventiva","0","108.03","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:47:55","134","2020-01-15","","","","0.00","108.03","108.03");
INSERT INTO orcamento_objeto_item VALUES("1203","5108","950","0","216","1","216.1.0","SV-00078","Manuteno Preventiva","0","89.41","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:47:55","134","2020-01-15","","","","0.00","89.41","89.41");
INSERT INTO orcamento_objeto_item VALUES("1204","5108","951","0","217","1","217.1.","SV-00078","Manuteno Preventiva","0","658.28","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:57:32","134","2020-01-15","","","","0.00","658.28","658.28");
INSERT INTO orcamento_objeto_item VALUES("1205","5108","952","0","218","1","218.1.","SV-00078","Manuteno Preventiva","0","1206.26","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 16:59:11","134","2020-01-15","","","","0.00","1206.26","1206.26");
INSERT INTO orcamento_objeto_item VALUES("1206","5108","953","0","219","1","219.1.","SV-00078","Manuteno Preventiva","0","194.24","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 17:00:53","134","2020-01-15","","","","0.00","194.24","194.24");
INSERT INTO orcamento_objeto_item VALUES("1207","5108","954","0","220","1","220.1.0","SV-00078","Manuteno Preventiva","0","194.24","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 17:01:12","134","2020-01-15","","","","0.00","194.24","194.24");
INSERT INTO orcamento_objeto_item VALUES("1208","5108","955","0","221","1","221.1.0","SV-00078","Manuteno Preventiva","0","194.24","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 17:01:12","134","2020-01-15","","","","0.00","194.24","194.24");
INSERT INTO orcamento_objeto_item VALUES("1209","5108","956","0","222","1","222.1.0","SV-00078","Manuteno Preventiva","0","194.24","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 17:01:12","134","2020-01-15","","","","0.00","194.24","194.24");
INSERT INTO orcamento_objeto_item VALUES("1210","5108","957","0","223","1","223.1.0","SV-00078","Manuteno Preventiva","0","194.24","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 17:01:12","134","2020-01-15","","","","0.00","194.24","194.24");
INSERT INTO orcamento_objeto_item VALUES("1211","5108","958","0","224","1","224.1.0","SV-00078","Manuteno Preventiva","0","199.42","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 17:01:12","134","2020-01-15","","","","0.00","199.42","199.42");
INSERT INTO orcamento_objeto_item VALUES("1212","5108","959","0","225","1","225.1.0","SV-00078","Manuteno Preventiva","0","194.24","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-15 17:01:12","134","2020-01-15","","","","0.00","194.24","194.24");
INSERT INTO orcamento_objeto_item VALUES("1213","10050","960","0","192","1","192.1.","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:15:36","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1214","10050","960","0","192","2","192.2.","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:16:14","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1215","10050","960","19","192","3","192.3.6","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:17:51","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1216","10050","961","0","193","1","193.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1217","10050","961","0","193","2","193.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1218","10050","961","19","193","3","193.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1219","10050","962","0","194","1","194.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1220","10050","962","0","194","2","194.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1221","10050","962","19","194","3","194.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1222","10050","963","0","195","1","195.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1223","10050","963","0","195","2","195.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1224","10050","963","19","195","3","195.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1225","10050","964","0","196","1","196.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1226","10050","964","0","196","2","196.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1227","10050","964","19","196","3","196.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1228","10050","965","0","197","1","197.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1229","10050","965","0","197","2","197.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1230","10050","965","19","197","3","197.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1231","10050","966","0","198","1","198.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1232","10050","966","0","198","2","198.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1233","10050","966","19","198","3","198.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1234","10050","967","0","199","1","199.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1235","10050","967","0","199","2","199.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1236","10050","967","19","199","3","199.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1237","10050","968","0","200","1","200.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1238","10050","968","0","200","2","200.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1239","10050","968","19","200","3","200.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1240","10050","969","0","201","1","201.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1241","10050","969","0","201","2","201.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1242","10050","969","19","201","3","201.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","1442.15","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1243","10050","970","0","202","1","202.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1244","10050","970","0","202","2","202.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1245","10050","970","6","202","3","202.3.19","SV-00034","Qualificao Rastrevel de Cmara de Fotoestabilidade","0","1442.15","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1246","10050","971","0","203","1","203.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1247","10050","971","0","203","2","203.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1248","10050","971","6","203","3","203.3.19","SV-00034","Qualificao Rastrevel de Cmara de Fotoestabilidade","0","1442.15","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:19:11","7","2020-01-15","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1249","10050","972","0","204","1","204.1.","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:33:14","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1250","10050","972","0","204","2","204.2.","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:33:35","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1251","10050","972","3","204","3","204.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:34:19","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1252","10050","973","0","205","1","205.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1253","10050","973","0","205","2","205.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1254","10050","973","3","205","3","205.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1255","10050","974","0","206","1","206.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1256","10050","974","0","206","2","206.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1257","10050","974","3","206","3","206.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1258","10050","975","0","207","1","207.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1259","10050","975","0","207","2","207.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1260","10050","975","3","207","3","207.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1261","10050","976","0","208","1","208.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1262","10050","976","0","208","2","208.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1263","10050","976","3","208","3","208.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1264","10050","977","0","209","1","209.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1265","10050","977","0","209","2","209.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1266","10050","977","3","209","3","209.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1267","10050","978","0","210","1","210.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1268","10050","978","0","210","2","210.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1269","10050","978","3","210","3","210.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1270","10050","979","0","211","1","211.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1271","10050","979","0","211","2","211.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1272","10050","979","3","211","3","211.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1273","10050","980","0","212","1","212.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1274","10050","980","0","212","2","212.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1275","10050","980","3","212","3","212.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1276","10050","981","0","213","1","213.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1277","10050","981","0","213","2","213.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1278","10050","981","3","213","3","213.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1279","10050","982","0","214","1","214.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1280","10050","982","0","214","2","214.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1281","10050","982","3","214","3","214.3.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","3172.73","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-15 17:35:37","7","2020-01-15","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1282","10071","983","3","1","1","1.1.3","SV-00218","Calibrao Acreditada de Calibrador de Temperatura ","0","900.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1502C</p>","0","1","1.00","E","0","","247.350000","1013","2020-01-16 09:24:18","7","2020-01-16","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("1283","10071","984","3","2","1","2.1.3","SV-00218","Calibrao Acreditada de Calibrador de Temperatura ","0","900.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1502C</p>","0","1","1.00","E","0","","247.350000","1013","2020-01-16 09:28:30","7","2020-01-16","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("1284","10071","985","6","3","1","3.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>104C e 180C</p>","0","1","0.50","E","0","","164.900000","1013","2020-01-16 09:29:22","7","2020-01-16","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("1285","10072","986","6","1","1","1.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>TEMPERATURA MINIMA: -40C<br />TEMPERATURA MDIA: 50C HR:50%<br />TEMPERATURA MAX: 120C HR:95%</p>","0","1","1.00","E","0","","462.960000","1013","2020-01-16 10:08:51","134","2020-01-30","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("1286","10073","987","6","1","1","1.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.75","E","0","","790.420000","1013","2020-01-16 10:29:45","1013","2020-01-16","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("1287","10073","988","6","2","1","2.1.6","SV-00220","Qualificao Acreditada de Mini Incubadora ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.75","E","0","","790.420000","1013","2020-01-16 10:36:36","1013","2020-01-16","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("1291","10074","989","3","1","1","1.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","-33.33","-30.00","1","","","<p>2, 5 , 8 e 10C</p>","0","1","1.00","I","0","","50.420168","1013","2020-01-16 11:09:43","134","2020-01-16","","","","0.00","90.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("1289","10074","990","5","2","1","2.1.5","SV-00223","Calibrao Acreditada de Seringa de Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10 , 50 e 100 uL</p>","0","1","1.00","I","0","","37.815126","1013","2020-01-16 11:04:49","1013","2020-01-16","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("1290","10074","991","18","3","1","3.1.18","SV-00222","Calibrao Rastrevel de Rgua Metlica/Madeira/Plstica/Graduada","0","28.00","28.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0 a 1,0 mm (11 pontos)</p>","0","1","1.00","I","0","","11.764706","1013","2020-01-16 11:07:04","1013","2020-01-16","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("1292","10050","992","0","215","1","215.1.","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:26:13","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1293","10050","992","0","215","2","215.2.","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:26:33","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1294","10050","992","3","215","3","215.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:27:17","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1295","10050","992","6","215","4","215.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:28:23","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1296","10050","993","0","216","1","216.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1297","10050","993","0","216","2","216.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1298","10050","993","3","216","3","216.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1299","10050","993","6","216","4","216.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1300","10050","994","0","217","1","217.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1301","10050","994","0","217","2","217.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1302","10050","994","3","217","3","217.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1303","10050","994","6","217","4","217.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1304","10050","995","0","218","1","218.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1305","10050","995","0","218","2","218.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1306","10050","995","3","218","3","218.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1307","10050","995","6","218","4","218.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1308","10050","996","0","219","1","219.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1309","10050","996","0","219","2","219.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1310","10050","996","3","219","3","219.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1311","10050","996","6","219","4","219.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1312","10050","997","0","220","1","220.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1313","10050","997","0","220","2","220.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1314","10050","997","3","220","3","220.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1315","10050","997","6","220","4","220.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1316","10050","998","0","221","1","221.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1317","10050","998","0","221","2","221.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1318","10050","998","3","221","3","221.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1319","10050","998","6","221","4","221.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1320","10050","999","0","222","1","222.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1321","10050","999","0","222","2","222.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1322","10050","999","3","222","3","222.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1323","10050","999","6","222","4","222.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1324","10050","1000","0","223","1","223.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1325","10050","1000","0","223","2","223.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1326","10050","1000","3","223","3","223.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1327","10050","1000","6","223","4","223.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1328","10050","1001","0","224","1","224.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1329","10050","1001","0","224","2","224.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1330","10050","1001","3","224","3","224.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1331","10050","1001","6","224","4","224.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1332","10050","1002","0","225","1","225.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1333","10050","1002","0","225","2","225.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1334","10050","1002","3","225","3","225.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1335","10050","1002","6","225","4","225.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1336","10050","1003","0","226","1","226.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1337","10050","1003","0","226","2","226.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1338","10050","1003","3","226","3","226.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1339","10050","1003","6","226","4","226.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1340","10050","1004","0","227","1","227.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1341","10050","1004","0","227","2","227.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1342","10050","1004","3","227","3","227.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1343","10050","1004","6","227","4","227.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1344","10050","1005","0","228","1","228.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1345","10050","1005","0","228","2","228.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1346","10050","1005","3","228","3","228.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1347","10050","1005","6","228","4","228.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1348","10050","1006","0","229","1","229.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1349","10050","1006","0","229","2","229.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1350","10050","1006","3","229","3","229.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1351","10050","1006","6","229","4","229.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1352","10050","1007","0","230","1","230.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1353","10050","1007","0","230","2","230.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1354","10050","1007","3","230","3","230.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1355","10050","1007","6","230","4","230.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1356","10050","1008","0","231","1","231.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1357","10050","1008","0","231","2","231.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1358","10050","1008","3","231","3","231.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1359","10050","1008","6","231","4","231.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1360","10050","1009","0","232","1","232.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1361","10050","1009","0","232","2","232.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1362","10050","1009","3","232","3","232.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1363","10050","1009","6","232","4","232.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1364","10050","1010","0","233","1","233.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1365","10050","1010","0","233","2","233.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1366","10050","1010","3","233","3","233.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1367","10050","1010","6","233","4","233.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1368","10050","1011","0","234","1","234.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1369","10050","1011","0","234","2","234.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1370","10050","1011","3","234","3","234.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1371","10050","1011","6","234","4","234.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1372","10050","1012","0","235","1","235.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1373","10050","1012","0","235","2","235.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1374","10050","1012","3","235","3","235.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1375","10050","1012","6","235","4","235.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1376","10050","1013","0","236","1","236.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1377","10050","1013","0","236","2","236.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1378","10050","1013","3","236","3","236.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1379","10050","1013","6","236","4","236.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1380","10050","1014","0","237","1","237.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1381","10050","1014","0","237","2","237.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1382","10050","1014","3","237","3","237.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1383","10050","1014","6","237","4","237.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1384","10050","1015","0","238","1","238.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1385","10050","1015","0","238","2","238.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1386","10050","1015","3","238","3","238.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1387","10050","1015","6","238","4","238.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1388","10050","1016","0","239","1","239.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1389","10050","1016","0","239","2","239.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1390","10050","1016","3","239","3","239.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1391","10050","1016","6","239","4","239.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1392","10050","1017","0","240","1","240.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1393","10050","1017","0","240","2","240.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1394","10050","1017","3","240","3","240.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1395","10050","1017","6","240","4","240.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1396","10050","1018","0","241","1","241.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1397","10050","1018","0","241","2","241.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1398","10050","1018","3","241","3","241.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1399","10050","1018","6","241","4","241.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1400","10050","1019","0","242","1","242.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1401","10050","1019","0","242","2","242.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1402","10050","1019","3","242","3","242.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1403","10050","1019","6","242","4","242.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1404","10050","1020","0","243","1","243.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1405","10050","1020","0","243","2","243.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1406","10050","1020","3","243","3","243.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1407","10050","1020","6","243","4","243.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1408","10050","1021","0","244","1","244.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1409","10050","1021","0","244","2","244.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1410","10050","1021","3","244","3","244.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1411","10050","1021","6","244","4","244.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1412","10050","1022","0","245","1","245.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1413","10050","1022","0","245","2","245.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1414","10050","1022","3","245","3","245.3.3","SV-00104","Calibrao Rastrevel de Cmara","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1415","10050","1022","6","245","4","245.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1416","10050","1023","0","246","1","246.1.0","SV-00215","Manuteno Preventiva em Cmara Trmica","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1417","10050","1023","0","246","2","246.2.0","SV-00214","Manuteno Corretiva em Cmara Trmica","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1420","10050","1024","0","247","1","247.1.","SV-00078","Manuteno Preventiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:46:34","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1419","10050","1023","6","246","4","246.4.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","3172.73","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:29:36","7","2020-01-16","","","","0.00","3172.73","3172.73");
INSERT INTO orcamento_objeto_item VALUES("1421","10050","1024","0","247","2","247.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:46:55","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1422","10050","1025","0","248","1","248.1.0","SV-00078","Manuteno Preventiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:47:07","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1423","10050","1025","0","248","2","248.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 11:47:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1424","10050","1026","0","249","1","249.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:09:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1425","10050","1026","0","249","2","249.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:09:45","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1426","10050","1026","19","249","3","249.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:09","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1427","10050","1027","0","250","1","250.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1428","10050","1027","0","250","2","250.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1429","10050","1027","19","250","3","250.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1430","10050","1028","0","251","1","251.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1431","10050","1028","0","251","2","251.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1432","10050","1028","19","251","3","251.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1433","10050","1029","0","252","1","252.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1434","10050","1029","0","252","2","252.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1435","10050","1029","19","252","3","252.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1436","10050","1030","0","253","1","253.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1437","10050","1030","0","253","2","253.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1438","10050","1030","19","253","3","253.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1439","10050","1031","0","254","1","254.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1440","10050","1031","0","254","2","254.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1441","10050","1031","19","254","3","254.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1442","10050","1032","0","255","1","255.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1443","10050","1032","0","255","2","255.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1444","10050","1032","19","255","3","255.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1445","10050","1033","0","256","1","256.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1446","10050","1033","0","256","2","256.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1447","10050","1033","19","256","3","256.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1448","10050","1034","0","257","1","257.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1449","10050","1034","0","257","2","257.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1450","10050","1034","19","257","3","257.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1451","10050","1035","0","258","1","258.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1452","10050","1035","0","258","2","258.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1453","10050","1035","19","258","3","258.3.19","SV-00226","Qualificao em Capela de Segurana/Exausto","0","3076.58","750.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:15:36","7","2020-01-16","","","","0.00","3076.58","3076.58");
INSERT INTO orcamento_objeto_item VALUES("1454","10050","1036","0","259","1","259.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:22:24","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1455","10050","1036","0","259","2","259.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:22:58","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1456","10050","1036","4","259","3","259.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:23:25","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1457","10050","1037","0","260","1","260.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1458","10050","1037","0","260","2","260.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1459","10050","1037","4","260","3","260.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1460","10050","1038","0","261","1","261.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1461","10050","1038","0","261","2","261.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1462","10050","1038","4","261","3","261.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1463","10050","1039","0","262","1","262.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1464","10050","1039","0","262","2","262.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1465","10050","1039","4","262","3","262.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1466","10050","1040","0","263","1","263.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1467","10050","1040","0","263","2","263.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1468","10050","1040","4","263","3","263.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1469","10050","1041","0","264","1","264.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1470","10050","1041","0","264","2","264.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1471","10050","1041","4","264","3","264.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1472","10050","1042","0","265","1","265.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1473","10050","1042","0","265","2","265.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1474","10050","1042","4","265","3","265.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1475","10050","1043","0","266","1","266.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1476","10050","1043","0","266","2","266.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1477","10050","1043","4","266","3","266.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1478","10050","1044","0","267","1","267.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1479","10050","1044","0","267","2","267.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1480","10050","1044","4","267","3","267.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1481","10050","1045","0","268","1","268.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1482","10050","1045","0","268","2","268.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1483","10050","1045","4","268","3","268.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1484","10050","1046","0","269","1","269.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1485","10050","1046","0","269","2","269.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1486","10050","1046","4","269","3","269.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1487","10050","1047","0","270","1","270.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1488","10050","1047","0","270","2","270.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1489","10050","1047","4","270","3","270.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1490","10050","1048","0","271","1","271.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1491","10050","1048","0","271","2","271.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1492","10050","1048","4","271","3","271.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1493","10050","1049","0","272","1","272.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1494","10050","1049","0","272","2","272.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1495","10050","1049","4","272","3","272.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1496","10050","1050","0","273","1","273.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1497","10050","1050","0","273","2","273.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1498","10050","1050","4","273","3","273.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1499","10050","1051","0","274","1","274.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1500","10050","1051","0","274","2","274.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1501","10050","1051","4","274","3","274.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1502","10050","1052","0","275","1","275.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1503","10050","1052","0","275","2","275.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1504","10050","1052","4","275","3","275.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1505","10050","1053","0","276","1","276.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1506","10050","1053","0","276","2","276.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1507","10050","1053","4","276","3","276.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1508","10050","1054","0","277","1","277.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1509","10050","1054","0","277","2","277.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1510","10050","1054","4","277","3","277.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1511","10050","1055","0","278","1","278.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1512","10050","1055","0","278","2","278.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1513","10050","1055","4","278","3","278.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1514","10050","1056","0","279","1","279.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1515","10050","1056","0","279","2","279.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1516","10050","1056","4","279","3","279.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1517","10050","1057","0","280","1","280.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1518","10050","1057","0","280","2","280.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1519","10050","1057","4","280","3","280.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1520","10050","1058","0","281","1","281.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1521","10050","1058","0","281","2","281.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1522","10050","1058","4","281","3","281.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1523","10050","1059","0","282","1","282.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1524","10050","1059","0","282","2","282.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1525","10050","1059","4","282","3","282.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1526","10050","1060","0","283","1","283.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1527","10050","1060","0","283","2","283.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1528","10050","1060","4","283","3","283.3.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","865.29","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:24:02","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1531","10050","1062","0","285","1","285.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1530","10050","1061","0","284","2","284.2.","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:37:55","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1532","10050","1063","0","286","1","286.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1533","10050","1064","0","287","1","287.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1534","10050","1065","0","288","1","288.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1535","10050","1066","0","289","1","289.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1536","10050","1067","0","290","1","290.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1537","10050","1068","0","291","1","291.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1538","10050","1069","0","292","1","292.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1539","10050","1070","0","293","1","293.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1540","10050","1071","0","294","1","294.1.0","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","480.72","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:39:12","7","2020-01-16","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("1541","10050","1072","17","295","1","295.1.17","SV-00229","Calibrao rastrevel em Colormetro","0","1442.15","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:50:04","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1542","10050","1072","0","295","2","295.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:50:25","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1543","10050","1072","0","295","3","295.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:50:42","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1544","10050","1073","17","296","1","296.1.17","SV-00229","Calibrao rastrevel em Colormetro","0","1442.15","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1545","10050","1073","0","296","2","296.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1546","10050","1073","0","296","3","296.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1547","10050","1074","17","297","1","297.1.17","SV-00229","Calibrao rastrevel em Colormetro","0","1442.15","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1548","10050","1074","0","297","2","297.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1549","10050","1074","0","297","3","297.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1550","10050","1075","17","298","1","298.1.17","SV-00229","Calibrao rastrevel em Colormetro","0","1442.15","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1551","10050","1075","0","298","2","298.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1552","10050","1075","0","298","3","298.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1553","10050","1076","17","299","1","299.1.17","SV-00229","Calibrao rastrevel em Colormetro","0","1442.15","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1554","10050","1076","0","299","2","299.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1555","10050","1076","0","299","3","299.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:51:27","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1556","10050","1077","0","300","1","300.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 14:59:52","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1557","10050","1077","0","300","2","300.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:00:13","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1558","10050","1077","17","300","3","300.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","1442.15","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:01:47","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1559","10050","1078","0","301","1","301.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:02:16","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1560","10050","1078","0","301","2","301.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:02:16","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1561","10050","1078","17","301","3","301.3.17","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","769.15","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:02:16","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1562","10050","1079","1","302","1","302.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","576.86","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:07:01","7","2020-01-16","","","","0.00","576.86","576.86");
INSERT INTO orcamento_objeto_item VALUES("1563","10050","1080","1","303","1","303.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","288.43","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:07:45","7","2020-01-16","","","","0.00","288.43","288.43");
INSERT INTO orcamento_objeto_item VALUES("1564","10050","1081","1","304","1","304.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","576.86","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:07:45","7","2020-01-16","","","","0.00","576.86","576.86");
INSERT INTO orcamento_objeto_item VALUES("1565","10050","1082","1","305","1","305.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","57.69","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:07:45","7","2020-01-16","","","","0.00","57.69","57.69");
INSERT INTO orcamento_objeto_item VALUES("1566","10050","1083","1","306","1","306.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","57.69","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:07:45","7","2020-01-16","","","","0.00","57.69","57.69");
INSERT INTO orcamento_objeto_item VALUES("1567","10050","1084","1","307","1","307.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","57.69","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:07:45","7","2020-01-16","","","","0.00","57.69","57.69");
INSERT INTO orcamento_objeto_item VALUES("1568","10075","1085","4","1","1","1.1.4","SV-00232","Calibrao Acreditada de Medidores de Corrente Eltrica","0","169.00","169.00","0.00","0.00","0","1","0.00","0.00","1","<p>Medidor Eletr&ocirc;nico de Energia El&eacute;trica. (Medidor Schneider ION7400).</p>","","<p>60s, 900s e 3600s.</p>","0","1","1.00","I","0","","0.000000","134","2020-01-16 15:20:57","134","2020-01-16","","","","0.00","169.00","169.00");
INSERT INTO orcamento_objeto_item VALUES("1569","10050","1086","0","308","1","308.1.","SV-00167","MANUTENO PREVENTIVA EM CONTADOR DE COLNIA","0","865.29","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:31:30","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1570","10050","1086","0","308","2","308.2.","SV-00177","MANUTENO CORRETIVA EM CONTADOR DE COLNIA","0","0.00","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:31:49","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1571","10050","1087","0","309","1","309.1.0","SV-00167","MANUTENO PREVENTIVA EM CONTADOR DE COLNIA","0","865.29","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:32:13","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1572","10050","1087","0","309","2","309.2.0","SV-00177","MANUTENO CORRETIVA EM CONTADOR DE COLNIA","0","0.00","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:32:13","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1573","10050","1088","0","310","1","310.1.0","SV-00167","MANUTENO PREVENTIVA EM CONTADOR DE COLNIA","0","865.29","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:32:13","7","2020-01-16","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("1574","10050","1088","0","310","2","310.2.0","SV-00177","MANUTENO CORRETIVA EM CONTADOR DE COLNIA","0","0.00","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 15:32:13","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1575","10050","1089","3","311","1","311.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","134.60","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:09:23","7","2020-01-16","","","","0.00","134.60","134.60");
INSERT INTO orcamento_objeto_item VALUES("1576","10076","1090","0","1","1","1.1.","MT-00018","Controlador Novus ","0","470.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>CONTROLADOR NOVUS N1040 PR USB J K PT para Estufa641129</p>","","","0","1","1.00","E","0","","70.884135","134","2020-01-16 16:12:02","134","2020-01-16","","","","0.00","470.00","470.00");
INSERT INTO orcamento_objeto_item VALUES("1577","10076","1091","0","2","1","2.1.","MT-00016","RELE ESTADO SLIDO 25A ","0","95.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>RELE ESTADO SOLIDO NOVUS 25A paraEstufa 641129</p>","","","0","1","1.00","E","0","","14.327644","134","2020-01-16 16:13:35","134","2020-01-16","","","","0.00","95.00","95.00");
INSERT INTO orcamento_objeto_item VALUES("1578","10076","1092","0","3","1","3.1.","MT-00017","Termoresistncia PT100","0","87.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termoresist. PT100 3F paraEstufa 641129</p>","","","0","1","1.00","E","0","","13.121106","134","2020-01-16 16:15:31","134","2020-01-16","","","","0.00","87.00","87.00");
INSERT INTO orcamento_objeto_item VALUES("1579","10076","1093","0","4","1","4.1.","MT-00057","Hora Tcnica ","0","180.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","27.147115","134","2020-01-16 16:17:06","134","2020-01-16","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("1580","10050","1094","17","312","1","312.1.17","SV-00233","Calibrao Rastrevel em Crioscpio","0","2115.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:20:30","7","2020-01-16","","","","0.00","2115.15","2115.15");
INSERT INTO orcamento_objeto_item VALUES("1581","10050","1094","0","312","2","312.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:20:50","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1582","10050","1094","0","312","3","312.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:21:16","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1583","10050","1095","4","313","1","313.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:23:39","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1584","10050","1097","4","314","1","314.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1585","10050","1098","4","315","1","315.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1586","10050","1099","4","316","1","316.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1587","10050","1100","4","317","1","317.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1588","10050","1101","4","318","1","318.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1589","10050","1102","4","319","1","319.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1590","10050","1103","4","320","1","320.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1591","10050","1104","4","321","1","321.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1592","10050","1105","4","322","1","322.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1593","10050","1106","4","323","1","323.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1594","10050","1107","4","324","1","324.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1595","10050","1108","4","325","1","325.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1596","10050","1109","4","326","1","326.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1597","10050","1110","4","327","1","327.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1598","10050","1111","4","328","1","328.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1599","10050","1112","4","329","1","329.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","86.53","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:24:08","7","2020-01-16","","","","0.00","86.53","86.53");
INSERT INTO orcamento_objeto_item VALUES("1600","10077","1096","0","1","1","1.1.","MT-00053","Rolamento","0","25.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>ROLAMENTO 6202 2ZZ/C3 SKF paraEstufa 2012043919</p>","","","0","1","1.00","E","0","","9.294815","134","2020-01-16 16:25:50","134","2020-01-16","","","","0.00","25.00","25.00");
INSERT INTO orcamento_objeto_item VALUES("1601","10077","1113","0","2","1","2.1.","MT-00053","Rolamento","0","25.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>ROLAMENTO 6201 2ZZ/C3 SKF para&nbsp;Estufa 2012043919</p>","","","0","1","1.00","E","0","","9.294815","134","2020-01-16 16:27:22","134","2020-01-16","","","","0.00","25.00","25.00");
INSERT INTO orcamento_objeto_item VALUES("1602","10077","1114","0","3","1","3.1.","MT-00055","Capacitor ","0","31.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>CAPACITOR PERMANENTE 25UF 250V Estufa 2012043919</p>","","","0","1","1.00","E","0","","11.525570","134","2020-01-16 16:30:35","134","2020-01-16","","","","0.00","31.00","31.00");
INSERT INTO orcamento_objeto_item VALUES("1603","10050","1116","0","330","1","330.1.","SV-00078","Manuteno Preventiva","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:31:58","7","2020-01-16","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("1604","10077","1115","0","4","1","4.1.","MT-00056","Ventilador ","0","19.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>VENTILADOR NEMA 42 JET PUMP para Estufa 2012043919</p>","","","0","1","1.00","E","0","","7.064059","134","2020-01-16 16:32:04","134","2020-01-16","","","","0.00","19.00","19.00");
INSERT INTO orcamento_objeto_item VALUES("1605","10050","1116","0","330","2","330.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:32:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1606","10050","1118","0","331","1","331.1.0","SV-00078","Manuteno Preventiva","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:33:38","7","2020-01-16","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("1607","10050","1118","0","331","2","331.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:33:38","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1608","10050","1119","0","332","1","332.1.0","SV-00078","Manuteno Preventiva","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:33:38","7","2020-01-16","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("1609","10050","1119","0","332","2","332.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:33:38","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1610","10050","1120","0","333","1","333.1.0","SV-00078","Manuteno Preventiva","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:33:38","7","2020-01-16","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("1611","10050","1120","0","333","2","333.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:33:38","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1612","10077","1117","0","5","1","5.1.","MT-00054","Rebobinamento ","0","395.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>SERVIO DE REBOBINAMENTO para Estufa2012043919</p>","","","0","1","1.00","E","0","","146.858074","134","2020-01-16 16:33:40","134","2020-01-16","","","","0.00","395.00","395.00");
INSERT INTO orcamento_objeto_item VALUES("1613","10077","1121","0","6","1","6.1.","MT-00057","Hora Tcnica ","0","180.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","66.922667","134","2020-01-16 16:34:58","134","2020-01-16","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("1614","10050","1122","0","334","1","334.1.","SV-00078","Manuteno Preventiva","0","1346.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:36:17","7","2020-01-16","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1615","10050","1122","0","334","2","334.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:36:35","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1616","10050","1123","0","335","1","335.1.","SV-00078","Manuteno Preventiva","0","3365.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:38:32","7","2020-01-16","","","","0.00","3365.01","3365.01");
INSERT INTO orcamento_objeto_item VALUES("1617","10050","1123","0","335","2","335.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:38:51","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1618","10050","1124","0","336","1","336.1.0","SV-00078","Manuteno Preventiva","0","3365.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","3365.01","3365.01");
INSERT INTO orcamento_objeto_item VALUES("1619","10050","1124","0","336","2","336.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1620","10050","1125","0","337","1","337.1.0","SV-00078","Manuteno Preventiva","0","3365.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","3365.01","3365.01");
INSERT INTO orcamento_objeto_item VALUES("1621","10050","1125","0","337","2","337.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1622","10050","1126","0","338","1","338.1.0","SV-00078","Manuteno Preventiva","0","3365.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","3365.01","3365.01");
INSERT INTO orcamento_objeto_item VALUES("1623","10050","1126","0","338","2","338.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1624","10050","1127","0","339","1","339.1.0","SV-00078","Manuteno Preventiva","0","3365.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","3365.01","3365.01");
INSERT INTO orcamento_objeto_item VALUES("1625","10050","1127","0","339","2","339.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1626","10050","1128","0","340","1","340.1.0","SV-00078","Manuteno Preventiva","0","3365.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","3365.01","3365.01");
INSERT INTO orcamento_objeto_item VALUES("1627","10050","1128","0","340","2","340.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1628","10050","1129","0","341","1","341.1.0","SV-00078","Manuteno Preventiva","0","3365.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","3365.01","3365.01");
INSERT INTO orcamento_objeto_item VALUES("1629","10050","1129","0","341","2","341.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1630","10050","1130","0","342","1","342.1.0","SV-00078","Manuteno Preventiva","0","3365.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","3365.01","3365.01");
INSERT INTO orcamento_objeto_item VALUES("1631","10050","1130","0","342","2","342.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:39:18","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1632","10078","1131","0","1","1","1.1.","MT-00053","Rolamento","0","25.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>ROLAMENTO 6201 2ZZ/C3 SKF para Estufa 2012043918</p>","","","0","1","1.00","E","0","","4.782012","134","2020-01-16 16:41:38","134","2020-01-16","","","","0.00","25.00","25.00");
INSERT INTO orcamento_objeto_item VALUES("1633","10078","1132","0","2","1","2.1.0","MT-00053","Rolamento","0","25.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>ROLAMENTO 6201 2ZZ/C3 SKF para Estufa 2012043918</p>","","","0","1","1.00","E","0","","4.782012","134","2020-01-16 16:41:44","134","2020-01-16","","","","0.00","25.00","25.00");
INSERT INTO orcamento_objeto_item VALUES("1634","10078","1133","0","3","1","3.1.","MT-00055","Capacitor ","0","31.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>CAPACITOR PERMANENTE 25UF 250V para Estufa&nbsp;2012043918</p>","","","0","1","1.00","E","0","","5.929695","134","2020-01-16 16:43:01","134","2020-01-16","","","","0.00","31.00","31.00");
INSERT INTO orcamento_objeto_item VALUES("1635","10078","1135","0","4","1","4.1.","MT-00054","Rebobinamento ","0","395.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Servio de Rebobinamento paraEstufa 2012043918</p>","","","0","1","1.00","E","0","","75.555793","134","2020-01-16 16:44:16","134","2020-01-16","","","","0.00","395.00","395.00");
INSERT INTO orcamento_objeto_item VALUES("1636","10050","1134","5","343","1","343.1.5","SV-00235","Calibrao Acreditada em Densmetro de Vidro","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:44:43","7","2020-01-16","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("1637","10078","1136","0","5","1","5.1.","MT-00057","Hora Tcnica ","0","180.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","34.430488","134","2020-01-16 16:45:02","134","2020-01-16","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("1638","10050","1137","5","344","1","344.1.5","SV-00235","Calibrao Acreditada em Densmetro de Vidro","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:45:02","7","2020-01-16","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("1639","10050","1138","5","345","1","345.1.5","SV-00235","Calibrao Acreditada em Densmetro de Vidro","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:45:02","7","2020-01-16","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("1640","10050","1139","5","346","1","346.1.5","SV-00235","Calibrao Acreditada em Densmetro de Vidro","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:45:02","7","2020-01-16","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("1641","10050","1140","17","347","1","347.1.17","SV-00236","Calibrao Rastrevel em Desintegrador","0","2692.01","790.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:52:56","7","2020-01-16","","","","0.00","2692.01","2692.01");
INSERT INTO orcamento_objeto_item VALUES("1642","10050","1140","6","347","2","347.2.6","SV-00237","Qualificao Rastrevel em Desintegrador","0","0.00","790.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:53:15","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1643","10050","1140","0","347","3","347.3.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:53:41","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1644","10050","1140","0","347","4","347.4.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:54:02","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1645","10050","1141","0","348","1","348.1.","SV-00078","Manuteno Preventiva","0","1346.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:55:12","7","2020-01-16","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1646","10050","1141","0","348","2","348.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:55:28","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1647","10050","1142","0","349","1","349.1.0","SV-00078","Manuteno Preventiva","0","1346.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1648","10050","1142","0","349","2","349.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1649","10050","1143","0","350","1","350.1.0","SV-00078","Manuteno Preventiva","0","1346.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1650","10050","1143","0","350","2","350.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1651","10050","1144","0","351","1","351.1.0","SV-00078","Manuteno Preventiva","0","1346.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1652","10050","1144","0","351","2","351.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1653","10050","1145","0","352","1","352.1.0","SV-00078","Manuteno Preventiva","0","1346.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1654","10050","1145","0","352","2","352.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1655","10050","1146","0","353","1","353.1.0","SV-00078","Manuteno Preventiva","0","1346.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("1656","10050","1146","0","353","2","353.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 16:56:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1657","10050","1147","0","354","1","354.1.","SV-00078","Manuteno Preventiva","0","9133.61","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:00:14","7","2020-01-16","","","","0.00","9133.61","9133.61");
INSERT INTO orcamento_objeto_item VALUES("1658","10050","1147","0","354","2","354.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:00:36","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1659","10050","1148","0","355","1","355.1.0","SV-00078","Manuteno Preventiva","0","9133.61","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","9133.61","9133.61");
INSERT INTO orcamento_objeto_item VALUES("1660","10050","1148","0","355","2","355.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1661","10050","1149","0","356","1","356.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1662","10050","1149","0","356","2","356.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1663","10050","1150","0","357","1","357.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1664","10050","1150","0","357","2","357.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1665","10050","1151","0","358","1","358.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1666","10050","1151","0","358","2","358.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1667","10050","1152","0","359","1","359.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1668","10050","1152","0","359","2","359.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1669","10050","1153","0","360","1","360.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1670","10050","1153","0","360","2","360.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1671","10050","1154","0","361","1","361.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1672","10050","1154","0","361","2","361.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1673","10050","1155","0","362","1","362.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1674","10050","1155","0","362","2","362.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1675","10050","1156","0","363","1","363.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1676","10050","1156","0","363","2","363.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1677","10050","1157","0","364","1","364.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1678","10050","1157","0","364","2","364.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1679","10050","1158","0","365","1","365.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1680","10050","1158","0","365","2","365.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1681","10050","1159","0","366","1","366.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1682","10050","1159","0","366","2","366.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1683","10050","1160","0","367","1","367.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1684","10050","1160","0","367","2","367.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1685","10050","1161","0","368","1","368.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1686","10050","1161","0","368","2","368.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1687","10050","1162","0","369","1","369.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1688","10050","1162","0","369","2","369.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1689","10050","1163","0","370","1","370.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1690","10050","1163","0","370","2","370.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1691","10050","1164","0","371","1","371.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1692","10050","1164","0","371","2","371.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1693","10050","1165","0","372","1","372.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1694","10050","1165","0","372","2","372.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1695","10050","1166","0","373","1","373.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("1696","10050","1166","0","373","2","373.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:05:14","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1697","10050","1167","5","374","1","374.1.5","SV-00044","Calibrao Acreditada de Dispensador ","0","1442.15","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:23:22","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1698","10050","1167","0","374","2","374.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:23:39","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1699","10050","1167","0","374","3","374.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:23:55","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1700","10050","1168","5","375","1","375.1.5","SV-00044","Calibrao Acreditada de Dispensador ","0","1442.15","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:24:23","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1701","10050","1168","0","375","2","375.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:24:23","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1702","10050","1168","0","375","3","375.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:24:23","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1703","10050","1169","5","376","1","376.1.5","SV-00044","Calibrao Acreditada de Dispensador ","0","1442.15","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:24:23","7","2020-01-16","","","","0.00","1442.15","1442.15");
INSERT INTO orcamento_objeto_item VALUES("1704","10050","1169","0","376","2","376.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:24:23","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1705","10050","1169","0","376","3","376.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:24:23","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1706","10050","1170","16","377","1","377.1.16","SV-00238","Calibrao Rastrevel em Durmetro","0","1730.58","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:29:40","7","2020-01-16","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("1707","10050","1170","0","377","2","377.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:30:00","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1708","10050","1170","0","377","3","377.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:30:22","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1709","10050","1171","17","378","1","378.1.17","SV-00050","Calibrao Acreditada de Phmetro ","0","673.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:34:37","7","2020-01-16","","","","0.00","673.00","673.00");
INSERT INTO orcamento_objeto_item VALUES("1710","10050","1171","0","378","2","378.2.","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:35:01","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1711","10050","1171","0","378","3","378.3.","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:35:29","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1712","10050","1172","17","379","1","379.1.17","SV-00050","Calibrao Acreditada de Phmetro ","0","673.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:36:08","7","2020-01-16","","","","0.00","673.00","673.00");
INSERT INTO orcamento_objeto_item VALUES("1713","10050","1172","0","379","2","379.2.0","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:36:08","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1714","10050","1172","0","379","3","379.3.0","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:36:08","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1715","10050","1173","0","380","1","380.1.","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","384.57","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:38:03","7","2020-01-16","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("1716","10050","1173","0","380","2","380.2.","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:38:18","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1717","10050","1174","0","381","1","381.1.0","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","384.57","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:38:41","7","2020-01-16","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("1718","10050","1174","0","381","2","381.2.0","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:38:41","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1719","10050","1175","0","382","1","382.1.0","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","384.57","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:38:41","7","2020-01-16","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("1720","10050","1175","0","382","2","382.2.0","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:38:41","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1721","10050","1177","2","383","1","383.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","96.14","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:41:41","7","2020-01-16","","","","0.00","96.14","96.14");
INSERT INTO orcamento_objeto_item VALUES("1722","10079","1176","5","1","1","1.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA MONOCANAL 1-10ML, PRODUTO&nbsp;2773.</p>","","<p>1mL, 5mL e 10mL</p>","0","1","1.00","I","0","","23.529412","134","2020-01-16 17:42:07","134","2020-01-16","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("1723","10050","1178","2","384","1","384.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","96.14","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:42:19","7","2020-01-16","","","","0.00","96.14","96.14");
INSERT INTO orcamento_objeto_item VALUES("1724","10050","1179","2","385","1","385.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","96.14","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:42:19","7","2020-01-16","","","","0.00","96.14","96.14");
INSERT INTO orcamento_objeto_item VALUES("1725","10050","1180","2","386","1","386.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","96.14","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:42:19","7","2020-01-16","","","","0.00","96.14","96.14");
INSERT INTO orcamento_objeto_item VALUES("1726","10050","1181","2","387","1","387.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","96.14","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:42:19","7","2020-01-16","","","","0.00","96.14","96.14");
INSERT INTO orcamento_objeto_item VALUES("1727","10050","1182","2","388","1","388.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","96.14","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:42:19","7","2020-01-16","","","","0.00","96.14","96.14");
INSERT INTO orcamento_objeto_item VALUES("1728","10079","1183","5","2","1","2.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 10-100 UL PRODUTO 2628.</p>","","<p>10uL, 50uL e 100uL</p>","0","1","1.00","I","0","","14.117647","134","2020-01-16 17:42:39","134","2020-01-16","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("1729","10079","1184","5","3","1","3.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 1-10ML PRODUTO 2776.</p>","","<p>1mL, 5mL e 10mL</p>","0","1","1.00","I","0","","14.117647","134","2020-01-16 17:42:39","134","2020-01-16","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("1730","10079","1185","5","4","1","4.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 1-10ML PRODUTO 2776.</p>","","<p>1mL, 5mL e 10mL</p>","0","1","1.00","I","0","","14.117647","134","2020-01-16 17:42:39","134","2020-01-16","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("1731","10050","1186","0","389","1","389.1.","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1153.72","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:45:03","7","2020-01-16","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("1732","10050","1186","0","389","2","389.2.","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:45:22","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1733","10050","1187","0","390","1","390.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1153.72","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:45:29","7","2020-01-16","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("1734","10050","1187","0","390","2","390.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:45:29","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1735","10050","1188","0","391","1","391.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:46:38","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1736","10050","1188","0","391","2","391.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:46:38","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1737","10050","1188","6","391","3","391.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:47:42","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1738","10050","1188","3","391","4","391.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:48:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1739","10050","1189","0","392","1","392.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1740","10050","1189","0","392","2","392.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1741","10050","1189","6","392","3","392.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1742","10050","1189","3","392","4","392.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1743","10050","1190","0","393","1","393.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1744","10050","1190","0","393","2","393.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1745","10050","1190","6","393","3","393.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1746","10050","1190","3","393","4","393.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1747","10050","1191","0","394","1","394.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1748","10050","1191","0","394","2","394.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1749","10050","1191","6","394","3","394.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1750","10050","1191","3","394","4","394.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1751","10050","1192","0","395","1","395.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1752","10050","1192","0","395","2","395.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1753","10050","1192","6","395","3","395.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1754","10050","1192","3","395","4","395.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1755","10050","1193","0","396","1","396.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1756","10050","1193","0","396","2","396.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1757","10050","1193","6","396","3","396.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1758","10050","1193","3","396","4","396.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:06","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1759","10050","1194","0","397","1","397.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1760","10050","1194","0","397","2","397.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1761","10050","1194","6","397","3","397.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1762","10050","1194","3","397","4","397.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1763","10050","1195","0","398","1","398.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1764","10050","1195","0","398","2","398.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1765","10050","1195","6","398","3","398.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1766","10050","1195","3","398","4","398.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1767","10050","1196","0","399","1","399.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1768","10050","1196","0","399","2","399.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1769","10050","1196","6","399","3","399.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1770","10050","1196","3","399","4","399.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1771","10050","1197","0","400","1","400.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1772","10050","1197","0","400","2","400.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1773","10050","1197","6","400","3","400.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1774","10050","1197","3","400","4","400.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1775","10050","1198","0","401","1","401.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1776","10050","1198","0","401","2","401.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1777","10050","1198","6","401","3","401.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1778","10050","1198","3","401","4","401.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1779","10050","1199","0","402","1","402.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1780","10050","1199","0","402","2","402.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1781","10050","1199","6","402","3","402.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1782","10050","1199","3","402","4","402.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:49:07","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1783","10079","1200","3","5","1","5.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>TERM&Ocirc;METRO MAX. MIN. PRODUTO 1943.</p>","","<p>44&deg;, 44,5&deg; E 45&deg;C</p>","0","1","1.00","I","0","","14.117647","134","2020-01-16 17:50:45","134","2020-01-16","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("1784","10050","1201","0","403","1","403.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1153.72","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:53:52","7","2020-01-16","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("1785","10050","1201","0","403","2","403.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:53:52","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1786","10050","1202","0","404","1","404.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1787","10050","1202","0","404","2","404.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1788","10050","1202","6","404","3","404.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1789","10050","1202","3","404","4","404.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1790","10050","1203","0","405","1","405.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1791","10050","1203","0","405","2","405.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1792","10050","1203","6","405","3","405.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1793","10050","1203","3","405","4","405.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1794","10050","1204","0","406","1","406.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1795","10050","1204","0","406","2","406.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1796","10050","1204","6","406","3","406.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1797","10050","1204","3","406","4","406.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1798","10050","1205","0","407","1","407.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1799","10050","1205","0","407","2","407.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1800","10050","1205","6","407","3","407.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1801","10050","1205","3","407","4","407.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1802","10050","1206","0","408","1","408.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1803","10050","1206","0","408","2","408.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1804","10050","1206","6","408","3","408.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1805","10050","1206","3","408","4","408.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1806","10050","1207","0","409","1","409.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1807","10050","1207","0","409","2","409.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1808","10050","1207","6","409","3","409.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1809","10050","1207","3","409","4","409.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1810","10050","1208","0","410","1","410.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1811","10050","1208","0","410","2","410.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1812","10050","1208","6","410","3","410.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1813","10050","1208","3","410","4","410.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1814","10050","1209","0","411","1","411.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1815","10050","1209","0","411","2","411.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1816","10050","1209","6","411","3","411.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1817","10050","1209","3","411","4","411.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1818","10050","1210","0","412","1","412.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1819","10050","1210","0","412","2","412.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1820","10050","1210","6","412","3","412.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1821","10050","1210","3","412","4","412.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1822","10050","1211","0","413","1","413.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1823","10050","1211","0","413","2","413.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1824","10050","1211","6","413","3","413.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1825","10050","1211","3","413","4","413.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1826","10050","1212","0","414","1","414.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1827","10050","1212","0","414","2","414.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1828","10050","1212","6","414","3","414.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1829","10050","1212","3","414","4","414.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1830","10050","1213","0","415","1","415.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1831","10050","1213","0","415","2","415.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1832","10050","1213","6","415","3","415.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1833","10050","1213","3","415","4","415.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1834","10050","1214","0","416","1","416.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1835","10050","1214","0","416","2","416.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1836","10050","1214","6","416","3","416.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1837","10050","1214","3","416","4","416.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1838","10050","1215","0","417","1","417.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1839","10050","1215","0","417","2","417.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1840","10050","1215","6","417","3","417.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1841","10050","1215","3","417","4","417.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1842","10050","1216","0","418","1","418.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1843","10050","1216","0","418","2","418.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1844","10050","1216","6","418","3","418.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1845","10050","1216","3","418","4","418.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1846","10050","1217","0","419","1","419.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1847","10050","1217","0","419","2","419.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1848","10050","1217","6","419","3","419.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1849","10050","1217","3","419","4","419.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1850","10050","1218","0","420","1","420.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1851","10050","1218","0","420","2","420.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1852","10050","1218","6","420","3","420.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1853","10050","1218","3","420","4","420.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1854","10050","1219","0","421","1","421.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1855","10050","1219","0","421","2","421.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1856","10050","1219","6","421","3","421.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1857","10050","1219","3","421","4","421.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1858","10050","1220","0","422","1","422.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1859","10050","1220","0","422","2","422.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1860","10050","1220","6","422","3","422.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1861","10050","1220","3","422","4","422.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1862","10050","1221","0","423","1","423.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1863","10050","1221","0","423","2","423.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1864","10050","1221","6","423","3","423.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1865","10050","1221","3","423","4","423.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1866","10050","1222","0","424","1","424.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1867","10050","1222","0","424","2","424.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1868","10050","1222","6","424","3","424.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1869","10050","1222","3","424","4","424.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1870","10050","1223","0","425","1","425.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1871","10050","1223","0","425","2","425.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1872","10050","1223","6","425","3","425.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1873","10050","1223","3","425","4","425.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1874","10050","1224","0","426","1","426.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1875","10050","1224","0","426","2","426.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1876","10050","1224","6","426","3","426.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1877","10050","1224","3","426","4","426.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1878","10050","1225","0","427","1","427.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1879","10050","1225","0","427","2","427.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1880","10050","1225","6","427","3","427.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1881","10050","1225","3","427","4","427.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1882","10050","1226","0","428","1","428.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1883","10050","1226","0","428","2","428.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1884","10050","1226","6","428","3","428.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1885","10050","1226","3","428","4","428.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1886","10050","1227","0","429","1","429.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1887","10050","1227","0","429","2","429.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1888","10050","1227","6","429","3","429.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1889","10050","1227","3","429","4","429.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1890","10050","1228","0","430","1","430.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1891","10050","1228","0","430","2","430.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1892","10050","1228","6","430","3","430.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1893","10050","1228","3","430","4","430.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1894","10050","1229","0","431","1","431.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1895","10050","1229","0","431","2","431.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1896","10050","1229","6","431","3","431.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1897","10050","1229","3","431","4","431.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1898","10050","1230","0","432","1","432.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1899","10050","1230","0","432","2","432.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1900","10050","1230","6","432","3","432.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1901","10050","1230","3","432","4","432.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1902","10050","1231","0","433","1","433.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1903","10050","1231","0","433","2","433.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1904","10050","1231","6","433","3","433.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1905","10050","1231","3","433","4","433.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1906","10050","1232","0","434","1","434.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1907","10050","1232","0","434","2","434.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1908","10050","1232","6","434","3","434.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1909","10050","1232","3","434","4","434.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1910","10050","1233","0","435","1","435.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1911","10050","1233","0","435","2","435.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1912","10050","1233","6","435","3","435.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1913","10050","1233","3","435","4","435.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1914","10050","1234","0","436","1","436.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1915","10050","1234","0","436","2","436.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1916","10050","1234","6","436","3","436.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1917","10050","1234","3","436","4","436.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1918","10050","1235","0","437","1","437.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1919","10050","1235","0","437","2","437.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1920","10050","1235","6","437","3","437.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1921","10050","1235","3","437","4","437.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1922","10050","1236","0","438","1","438.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1923","10050","1236","0","438","2","438.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1924","10050","1236","6","438","3","438.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1925","10050","1236","3","438","4","438.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1926","10050","1237","0","439","1","439.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1927","10050","1237","0","439","2","439.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1928","10050","1237","6","439","3","439.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1929","10050","1237","3","439","4","439.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1930","10050","1238","0","440","1","440.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1931","10050","1238","0","440","2","440.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1932","10050","1238","6","440","3","440.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1933","10050","1238","3","440","4","440.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1934","10050","1239","0","441","1","441.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1935","10050","1239","0","441","2","441.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1936","10050","1239","6","441","3","441.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1937","10050","1239","3","441","4","441.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1938","10050","1240","0","442","1","442.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1939","10050","1240","0","442","2","442.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1940","10050","1240","6","442","3","442.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1941","10050","1240","3","442","4","442.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1942","10050","1241","0","443","1","443.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1943","10050","1241","0","443","2","443.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1944","10050","1241","6","443","3","443.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1945","10050","1241","3","443","4","443.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1946","10050","1242","0","444","1","444.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1947","10050","1242","0","444","2","444.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1948","10050","1242","6","444","3","444.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1949","10050","1242","3","444","4","444.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1950","10050","1243","0","445","1","445.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1951","10050","1243","0","445","2","445.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1952","10050","1243","6","445","3","445.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1953","10050","1243","3","445","4","445.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1954","10050","1244","0","446","1","446.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1955","10050","1244","0","446","2","446.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1956","10050","1244","6","446","3","446.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1957","10050","1244","3","446","4","446.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1958","10050","1245","0","447","1","447.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1959","10050","1245","0","447","2","447.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1960","10050","1245","6","447","3","447.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1961","10050","1245","3","447","4","447.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1962","10050","1246","0","448","1","448.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1963","10050","1246","0","448","2","448.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1964","10050","1246","6","448","3","448.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1965","10050","1246","3","448","4","448.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1966","10050","1247","0","449","1","449.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1967","10050","1247","0","449","2","449.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1968","10050","1247","6","449","3","449.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1969","10050","1247","3","449","4","449.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1970","10050","1248","0","450","1","450.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1971","10050","1248","0","450","2","450.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1972","10050","1248","6","450","3","450.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1973","10050","1248","3","450","4","450.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:46","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1974","10050","1249","0","451","1","451.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1975","10050","1249","0","451","2","451.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1976","10050","1249","6","451","3","451.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1977","10050","1249","3","451","4","451.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1978","10050","1250","0","452","1","452.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1979","10050","1250","0","452","2","452.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1980","10050","1250","6","452","3","452.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1981","10050","1250","3","452","4","452.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1982","10050","1251","0","453","1","453.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1983","10050","1251","0","453","2","453.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1984","10050","1251","6","453","3","453.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1985","10050","1251","3","453","4","453.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1986","10050","1252","0","454","1","454.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1987","10050","1252","0","454","2","454.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1988","10050","1252","6","454","3","454.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1989","10050","1252","3","454","4","454.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1990","10050","1253","0","455","1","455.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1991","10050","1253","0","455","2","455.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1992","10050","1253","6","455","3","455.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1993","10050","1253","3","455","4","455.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1994","10050","1254","0","456","1","456.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1995","10050","1254","0","456","2","456.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1996","10050","1254","6","456","3","456.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("1997","10050","1254","3","456","4","456.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1998","10050","1255","0","457","1","457.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("1999","10050","1255","0","457","2","457.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2000","10050","1255","6","457","3","457.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("2001","10050","1255","3","457","4","457.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2002","10050","1256","0","458","1","458.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2003","10050","1256","0","458","2","458.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2004","10050","1256","6","458","3","458.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2403.58","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("2005","10050","1256","3","458","4","458.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-16 17:55:47","7","2020-01-16","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2006","10080","1257","6","1","1","1.1.6","SV-00057","Qualificao Acreditada de Cmara Fria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 09:49:37","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2007","10080","1258","6","2","1","2.1.6","SV-00030","Qualificao Acreditada de Incubadora ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 09:52:37","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2008","10080","1259","6","3","1","3.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>por carga</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-17 09:55:41","7","2020-01-20","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2009","10080","1260","1","4","1","4.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 09:58:24","134","2020-01-17","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2139","10050","1337","0","491","1","491.1.","SV-00078","Manuteno Preventiva","0","865.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:09:47","7","2020-01-17","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("2011","10080","1262","6","6","1","6.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 10:01:27","134","2020-01-20","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2012","10080","1263","5","7","1","7.1.5","SV-00043","Calibrao Acreditada de Bureta Digital ","0","300.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:03:02","7","2020-01-20","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("2013","10080","1264","5","8","1","8.1.5","SV-00043","Calibrao Acreditada de Bureta Digital ","0","300.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Bureta Digital de Titulador Automtico</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:03:51","7","2020-01-20","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("2014","10080","1265","6","9","1","9.1.6","SV-00033","Qualificao Acreditada de Cmara de Fotoestabilidade","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 10:08:09","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2015","10080","1266","18","10","1","10.1.18","SV-00239","Calibrao Rastrevel de Butirmetro ","0","100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:13:03","7","2020-01-20","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2138","10050","1336","17","490","3","490.3.17","SV-00247","Calibrao Rastrevel em TITULADOR KARL FISCHER","0","2403.58","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:51:08","7","2020-01-17","","","","0.00","2403.58","2403.58");
INSERT INTO orcamento_objeto_item VALUES("2017","10080","1268","17","12","1","12.1.17","SV-00229","Calibrao rastrevel em Colormetro","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:15:38","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2140","10050","1337","0","491","2","491.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:10:04","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2019","10080","1271","5","15","1","15.1.5","SV-00044","Calibrao Acreditada de Dispensador ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:18:24","1013","2020-01-17","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2022","10080","1272","18","16","1","16.1.18","SV-00241","Calibrao em Dissolutor ","0","2165.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Calibrao Fsica. Considerado valor Caterna R$ 1.405,00 com fator 0,65</p>","","<p>Calibrao Fsica</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:26:22","7","2020-01-20","","","","0.00","2165.00","2165.00");
INSERT INTO orcamento_objeto_item VALUES("2021","10080","1270","3","14","1","14.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:23:41","1013","2020-01-17","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2023","10080","1273","6","17","1","17.1.6","SV-00242","Qualificao Acreditada de Homogeneidade Trmica ","0","180.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Considerado o valor da HH R$ 180,00</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:30:55","7","2020-01-20","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("2024","10080","1274","6","18","1","18.1.6","SV-00242","Qualificao Acreditada de Homogeneidade Trmica ","0","1200.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 ponto C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:32:25","7","2020-01-20","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2025","10080","1275","6","19","1","19.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade/ 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 10:34:16","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2026","10080","1276","6","20","1","20.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa a Vcuo</p>","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 10:40:18","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2027","10080","1277","6","21","1","21.1.6","SV-00018","Qualificao Acreditada de Estufa de Secagem e Esterilizao ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 10:41:56","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2028","10080","1278","6","22","1","22.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 10:43:39","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2029","10080","1279","6","23","1","23.1.6","SV-00015","Qualificao Acreditada de Geladeira ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas /1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 10:44:58","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2030","10080","1281","6","25","1","25.1.6","SV-00030","Qualificao Acreditada de Incubadora ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 10:48:54","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2031","10080","1282","20","26","1","26.1.20","SV-00243","Calibrao Rastrevel de Luxmetro","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:58:29","1013","2020-01-17","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("2032","10080","1283","2","27","1","27.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 10:59:39","1013","2020-01-17","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("2033","10080","1284","5","28","1","28.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:00:40","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2034","10080","1285","6","29","1","29.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 11:01:24","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2035","10080","1286","18","30","1","30.1.18","SV-00244","Calibrao Rastrevel de Oxignio Dissolvido","0","200.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:05:55","7","2020-01-20","","","","0.00","200.00","200.00");
INSERT INTO orcamento_objeto_item VALUES("2036","10080","1287","1","31","1","31.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:06:59","1013","2020-01-17","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("2037","10050","1288","0","459","1","459.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:06:59","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2038","10050","1288","0","459","2","459.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:06:59","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2039","10050","1288","6","459","3","459.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","4134.16","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:06:59","7","2020-01-17","","","","0.00","4134.16","4134.16");
INSERT INTO orcamento_objeto_item VALUES("2040","10050","1288","3","459","4","459.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:06:59","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2041","10050","1290","0","460","1","460.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:08:09","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2042","10050","1290","0","460","2","460.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:08:09","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2043","10050","1290","6","460","3","460.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2307.44","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:08:09","7","2020-01-17","","","","0.00","2307.44","2307.44");
INSERT INTO orcamento_objeto_item VALUES("2044","10050","1290","3","460","4","460.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:08:09","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2045","10050","1291","0","461","1","461.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:08:09","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2046","10050","1291","0","461","2","461.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:08:09","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2047","10050","1291","6","461","3","461.3.6","SV-00007","Qualificao Acreditada de Estufa ","0","2307.44","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:08:09","7","2020-01-17","","","","0.00","2307.44","2307.44");
INSERT INTO orcamento_objeto_item VALUES("2048","10050","1291","3","461","4","461.4.3","SV-00090","Calibrao Acreditada de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:08:09","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2049","10080","1289","5","32","1","32.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:10:32","1013","2020-01-17","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("2050","10050","1292","0","462","1","462.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2051","10050","1292","0","462","2","462.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2052","10050","1292","6","462","3","462.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2307.44","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","2307.44","2307.44");
INSERT INTO orcamento_objeto_item VALUES("2053","10050","1292","3","462","4","462.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2054","10050","1293","0","463","1","463.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1057.58","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","1057.58","1057.58");
INSERT INTO orcamento_objeto_item VALUES("2055","10050","1293","0","463","2","463.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2072","10050","1302","0","467","1","467.1.","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1057.58","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:18:57","7","2020-01-17","","","","0.00","1057.58","1057.58");
INSERT INTO orcamento_objeto_item VALUES("2071","10080","1300","3","36","1","36.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:15:02","1013","2020-01-17","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2058","10050","1294","0","464","1","464.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2059","10050","1294","0","464","2","464.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2060","10050","1294","6","464","3","464.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2307.44","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","2307.44","2307.44");
INSERT INTO orcamento_objeto_item VALUES("2061","10050","1294","3","464","4","464.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2062","10050","1295","0","465","1","465.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2063","10050","1295","0","465","2","465.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2064","10050","1295","6","465","3","465.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2307.44","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","2307.44","2307.44");
INSERT INTO orcamento_objeto_item VALUES("2065","10050","1295","3","465","4","465.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2066","10050","1296","0","466","1","466.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2067","10050","1296","0","466","2","466.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2068","10050","1296","6","466","3","466.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","2307.44","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","2307.44","2307.44");
INSERT INTO orcamento_objeto_item VALUES("2069","10050","1296","3","466","4","466.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:10:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2070","10080","1298","6","34","1","34.1.6","SV-00051","Qualificao Acreditada de Reator ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Reator de DQO</p>","","<p>Estudo de Homogeneidade / 2 horas / 1 ponto</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-17 11:13:07","134","2020-01-17","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2073","10050","1302","0","467","2","467.2.","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:19:14","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2074","10050","1303","0","468","1","468.1.","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1346.01","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:20:09","7","2020-01-17","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("2075","10050","1303","0","468","2","468.2.","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:20:43","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2076","10050","1304","0","469","1","469.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1346.01","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("2077","10050","1304","0","469","2","469.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2078","10050","1305","0","470","1","470.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1346.01","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("2079","10050","1305","0","470","2","470.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2080","10050","1306","0","471","1","471.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1346.01","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("2081","10050","1306","0","471","2","471.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2082","10050","1307","0","472","1","472.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1346.01","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("2083","10050","1307","0","472","2","472.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2084","10050","1308","0","473","1","473.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1346.01","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("2085","10050","1308","0","473","2","473.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2086","10050","1309","0","474","1","474.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","1346.01","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","1346.01","1346.01");
INSERT INTO orcamento_objeto_item VALUES("2087","10050","1309","0","474","2","474.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:21:12","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2088","10050","1311","0","475","1","475.1.","SV-00078","Manuteno Preventiva","0","1057.58","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:25:35","7","2020-01-17","","","","0.00","1057.58","1057.58");
INSERT INTO orcamento_objeto_item VALUES("2089","10080","1310","3","38","1","38.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","140.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5 pontos / por ponto adicional</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:25:49","7","2020-01-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2090","10050","1311","0","475","2","475.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:25:56","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2091","10050","1312","0","476","1","476.1.0","SV-00078","Manuteno Preventiva","0","1057.58","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:26:10","7","2020-01-17","","","","0.00","1057.58","1057.58");
INSERT INTO orcamento_objeto_item VALUES("2092","10050","1312","0","476","2","476.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:26:10","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2093","10080","1313","3","39","1","39.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:28:04","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2094","10050","1314","0","477","1","477.1.","SV-00078","Manuteno Preventiva","0","1730.58","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:28:34","7","2020-01-17","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("2095","10050","1314","0","477","2","477.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:28:53","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2096","10050","1316","0","478","1","478.1.0","SV-00078","Manuteno Preventiva","0","480.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:29:25","7","2020-01-17","","","","0.00","480.72","480.72");
INSERT INTO orcamento_objeto_item VALUES("2097","10050","1316","0","478","2","478.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:29:25","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2098","10050","1317","0","479","1","479.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:29:25","7","2020-01-17","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("2099","10050","1317","0","479","2","479.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:29:25","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2100","10050","1318","0","480","1","480.1.0","SV-00078","Manuteno Preventiva","0","769.15","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:29:25","7","2020-01-17","","","","0.00","769.15","769.15");
INSERT INTO orcamento_objeto_item VALUES("2101","10050","1318","0","480","2","480.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:29:25","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2102","10080","1315","3","40","1","40.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termmetro de mxima</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:30:20","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2103","10080","1319","3","41","1","41.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termmetro de Vidro</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:33:08","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2104","10050","1320","0","481","1","481.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:33:24","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2105","10050","1320","0","481","2","481.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:33:41","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2106","10050","1320","6","481","3","481.3.6","SV-00023","Qualificao Rastrevel de Mufla","0","2211.29","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:34:06","7","2020-01-17","","","","0.00","2211.29","2211.29");
INSERT INTO orcamento_objeto_item VALUES("2107","10080","1321","3","42","1","42.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Term&ocirc;metro de sonda</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:34:56","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2108","10080","1322","3","43","1","43.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termmetro de espeto</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:35:42","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2109","10050","1320","3","481","4","481.4.3","SV-00246","Calibrao Rastrevel em Mufla","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:36:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2110","10050","1324","0","482","1","482.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:36:20","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2111","10050","1324","0","482","2","482.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:36:20","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2112","10050","1324","6","482","3","482.3.6","SV-00023","Qualificao Rastrevel de Mufla","0","2211.29","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:36:20","7","2020-01-17","","","","0.00","2211.29","2211.29");
INSERT INTO orcamento_objeto_item VALUES("2113","10050","1324","3","482","4","482.4.3","SV-00246","Calibrao Rastrevel em Mufla","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:36:20","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2114","10080","1323","3","44","1","44.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termmetro digital</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:37:18","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2115","10050","1325","0","483","1","483.1.","SV-00078","Manuteno Preventiva","0","673.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:37:56","7","2020-01-17","","","","0.00","673.00","673.00");
INSERT INTO orcamento_objeto_item VALUES("2116","10080","1326","3","45","1","45.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termmetro wi-fi</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:38:11","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2117","10050","1325","0","483","2","483.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:38:15","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2118","10050","1327","0","484","1","484.1.0","SV-00078","Manuteno Preventiva","0","673.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:38:25","7","2020-01-17","","","","0.00","673.00","673.00");
INSERT INTO orcamento_objeto_item VALUES("2119","10050","1327","0","484","2","484.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:38:25","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2120","10080","1328","3","46","1","46.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termopar</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:39:42","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2121","10050","1329","0","485","1","485.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:39:49","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2122","10050","1329","0","485","2","485.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:40:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2123","10050","1329","6","485","3","485.3.6","SV-00017","Qualificao Rastrevel de Freezer","0","2788.15","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:40:38","7","2020-01-17","","","","0.00","2788.15","2788.15");
INSERT INTO orcamento_objeto_item VALUES("2124","10050","1330","0","486","1","486.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2125","10050","1330","0","486","2","486.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2126","10050","1330","6","486","3","486.3.6","SV-00017","Qualificao Rastrevel de Freezer","0","2788.15","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","2788.15","2788.15");
INSERT INTO orcamento_objeto_item VALUES("2127","10050","1331","0","487","1","487.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2128","10050","1331","0","487","2","487.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2129","10050","1331","6","487","3","487.3.6","SV-00017","Qualificao Rastrevel de Freezer","0","2788.15","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","2788.15","2788.15");
INSERT INTO orcamento_objeto_item VALUES("2130","10050","1332","0","488","1","488.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2131","10050","1332","0","488","2","488.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2132","10050","1332","6","488","3","488.3.6","SV-00017","Qualificao Rastrevel de Freezer","0","2788.15","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:41:06","7","2020-01-17","","","","0.00","2788.15","2788.15");
INSERT INTO orcamento_objeto_item VALUES("2133","10080","1333","18","47","1","47.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","735.00","735.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 11:43:09","1013","2020-01-17","","","","0.00","735.00","735.00");
INSERT INTO orcamento_objeto_item VALUES("2134","10050","1334","0","489","1","489.1.","SV-00078","Manuteno Preventiva","0","576.86","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:44:15","7","2020-01-17","","","","0.00","576.86","576.86");
INSERT INTO orcamento_objeto_item VALUES("2135","10050","1334","0","489","2","489.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:45:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2136","10050","1336","0","490","1","490.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:47:10","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2137","10050","1336","0","490","2","490.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 11:47:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2141","10050","1338","0","492","1","492.1.0","SV-00078","Manuteno Preventiva","0","865.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:10:31","7","2020-01-17","","","","0.00","865.29","865.29");
INSERT INTO orcamento_objeto_item VALUES("2142","10050","1338","0","492","2","492.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:10:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2143","10050","1339","0","493","1","493.1.","SV-00078","Manuteno Preventiva","0","1730.58","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:11","7","2020-01-17","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("2144","10050","1339","0","493","2","493.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2145","10050","1340","0","494","1","494.1.0","SV-00078","Manuteno Preventiva","0","1730.58","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:53","7","2020-01-17","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("2146","10050","1340","0","494","2","494.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:53","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2147","10050","1341","0","495","1","495.1.0","SV-00078","Manuteno Preventiva","0","1730.58","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:53","7","2020-01-17","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("2148","10050","1341","0","495","2","495.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:53","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2149","10050","1342","0","496","1","496.1.0","SV-00078","Manuteno Preventiva","0","1730.58","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:53","7","2020-01-17","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("2150","10050","1342","0","496","2","496.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:53","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2151","10050","1343","0","497","1","497.1.0","SV-00078","Manuteno Preventiva","0","1730.58","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:53","7","2020-01-17","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("2152","10050","1343","0","497","2","497.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:12:53","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2153","10050","1344","0","498","1","498.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:17:20","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2154","10050","1344","0","498","2","498.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:17:35","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2155","10050","1344","20","498","3","498.3.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","5576.31","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:17:55","7","2020-01-17","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("2156","10050","1345","0","499","1","499.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2157","10050","1345","0","499","2","499.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2158","10050","1345","20","499","3","499.3.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","5576.31","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("2159","10050","1346","0","500","1","500.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2160","10050","1346","0","500","2","500.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2161","10050","1346","20","500","3","500.3.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","5576.31","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("2162","10050","1347","0","501","1","501.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2163","10050","1347","0","501","2","501.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2164","10050","1347","20","501","3","501.3.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","5576.31","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("2165","10050","1348","0","502","1","502.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2166","10050","1348","0","502","2","502.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2167","10050","1348","20","502","3","502.3.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","5576.31","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("2168","10050","1349","0","503","1","503.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2169","10050","1349","0","503","2","503.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2170","10050","1349","20","503","3","503.3.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","5576.31","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("2171","10050","1350","0","504","1","504.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2172","10050","1350","0","504","2","504.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2173","10050","1350","20","504","3","504.3.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","5576.31","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("2174","10050","1351","0","505","1","505.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2175","10050","1351","0","505","2","505.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2176","10050","1351","20","505","3","505.3.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","5576.31","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:18:26","7","2020-01-17","","","","0.00","5576.31","5576.31");
INSERT INTO orcamento_objeto_item VALUES("2177","10050","1352","0","506","1","506.1.","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:23:59","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2178","10050","1353","0","507","1","507.1.","SV-00077","Manuteno Corretiva","0","384.57","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:26:24","7","2020-01-17","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("2179","10050","1354","0","508","1","508.1.0","SV-00077","Manuteno Corretiva","0","384.57","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:26:40","7","2020-01-17","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("2180","10050","1355","0","509","1","509.1.0","SV-00077","Manuteno Corretiva","0","384.57","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:26:40","7","2020-01-17","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("2181","10050","1356","0","510","1","510.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:28:49","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2182","10050","1356","0","510","2","510.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:29:11","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2183","10050","1356","17","510","3","510.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:29:43","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2184","10050","1357","0","511","1","511.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2185","10050","1357","0","511","2","511.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2186","10050","1357","17","511","3","511.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2187","10050","1358","0","512","1","512.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2188","10050","1358","0","512","2","512.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2189","10050","1358","17","512","3","512.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2190","10050","1359","0","513","1","513.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2191","10050","1359","0","513","2","513.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2192","10050","1359","17","513","3","513.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2193","10050","1360","0","514","1","514.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2194","10050","1360","0","514","2","514.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2195","10050","1360","17","514","3","514.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2196","10050","1361","0","515","1","515.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2197","10050","1361","0","515","2","515.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2198","10050","1361","17","515","3","515.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2199","10050","1362","0","516","1","516.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2200","10050","1362","0","516","2","516.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2201","10050","1362","17","516","3","516.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2202","10050","1363","0","517","1","517.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2203","10050","1363","0","517","2","517.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2204","10050","1363","17","517","3","517.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2205","10050","1364","0","518","1","518.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2206","10050","1364","0","518","2","518.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2207","10050","1364","17","518","3","518.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2208","10050","1365","0","519","1","519.1.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2209","10050","1365","0","519","2","519.2.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2210","10050","1365","17","519","3","519.3.17","SV-00230","Calibrao Rastrevel em Fluormetro","0","913.36","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:30:28","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2211","10082","1366","1","1","1","1.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0; 0,1; 5,0; 10; 50; 100 E 190G</p>","0","1","1.00","E","0","","75.163399","1013","2020-01-17 13:34:43","1013","2020-01-17","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2212","10082","1367","3","2","1","2.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5 , 10 , 20 , 25 E 30 C</p>","0","1","1.00","I","0","","80.532213","1013","2020-01-17 13:36:39","1013","2020-01-17","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2213","10050","1368","0","520","1","520.1.","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:37:11","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2214","10050","1368","0","520","2","520.2.","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:37:33","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2215","10050","1368","17","520","3","520.3.17","SV-00050","Calibrao Acreditada de Phmetro ","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:07","7","2020-01-17","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("2216","10050","1369","0","521","1","521.1.0","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2217","10050","1369","0","521","2","521.2.0","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2218","10050","1369","17","521","3","521.3.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","913.36","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","913.36","913.36");
INSERT INTO orcamento_objeto_item VALUES("2219","10050","1370","0","522","1","522.1.0","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2220","10050","1370","0","522","2","522.2.0","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2221","10050","1370","17","522","3","522.3.17","SV-00050","Calibrao Acreditada de Phmetro ","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("2222","10050","1371","0","523","1","523.1.0","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2223","10050","1371","0","523","2","523.2.0","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2224","10050","1371","17","523","3","523.3.17","SV-00050","Calibrao Acreditada de Phmetro ","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("2225","10050","1372","0","524","1","524.1.0","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2226","10050","1372","0","524","2","524.2.0","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2227","10050","1372","17","524","3","524.3.17","SV-00050","Calibrao Acreditada de Phmetro ","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:38:44","7","2020-01-17","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("2228","10082","1373","3","3","1","3.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","180.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5 , 10 , 20 , 30 , 50 E 95 C</p>","0","1","1.00","I","0","","96.638655","1013","2020-01-17 13:39:48","1013","2020-01-17","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("2229","10082","1374","3","4","1","4.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5 , 10 , 20 , 25 E 30 C</p>","0","1","1.00","I","0","","80.532213","1013","2020-01-17 13:39:48","1013","2020-01-17","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2230","10050","1375","0","525","1","525.1.","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:15","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2231","10050","1377","0","526","1","526.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2232","10050","1378","0","527","1","527.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2233","10050","1379","0","528","1","528.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2234","10050","1380","0","529","1","529.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2235","10050","1381","0","530","1","530.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2236","10050","1382","0","531","1","531.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2237","10050","1383","0","532","1","532.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2238","10050","1384","0","533","1","533.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2239","10050","1385","0","534","1","534.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2240","10050","1386","0","535","1","535.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2241","10050","1387","0","536","1","536.1.0","SV-00077","Manuteno Corretiva","0","192.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 13:43:45","7","2020-01-17","","","","0.00","192.29","192.29");
INSERT INTO orcamento_objeto_item VALUES("2242","10082","1376","5","5","1","5.1.5","SV-00043","Calibrao Acreditada de Bureta Digital ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1, 5, 10 e 25 mL</p>","0","1","1.00","I","0","","53.688142","1013","2020-01-17 13:44:03","1013","2020-01-17","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2243","10082","1388","5","6","1","6.1.5","SV-00043","Calibrao Acreditada de Bureta Digital ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1, 5, 10 e 25 mL</p>","0","1","1.00","I","0","","53.688142","1013","2020-01-17 13:45:49","1013","2020-01-17","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2244","10082","1389","5","7","1","7.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 1-10mL</p>","","<p>1, 2, 5 E 10mL</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 13:47:06","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2245","10082","1390","5","8","1","8.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 1-10mL</p>","","<p>1, 2, 5 E 10mL</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 13:48:38","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2246","10082","1391","5","9","1","9.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 1-10mL</p>","","<p>1, 2, 5 E 10mL</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 13:49:44","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2247","10082","1392","5","10","1","10.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 1-10mL</p>","","<p>1, 2, 5 E 10mL</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 13:49:44","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2248","10082","1393","5","11","1","11.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 1-10mL</p>","","<p>1, 2, 5 E 10mL</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 13:49:44","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2249","10082","1394","5","12","1","12.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 0,1 - 1mL</p>","","<p>0,1; 0,2; 0,5 e 1mL</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 13:49:44","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2250","10082","1395","5","13","1","13.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>MICROPIPETA 0,1 - 1mL</p>","","<p>0,1; 0,2; 0,5 e 1mL</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 13:55:15","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2251","10082","1396","5","14","1","14.1.5","SV-00044","Calibrao Acreditada de Dispensador ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1, 4 E 10mL</p>","0","1","1.00","I","0","","53.688142","1013","2020-01-17 13:57:38","1013","2020-01-17","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2252","10082","1397","3","15","1","15.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5 , 10 , 20 , 25 E 30C</p>","0","1","1.00","I","0","","80.532213","1013","2020-01-17 14:03:26","1013","2020-01-17","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2253","10082","1398","3","16","1","16.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","60.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2 e 8C</p>","0","1","1.00","I","0","","32.212885","1013","2020-01-17 14:03:26","7","2020-01-20","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("2254","10082","1399","3","17","1","17.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1041C;</p>","0","1","1.00","I","0","","16.106443","1013","2020-01-17 14:03:26","7","2020-01-20","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("2255","10082","1400","3","18","1","18.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>505,0C; 805,0C E 1005,0C</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 14:03:26","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2256","10082","1401","3","19","1","19.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>201C;</p>","0","1","1.00","I","0","","16.106443","1013","2020-01-17 14:03:26","7","2020-01-20","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("2257","10082","1402","3","20","1","20.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>300,5C; 350,5C; 400,5C E 450,5C</p>","0","1","1.00","I","0","","64.425770","1013","2020-01-17 14:03:26","1013","2020-01-17","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2258","10082","1403","3","21","1","21.1.3","SV-00146","Calibrao Acreditada de Termmetro Analgico ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>300,5C; 350,5C; 400,5C E 450,5C</p>","0","1","1.00","I","0","","64.425770","1013","2020-01-17 14:03:26","1013","2020-01-17","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2323","10082","1404","3","22","1","22.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","112.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>300,5C; 350,5C; 400,5C E 450,5C</p>","0","1","1.00","I","0","","60.130719","1013","2020-01-17 14:15:48","1013","2020-01-17","","","","0.00","112.00","112.00");
INSERT INTO orcamento_objeto_item VALUES("2260","10050","1405","5","537","1","537.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:08:35","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2261","10050","1405","0","537","2","537.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:09:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2262","10050","1405","0","537","3","537.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:09:54","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2263","10050","1406","5","538","1","538.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2264","10050","1406","0","538","2","538.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2265","10050","1406","0","538","3","538.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2266","10050","1407","5","539","1","539.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2267","10050","1407","0","539","2","539.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2268","10050","1407","0","539","3","539.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2269","10050","1408","5","540","1","540.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2270","10050","1408","0","540","2","540.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2271","10050","1408","0","540","3","540.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2272","10050","1409","5","541","1","541.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2273","10050","1409","0","541","2","541.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2274","10050","1409","0","541","3","541.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2275","10050","1410","5","542","1","542.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2276","10050","1410","0","542","2","542.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2277","10050","1410","0","542","3","542.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2278","10050","1411","5","543","1","543.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2279","10050","1411","0","543","2","543.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2280","10050","1411","0","543","3","543.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2281","10050","1412","5","544","1","544.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2282","10050","1412","0","544","2","544.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2283","10050","1412","0","544","3","544.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:39","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2284","10050","1413","5","545","1","545.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2285","10050","1413","0","545","2","545.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2286","10050","1413","0","545","3","545.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2287","10050","1414","5","546","1","546.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2288","10050","1414","0","546","2","546.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2289","10050","1414","0","546","3","546.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2290","10050","1415","5","547","1","547.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2291","10050","1415","0","547","2","547.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2292","10050","1415","0","547","3","547.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2293","10050","1416","5","548","1","548.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2294","10050","1416","0","548","2","548.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2295","10050","1416","0","548","3","548.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2296","10050","1417","5","549","1","549.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2297","10050","1417","0","549","2","549.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2298","10050","1417","0","549","3","549.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2299","10050","1418","5","550","1","550.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2300","10050","1418","0","550","2","550.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2301","10050","1418","0","550","3","550.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2302","10050","1419","5","551","1","551.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2303","10050","1419","0","551","2","551.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2304","10050","1419","0","551","3","551.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2305","10050","1420","5","552","1","552.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2306","10050","1420","0","552","2","552.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2307","10050","1420","0","552","3","552.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2308","10050","1421","5","553","1","553.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2309","10050","1421","0","553","2","553.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2310","10050","1421","0","553","3","553.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2311","10050","1422","5","554","1","554.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2312","10050","1422","0","554","2","554.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2313","10050","1422","0","554","3","554.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2314","10050","1423","5","555","1","555.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2315","10050","1423","0","555","2","555.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2316","10050","1423","0","555","3","555.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2317","10050","1424","5","556","1","556.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2318","10050","1424","0","556","2","556.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2319","10050","1424","0","556","3","556.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2320","10050","1425","5","557","1","557.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2321","10050","1425","0","557","2","557.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2322","10050","1425","0","557","3","557.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:10:40","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2324","10082","1426","3","23","1","23.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","112.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>300,5C; 350,5C; 400,5C E 450,5C</p>","0","1","1.00","I","0","","60.130719","1013","2020-01-17 14:24:32","1013","2020-01-17","","","","0.00","112.00","112.00");
INSERT INTO orcamento_objeto_item VALUES("2325","10082","1427","3","24","1","24.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>201C;</p>","0","1","1.00","I","0","","15.032680","1013","2020-01-17 14:24:32","7","2020-01-20","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("2326","10082","1428","3","25","1","25.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","140.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5; 10; 20; 25 E 30C</p>","0","1","1.00","I","0","","75.163399","1013","2020-01-17 14:24:32","1013","2020-01-17","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2327","10082","1429","3","26","1","26.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>255,0C</p>","0","1","1.00","I","0","","15.032680","1013","2020-01-17 14:24:32","7","2020-01-20","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("2328","10082","1430","3","27","1","27.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>255,0C</p>","0","1","1.00","I","0","","15.032680","1013","2020-01-17 14:24:32","7","2020-01-20","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("2329","10082","1431","3","28","1","28.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>255,0C</p>","0","1","1.00","I","0","","15.032680","1013","2020-01-17 14:24:32","7","2020-01-20","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("2330","10082","1432","3","29","1","29.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>205,0C</p>","0","1","1.00","I","0","","15.032680","1013","2020-01-17 14:24:32","7","2020-01-20","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("2331","10082","1433","3","30","1","30.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","84.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 4 E 8C</p>","0","1","1.00","I","0","","45.098039","1013","2020-01-17 14:24:32","7","2020-01-20","","","","0.00","84.00","84.00");
INSERT INTO orcamento_objeto_item VALUES("2332","10082","1434","3","31","1","31.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","84.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 4 E 8C</p>","0","1","1.00","I","0","","45.098039","1013","2020-01-17 14:24:32","7","2020-01-20","","","","0.00","84.00","84.00");
INSERT INTO orcamento_objeto_item VALUES("2333","10082","1435","3","32","1","32.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","84.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 4 E 8C</p>","0","1","1.00","I","0","","45.098039","1013","2020-01-17 14:24:33","7","2020-01-20","","","","0.00","84.00","84.00");
INSERT INTO orcamento_objeto_item VALUES("2334","10082","1436","3","33","1","33.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>010,0C</p>","0","1","1.00","I","0","","15.032680","1013","2020-01-17 14:24:33","7","2020-01-20","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("2335","10050","1437","5","558","1","558.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:28:24","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2336","10050","1437","0","558","2","558.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:28:41","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2337","10050","1437","0","558","3","558.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:28:56","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2338","10050","1438","5","559","1","559.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2339","10050","1438","0","559","2","559.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2340","10050","1438","0","559","3","559.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2341","10050","1439","5","560","1","560.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2342","10050","1439","0","560","2","560.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2343","10050","1439","0","560","3","560.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2344","10050","1440","5","561","1","561.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2345","10050","1440","0","561","2","561.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2346","10050","1440","0","561","3","561.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2347","10050","1441","5","562","1","562.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2348","10050","1441","0","562","2","562.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2349","10050","1441","0","562","3","562.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:29:22","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2350","10050","1442","5","563","1","563.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2351","10050","1442","0","563","2","563.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2352","10050","1442","0","563","3","563.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2353","10050","1443","5","564","1","564.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2354","10050","1443","0","564","2","564.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2355","10050","1443","0","564","3","564.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2356","10050","1444","5","565","1","565.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2357","10050","1444","0","565","2","565.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2358","10050","1444","0","565","3","565.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2359","10050","1445","5","566","1","566.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2360","10050","1445","0","566","2","566.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2361","10050","1445","0","566","3","566.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2362","10050","1446","5","567","1","567.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2363","10050","1446","0","567","2","567.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2364","10050","1446","0","567","3","567.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2365","10050","1447","5","568","1","568.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2366","10050","1447","0","568","2","568.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2367","10050","1447","0","568","3","568.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2368","10050","1448","5","569","1","569.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2369","10050","1448","0","569","2","569.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2370","10050","1448","0","569","3","569.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2371","10050","1449","5","570","1","570.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2372","10050","1449","0","570","2","570.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2373","10050","1449","0","570","3","570.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:32:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2374","10050","1450","5","571","1","571.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2375","10050","1450","0","571","2","571.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2376","10050","1450","0","571","3","571.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2377","10050","1451","5","572","1","572.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2378","10050","1451","0","572","2","572.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2379","10050","1451","0","572","3","572.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2380","10050","1452","5","573","1","573.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2381","10050","1452","0","573","2","573.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2382","10050","1452","0","573","3","573.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2383","10050","1453","5","574","1","574.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2384","10050","1453","0","574","2","574.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2385","10050","1453","0","574","3","574.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:36:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2386","10050","1454","5","575","1","575.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2387","10050","1454","0","575","2","575.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2388","10050","1454","0","575","3","575.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2389","10050","1455","5","576","1","576.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2390","10050","1455","0","576","2","576.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2391","10050","1455","0","576","3","576.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2392","10050","1456","5","577","1","577.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2393","10050","1456","0","577","2","577.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2394","10050","1456","0","577","3","577.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2395","10050","1457","5","578","1","578.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2396","10050","1457","0","578","2","578.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2397","10050","1457","0","578","3","578.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2398","10050","1458","5","579","1","579.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2399","10050","1458","0","579","2","579.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2400","10050","1458","0","579","3","579.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:39:03","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2401","10082","1459","3","34","1","34.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1041,0C</p>","0","1","1.00","I","0","","16.106443","1013","2020-01-17 14:41:32","7","2020-01-20","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("2402","10082","1460","3","35","1","35.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>505,0C; 805,0C E 1005,0C</p>","0","1","1.00","I","0","","48.319328","1013","2020-01-17 14:42:04","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2403","10082","1461","3","36","1","36.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termmetro de espeto</p>","","<p>1502,0C</p>","0","1","1.00","I","0","","16.106443","1013","2020-01-17 14:43:56","7","2020-01-20","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("2404","10050","1462","5","580","1","580.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:30","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2405","10050","1462","0","580","2","580.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:30","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2406","10050","1462","0","580","3","580.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:30","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2407","10050","1463","5","581","1","581.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:30","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2408","10050","1463","0","581","2","581.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:30","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2409","10050","1463","0","581","3","581.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:30","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2410","10050","1464","5","582","1","582.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:31","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2411","10050","1464","0","582","2","582.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2412","10050","1464","0","582","3","582.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:44:31","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2413","10050","1465","5","583","1","583.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2414","10050","1465","0","583","2","583.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2415","10050","1465","0","583","3","583.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2416","10050","1466","5","584","1","584.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2417","10050","1466","0","584","2","584.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2418","10050","1466","0","584","3","584.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2419","10050","1467","5","585","1","585.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2420","10050","1467","0","585","2","585.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2421","10050","1467","0","585","3","585.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2422","10050","1468","5","586","1","586.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2423","10050","1468","0","586","2","586.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2424","10050","1468","0","586","3","586.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2425","10050","1469","5","587","1","587.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2426","10050","1469","0","587","2","587.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2427","10050","1469","0","587","3","587.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2428","10050","1470","5","588","1","588.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2429","10050","1470","0","588","2","588.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2430","10050","1470","0","588","3","588.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2431","10050","1471","5","589","1","589.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2432","10050","1471","0","589","2","589.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2433","10050","1471","0","589","3","589.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2434","10050","1472","5","590","1","590.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2435","10050","1472","0","590","2","590.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2436","10050","1472","0","590","3","590.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2437","10050","1473","5","591","1","591.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2438","10050","1473","0","591","2","591.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2439","10050","1473","0","591","3","591.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2440","10050","1474","5","592","1","592.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2441","10050","1474","0","592","2","592.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2442","10050","1474","0","592","3","592.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2443","10050","1475","5","593","1","593.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2444","10050","1475","0","593","2","593.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2445","10050","1475","0","593","3","593.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2446","10050","1476","5","594","1","594.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2447","10050","1476","0","594","2","594.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2448","10050","1476","0","594","3","594.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2449","10050","1477","5","595","1","595.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2450","10050","1477","0","595","2","595.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2451","10050","1477","0","595","3","595.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2452","10050","1478","5","596","1","596.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2453","10050","1478","0","596","2","596.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2454","10050","1478","0","596","3","596.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2455","10050","1479","5","597","1","597.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2456","10050","1479","0","597","2","597.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2457","10050","1479","0","597","3","597.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 14:47:58","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2458","10050","1480","5","598","1","598.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:00:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2459","10050","1480","0","598","2","598.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:00:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2460","10050","1480","0","598","3","598.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:00:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2461","10080","1261","5","5","1","5.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:12:31","1013","2020-01-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2462","10080","1267","4","11","1","11.1.4","SV-00249","Calibrao Acreditada de Centrfuga","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:14:21","1013","2020-01-17","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2463","10080","1269","4","13","1","13.1.4","SV-00250","Calibrao Acreditada de Cronmetro Digital","0","170.00","170.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:15:49","1013","2020-01-17","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("2464","10080","1280","5","24","1","24.1.5","SV-00252","Calibrao Acreditada de Hand Step ","0","90.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Por canal</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:17:24","7","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2465","10080","1297","16","33","1","33.1.16","SV-00253","Calibrao Rastrevel de Polarmetro ","0","650.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:19:13","7","2020-01-20","","","","0.00","650.00","650.00");
INSERT INTO orcamento_objeto_item VALUES("2466","10080","1299","20","35","1","35.1.20","SV-00254","Calibrao Rastrevel de Refratmetro Porttil ","0","143.00","143.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:20:26","1013","2020-01-17","","","","0.00","143.00","143.00");
INSERT INTO orcamento_objeto_item VALUES("2467","10080","1301","3","37","1","37.1.3","SV-00255","Calibrao Acredita de Sistema de Monitoramento de Temperatura ","0","120.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos p/ termmetro por ponto adicional</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:24:05","1013","2020-01-17","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2468","10080","1481","3","49","1","49.1.3","SV-00256","Calibrao Acreditada de Sonda de Phmetro (Termocompensador)","0","100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Temperatura</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:26:22","7","2020-01-20","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2469","10080","1482","3","50","1","50.1.3","SV-00257","Calibrao Acreditada de Sonda Termopar","0","100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:26:58","7","2020-01-20","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2470","10080","1483","3","51","1","51.1.3","SV-00258","Calibrao Acreditada de Termocompensador Phmetro ","0","100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos (temperatura)</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:27:53","7","2020-01-20","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2471","10080","1484","4","52","1","52.1.4","SV-00259","Calibrao Acreditada de Timer Digital 3 Canais ","0","510.00","134.40","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:29:44","7","2020-01-20","","","","0.00","510.00","510.00");
INSERT INTO orcamento_objeto_item VALUES("2472","10080","1485","5","53","1","53.1.5","SV-00260","Calibrao Acreditada de Transferpette ","0","90.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:30:28","7","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2473","10080","1335","22","48","1","48.1.22","SV-00261","Calibrao Rastrevel de Viscosmetro Rotativo","0","180.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-17 15:31:08","7","2020-01-20","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("2474","10050","1486","5","599","1","599.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2475","10050","1486","0","599","2","599.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2476","10050","1486","0","599","3","599.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2477","10050","1487","5","600","1","600.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2478","10050","1487","0","600","2","600.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2479","10050","1487","0","600","3","600.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2480","10050","1488","5","601","1","601.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2481","10050","1488","0","601","2","601.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2482","10050","1488","0","601","3","601.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2483","10050","1489","5","602","1","602.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2484","10050","1489","0","602","2","602.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2485","10050","1489","0","602","3","602.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2486","10050","1490","5","603","1","603.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2487","10050","1490","0","603","2","603.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2488","10050","1490","0","603","3","603.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2489","10050","1491","5","604","1","604.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2490","10050","1491","0","604","2","604.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2491","10050","1491","0","604","3","604.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2492","10050","1492","5","605","1","605.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2493","10050","1492","0","605","2","605.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2494","10050","1492","0","605","3","605.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2495","10050","1493","5","606","1","606.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2496","10050","1493","0","606","2","606.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2497","10050","1493","0","606","3","606.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 15:40:29","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9416","10150","7591","3","14","1","14.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","1128.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>1 ponto de trabalho na faixa de 37C a 45,5C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:38:15","7","2020-02-19","","","","0.00","1128.00","1128.00");
INSERT INTO orcamento_objeto_item VALUES("9417","10150","7592","3","15","1","15.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","1128.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>1 ponto de trabalho na faixa de 37C a 45,5C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:38:15","7","2020-02-19","","","","0.00","1128.00","1128.00");
INSERT INTO orcamento_objeto_item VALUES("9415","10150","7590","3","13","1","13.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","1128.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>1 ponto de trabalho na faixa de 37C a 45,5C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:38:15","7","2020-02-19","","","","0.00","1128.00","1128.00");
INSERT INTO orcamento_objeto_item VALUES("2502","10050","1497","5","607","1","607.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2503","10050","1497","0","607","2","607.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2504","10050","1497","0","607","3","607.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2505","10050","1498","5","608","1","608.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2506","10050","1498","0","608","2","608.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2507","10050","1498","0","608","3","608.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2508","10050","1499","5","609","1","609.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2509","10050","1499","0","609","2","609.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2510","10050","1499","0","609","3","609.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2511","10050","1500","5","610","1","610.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2512","10050","1500","0","610","2","610.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2513","10050","1500","0","610","3","610.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2514","10050","1501","5","611","1","611.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2515","10050","1501","0","611","2","611.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2516","10050","1501","0","611","3","611.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2517","10050","1502","5","612","1","612.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2518","10050","1502","0","612","2","612.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2519","10050","1502","0","612","3","612.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2520","10050","1503","5","613","1","613.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2521","10050","1503","0","613","2","613.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2522","10050","1503","0","613","3","613.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2523","10050","1504","5","614","1","614.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2524","10050","1504","0","614","2","614.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2525","10050","1504","0","614","3","614.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2526","10050","1505","5","615","1","615.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2527","10050","1505","0","615","2","615.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2528","10050","1505","0","615","3","615.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2529","10050","1506","5","616","1","616.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2530","10050","1506","0","616","2","616.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2531","10050","1506","0","616","3","616.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2532","10050","1507","5","617","1","617.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2533","10050","1507","0","617","2","617.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2534","10050","1507","0","617","3","617.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2535","10050","1508","5","618","1","618.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2536","10050","1508","0","618","2","618.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2537","10050","1508","0","618","3","618.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2538","10050","1509","5","619","1","619.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2539","10050","1509","0","619","2","619.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2540","10050","1509","0","619","3","619.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2541","10050","1510","5","620","1","620.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2542","10050","1510","0","620","2","620.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2543","10050","1510","0","620","3","620.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2544","10050","1511","5","621","1","621.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2545","10050","1511","0","621","2","621.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2546","10050","1511","0","621","3","621.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2547","10050","1512","5","622","1","622.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2548","10050","1512","0","622","2","622.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2549","10050","1512","0","622","3","622.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2550","10050","1513","5","623","1","623.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2551","10050","1513","0","623","2","623.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2552","10050","1513","0","623","3","623.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2553","10050","1514","5","624","1","624.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2554","10050","1514","0","624","2","624.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2555","10050","1514","0","624","3","624.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2556","10050","1515","5","625","1","625.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-21","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2557","10050","1515","0","625","2","625.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2558","10050","1515","0","625","3","625.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2559","10050","1516","5","626","1","626.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2560","10050","1516","0","626","2","626.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2561","10050","1516","0","626","3","626.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2562","10050","1517","5","627","1","627.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2563","10050","1517","0","627","2","627.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2564","10050","1517","0","627","3","627.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2565","10050","1518","5","628","1","628.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2566","10050","1518","0","628","2","628.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2567","10050","1518","0","628","3","628.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2568","10050","1519","5","629","1","629.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2569","10050","1519","0","629","2","629.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2570","10050","1519","0","629","3","629.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2571","10050","1520","5","630","1","630.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2572","10050","1520","0","630","2","630.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2573","10050","1520","0","630","3","630.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2574","10050","1521","5","631","1","631.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2575","10050","1521","0","631","2","631.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2576","10050","1521","0","631","3","631.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2577","10050","1522","5","632","1","632.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2578","10050","1522","0","632","2","632.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2579","10050","1522","0","632","3","632.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2580","10050","1523","5","633","1","633.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2581","10050","1523","0","633","2","633.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2582","10050","1523","0","633","3","633.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2583","10050","1524","5","634","1","634.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2584","10050","1524","0","634","2","634.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2585","10050","1524","0","634","3","634.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2586","10050","1525","5","635","1","635.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2587","10050","1525","0","635","2","635.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2588","10050","1525","0","635","3","635.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2589","10050","1526","5","636","1","636.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2590","10050","1526","0","636","2","636.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2591","10050","1526","0","636","3","636.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2592","10050","1527","5","637","1","637.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2593","10050","1527","0","637","2","637.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2594","10050","1527","0","637","3","637.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2595","10050","1528","5","638","1","638.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2596","10050","1528","0","638","2","638.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2597","10050","1528","0","638","3","638.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2598","10050","1529","5","639","1","639.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2599","10050","1529","0","639","2","639.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2600","10050","1529","0","639","3","639.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:06","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2601","10050","1530","5","640","1","640.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2602","10050","1530","0","640","2","640.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2603","10050","1530","0","640","3","640.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2604","10050","1531","5","641","1","641.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2605","10050","1531","0","641","2","641.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2606","10050","1531","0","641","3","641.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2607","10050","1532","5","642","1","642.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2608","10050","1532","0","642","2","642.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2609","10050","1532","0","642","3","642.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2610","10050","1533","5","643","1","643.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2611","10050","1533","0","643","2","643.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2612","10050","1533","0","643","3","643.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2613","10050","1534","5","644","1","644.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2614","10050","1534","0","644","2","644.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2615","10050","1534","0","644","3","644.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2616","10050","1535","5","645","1","645.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2617","10050","1535","0","645","2","645.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2618","10050","1535","0","645","3","645.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2619","10050","1536","5","646","1","646.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2620","10050","1536","0","646","2","646.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2621","10050","1536","0","646","3","646.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2622","10050","1537","5","647","1","647.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2623","10050","1537","0","647","2","647.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2624","10050","1537","0","647","3","647.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2625","10050","1538","5","648","1","648.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2626","10050","1538","0","648","2","648.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2627","10050","1538","0","648","3","648.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2628","10050","1539","5","649","1","649.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2629","10050","1539","0","649","2","649.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2630","10050","1539","0","649","3","649.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2631","10050","1540","5","650","1","650.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2632","10050","1540","0","650","2","650.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2633","10050","1540","0","650","3","650.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2634","10050","1541","5","651","1","651.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2635","10050","1541","0","651","2","651.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2636","10050","1541","0","651","3","651.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2637","10050","1542","5","652","1","652.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2638","10050","1542","0","652","2","652.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2639","10050","1542","0","652","3","652.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2640","10050","1543","5","653","1","653.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2641","10050","1543","0","653","2","653.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2642","10050","1543","0","653","3","653.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2643","10050","1544","5","654","1","654.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2644","10050","1544","0","654","2","654.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2645","10050","1544","0","654","3","654.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2646","10050","1545","5","655","1","655.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2647","10050","1545","0","655","2","655.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2648","10050","1545","0","655","3","655.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2649","10050","1546","5","656","1","656.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2650","10050","1546","0","656","2","656.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2651","10050","1546","0","656","3","656.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2652","10050","1547","5","657","1","657.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2653","10050","1547","0","657","2","657.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2654","10050","1547","0","657","3","657.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2655","10050","1548","5","658","1","658.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2656","10050","1548","0","658","2","658.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2657","10050","1548","0","658","3","658.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2658","10050","1549","5","659","1","659.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2659","10050","1549","0","659","2","659.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2660","10050","1549","0","659","3","659.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2661","10050","1550","5","660","1","660.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2662","10050","1550","0","660","2","660.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2663","10050","1550","0","660","3","660.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2664","10050","1551","5","661","1","661.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2665","10050","1551","0","661","2","661.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2666","10050","1551","0","661","3","661.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2667","10050","1552","5","662","1","662.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2668","10050","1552","0","662","2","662.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2669","10050","1552","0","662","3","662.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2670","10050","1553","5","663","1","663.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2671","10050","1553","0","663","2","663.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2672","10050","1553","0","663","3","663.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2673","10050","1554","5","664","1","664.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2674","10050","1554","0","664","2","664.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2675","10050","1554","0","664","3","664.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2676","10050","1555","5","665","1","665.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2677","10050","1555","0","665","2","665.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2678","10050","1555","0","665","3","665.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2679","10050","1556","5","666","1","666.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2680","10050","1556","0","666","2","666.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2681","10050","1556","0","666","3","666.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-17 16:07:07","7","2020-01-17","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9414","10150","7589","3","12","1","12.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","1128.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>1 ponto de trabalho na faixa de 37C a 45,5C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:29:24","7","2020-02-19","","","","0.00","1128.00","1128.00");
INSERT INTO orcamento_objeto_item VALUES("2683","10083","1558","5","1","1","1.1.5","SV-00046","Calibrao Acreditada de Micropipetador ","0","220.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5000,0 uL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:12:27","1013","2020-01-20","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("2684","10083","1559","5","2","1","2.1.5","SV-00046","Calibrao Acreditada de Micropipetador ","0","220.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10000 uL<br /><br /></p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:16:33","1013","2020-01-20","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("2685","10083","1560","3","3","1","3.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2 , 6 , 25 e 80C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:18:08","1013","2020-01-20","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2686","10083","1561","3","4","1","4.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2 , 4 e 6C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:20:25","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2687","10083","1562","1","5","1","5.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,4;0,5;1;2;3;5 kg</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 09:26:06","1013","2020-01-22","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2688","10083","1563","5","6","1","6.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>100 mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:28:20","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2689","10083","1564","5","7","1","7.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>100 mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:28:53","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2690","10083","1565","5","8","1","8.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>100ml</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:36:49","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2691","10083","1566","1","9","1","9.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao0,05g</p>","","<p>1,0g; 2,0g; 2,5g; 5,0g; 10g; 25g; 50g; 100g; 200g; 300g.</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 09:39:38","7","2020-01-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2692","10083","1567","1","10","1","10.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao0,01g</p>","","<p>0,1g; 1,0g; 2,0g; 2,5g; 5,0g; 10g; 20g; 50g; 100g; 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 09:41:38","7","2020-01-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2693","10083","1568","5","11","1","11.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Crit&eacute;rio de aceita&ccedil;&atilde;o 5%</p>","","<p>100 ml</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:43:11","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2694","10083","1569","5","12","1","12.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>100 ml</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:44:11","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2695","10083","1570","5","13","1","13.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>100ml</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:45:38","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2696","10083","1571","3","14","1","14.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2C</p>","","<p>26, 28 e 30C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:47:30","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2697","10083","1572","3","15","1","15.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5C</p>","","<p>140, 150 160C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:48:42","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2698","10083","1573","5","16","1","16.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10 ?L</p>","","<p>300, 400 e 1000 uL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:51:14","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2699","10083","1574","3","17","1","17.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 0,2</p>","","<p>44,8, 45 e 45,2C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:52:45","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2700","10083","1575","3","18","1","18.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao1C</p>","","<p>120, 121 e 122C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:54:08","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2701","10083","1576","3","19","1","19.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao0,5C</p>","","<p>40,5; 41 e 41,5C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:56:18","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2702","10083","1577","3","20","1","20.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao1C</p>","","<p>36, 37 e 38C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:57:34","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2703","10083","1578","3","21","1","21.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","60.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao2,5C</p>","","<p>55 e 60C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 09:59:16","1013","2020-01-22","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("2704","10083","1579","3","22","1","22.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao1C</p>","","<p>43, 44 e 45C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:00:35","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2705","10083","1580","3","23","1","23.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>20, 22 e 25C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:01:46","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2706","10083","1581","6","24","1","24.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao1C</p>","","<p>30C</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-20 10:04:14","7","2020-01-20","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2707","10083","1582","6","25","1","25.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao</p>","","<p>36C</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-20 10:06:22","1013","2020-01-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2708","10083","1583","6","26","1","26.1.6","SV-00018","Qualificao Acreditada de Estufa de Secagem e Esterilizao ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao10C</p>","","<p>170,0C</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-20 10:09:10","1013","2020-01-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2709","10083","1584","6","27","1","27.1.6","SV-00018","Qualificao Acreditada de Estufa de Secagem e Esterilizao ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao10C</p>","","<p>80,0C e 100C</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-20 10:11:40","1013","2020-01-22","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2710","10083","1585","6","28","1","28.1.6","SV-00018","Qualificao Acreditada de Estufa de Secagem e Esterilizao ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>130 C</p>","0","1","0.50","E","0","","0.000000","1013","2020-01-20 10:15:15","1013","2020-01-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2711","10083","1586","5","29","1","29.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 0,05 ml</p>","","<p>1,0 ; 2,5; 5 mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:18:21","1013","2020-01-22","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2712","10083","1587","5","30","1","30.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 0,5 mL</p>","","<p>1; 5 e 10 mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:19:06","1013","2020-01-22","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2713","10083","1588","1","31","1","31.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 0,2</p>","","<p>2,0g; 5,0g; 10g; 20g; 25g; 50g; 100g; 200g; 375g e 500g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 10:29:07","7","2020-01-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2714","10083","1589","1","32","1","32.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 0,2</p>","","<p>2,0g; 5,0g; 10g; 20g; 25g; 50g; 100g; 200g; 375g e 500g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 10:29:41","7","2020-01-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2715","10083","1590","1","33","1","33.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>0,01g; 0,1g; 1g; 2g; 5g; 10g; 20g; 50g; 100g; 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 10:32:09","7","2020-01-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2716","10083","1591","1","34","1","34.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>0,01; 40,00; 80,00, 120,00; 160,00; 220,00g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 10:33:57","1013","2020-01-22","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2717","10083","1592","1","35","1","35.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1g; 1,0g; 2,0g; 2,5g; 5,0g; 10g; 20g; 50g; 100g; 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 10:35:16","7","2020-01-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2718","10083","1595","5","38","1","38.1.5","SV-00160","Calibrao Acredita de Pipeta Automtica ","0","220.00","200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao  1</p>","","<p>1,0 mL; 2,5 mL, 5,0 mL, 7,0 mL e 10,0 mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:42:57","1013","2020-01-22","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("2719","10083","1596","3","39","1","39.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao+/- 2</p>","","<p>148, 149, 150, 151, 152C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:45:18","1013","2020-01-22","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2720","10083","1597","3","40","1","40.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>104 , 105 , 179, 180C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:47:20","1013","2020-01-20","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2721","10083","1598","3","41","1","41.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2C</p>","","<p>45, 47 e 49C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:48:16","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2722","10083","1599","3","42","1","42.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>29, 30, 31 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 10:49:25","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2723","10083","1602","1","45","1","45.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","160.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao5%</p>","","<p>0,040; 0,050; 0,100; 5,000; 6,000 kg</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 10:53:08","1013","2020-01-22","","","","0.00","160.00","160.00");
INSERT INTO orcamento_objeto_item VALUES("2724","10083","1606","1","49","1","49.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>0,1g; 1,0g; 2,0g; 2,5g; 5,0g; 10g; 20g; 50g; 100g; 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 10:57:38","1013","2020-01-22","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2725","10083","1608","3","51","1","51.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20, 60, 100 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:00:13","1013","2020-01-20","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2726","10083","1609","3","52","1","52.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termmetro Digital (Bloco digestor), critrio de aceitao 5C</p>","","<p>365C; 370C; 375C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:02:05","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2727","10083","1611","3","54","1","54.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>15, 25, 35 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:05:58","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2915","4504","1654","19","310","2","310.2.19","SV-00270","Calibrao Rastrevel de Estao de Trabalho Loccus ","0","1114.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiro Lt 7 item 1 Est.Loccus DNA ? Workstation B217/2011</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-22 10:49:18","74","2020-02-18","","","","0.00","1114.84","1114.84");
INSERT INTO orcamento_objeto_item VALUES("2729","10083","1613","3","56","1","56.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao  1C</p>","","<p>2, 6 e 35C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:09:37","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2730","10083","1614","3","57","1","57.1.17","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>5, 15, 25 C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 11:12:19","1013","2020-01-21","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2731","10083","1615","3","58","1","58.1.17","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>5, 15, 25 C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 11:14:25","1013","2020-01-21","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2732","10083","1616","3","59","1","59.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao1C</p>","","<p>2, 6, 35C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:15:55","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2733","10083","1618","3","61","1","61.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao1C</p>","","<p>2 , 6 ,10C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:18:29","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2734","10083","1619","3","62","1","62.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 3C</p>","","<p>20C, 58C, 64C e 66C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:19:56","1013","2020-01-20","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2735","10083","1620","3","63","1","63.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>2,0; 6,0; 35C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:21:36","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2736","10083","1621","3","64","1","64.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>2,0; 6,0; 35C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:22:45","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2737","10083","1622","3","65","1","65.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>2,0; 6,0; 35C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:27:09","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2738","10083","1623","3","66","1","66.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>2,0; 6,0; 35C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:27:09","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2739","10083","1624","3","67","1","67.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>15, 20, 25 e 35 c</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:29:41","1013","2020-01-20","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2740","10083","1625","3","68","1","68.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>15, 20, 25 e 35 c</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:29:41","1013","2020-01-20","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2741","10083","1626","3","69","1","69.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","180.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>(-20), -10, 0, 2, 6, 20C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:29:41","1013","2020-01-20","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("2947","4504","1764","0","342","1","342.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Refr.Ind CLC504 DV35933 0837936</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:56:02","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2913","10083","1763","3","121","1","121.1.3","SV-00271","Calibrao Acreditada de Determinador de Gordura ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 4,25</p>","","<p>0, 100, 200 C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-22 10:44:32","1013","2020-01-22","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2743","10083","1628","3","71","1","71.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","180.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2C</p>","","<p>(-20), -10, 0, 2, 6, 20 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:37:02","1013","2020-01-20","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("2744","10083","1629","3","72","1","72.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","180.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2C</p>","","<p>(-20), -10, 0, 2, 6, 20 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:39:53","1013","2020-01-20","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("2745","10083","1630","3","73","1","73.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","180.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2C</p>","","<p>(-20), -10, 0, 2, 6, 20 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:48:42","1013","2020-01-20","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("2746","10083","1631","3","74","1","74.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>2,0; 6,0; 35C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:51:13","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2747","10083","1632","3","75","1","75.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>2,0; 6,0; 35C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:52:14","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2912","4504","1762","0","341","1","341.1.19","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Refr.Indrel CLC DV35931 0837931</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 10:42:50","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2749","10083","1634","3","77","1","77.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C; -15C; 0C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 11:54:55","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2750","10083","1635","3","78","1","78.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2 , 6 e 8 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 13:12:06","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2751","10082","1636","6","37","1","37.1.6","SV-00138","Qualificao Acreditada em Bloco Digestor","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","I","0","","322.128852","7","2020-01-20 13:21:20","7","2020-01-20","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2882","4504","1639","18","297","1","297.1.18","SV-00149","Calibrao Rastrevel de Espectrofotmetro ","0","1283.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>TerceiroLt 8 item 15 Espectro.H.DR2500 41100008921 Rastreado.</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-21 16:01:43","74","2020-02-18","","","","0.00","1283.67","1283.67");
INSERT INTO orcamento_objeto_item VALUES("2753","10082","1638","6","38","1","38.1.6","SV-00138","Qualificao Acreditada em Bloco Digestor","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","I","0","","322.128852","7","2020-01-20 13:23:58","7","2020-01-20","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("2945","4504","1754","0","338","1","338.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Indrel CLC 504DV 35932</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:47:51","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("9404","10150","7579","3","2","1","2.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 11:57:36","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9405","10150","7580","3","3","1","3.1.3","SV-00094","Calibrao Acreditada de Freezer","0","999.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>O laboratrio executor deve possuir CMC ? 0,32C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:07:57","7","2020-02-19","","","","0.00","999.00","999.00");
INSERT INTO orcamento_objeto_item VALUES("9402","10149","7577","20","3","1","3.1.20","SV-00299","Calibrao Rastrevel de Radimetro ","0","145.20","99.00","0.00","0.00","0","1","3.00","4.35","1","<p>Modelo: EC/0,5/R-F</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-02-19 09:07:03","74","2020-03-02","","","","0.00","145.20","140.85");
INSERT INTO orcamento_objeto_item VALUES("2946","4504","1755","0","339","1","339.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Indrel CLC 504DV 35932</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:50:13","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("9410","10150","7585","3","8","1","8.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1078.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:26:50","7","2020-02-19","","","","0.00","1078.00","1078.00");
INSERT INTO orcamento_objeto_item VALUES("9411","10150","7586","3","9","1","9.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1078.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:26:50","7","2020-02-19","","","","0.00","1078.00","1078.00");
INSERT INTO orcamento_objeto_item VALUES("2894","10050","1756","5","667","1","667.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:53:10","7","2020-01-21","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2895","10050","1756","0","667","2","667.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:53:10","7","2020-01-21","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9401","10149","7576","20","2","1","2.1.20","SV-00243","Calibrao Rastrevel de Luxmetro","0","145.20","99.00","0.00","0.00","0","1","3.00","4.35","1","<p>Modelo: EC/0,5/R-F</p>","","<p> Informar</p>","0","1","1.00","E","0","","0.000000","74","2020-02-19 09:05:03","74","2020-03-02","","","","0.00","145.20","140.85");
INSERT INTO orcamento_objeto_item VALUES("2904","10050","1759","5","670","1","670.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","557.63","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:56:49","7","2020-01-21","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("2954","10093","1771","5","6","1","6.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 mL, 5,0 mL, 10 mL</p>","0","1","1.00","I","0","","1.975655","1013","2020-01-22 13:20:54","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2764","10084","1650","0","1","1","1.1.","MT-00018","Controlador Novus ","0","486.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 13:52:20","134","2020-01-20","","","","0.00","486.00","486.00");
INSERT INTO orcamento_objeto_item VALUES("2910","4504","1651","19","308","1","308.1.19","SV-00270","Calibrao Rastrevel de Estao de Trabalho Loccus ","0","1114.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>TerceiroLt 7 item 1 Est.Loccus DNA <br />Workstation</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-22 10:41:59","74","2020-02-18","","","","0.00","1114.84","1114.84");
INSERT INTO orcamento_objeto_item VALUES("2914","4504","1652","19","309","1","309.1.19","SV-00270","Calibrao Rastrevel de Estao de Trabalho Loccus ","0","1114.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>TerceiroLt 7 item 1 Est.Loccus DNA <br />Workstation B215/2011</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-22 10:45:46","74","2020-02-18","","","","0.00","1114.84","1114.84");
INSERT INTO orcamento_objeto_item VALUES("2767","10084","1653","0","2","1","2.1.","MT-00037","Motor","0","761.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 13:58:11","134","2020-01-20","","","","0.00","761.55","761.55");
INSERT INTO orcamento_objeto_item VALUES("2768","10084","1655","0","3","1","3.1.0","MT-00037","Motor","0","761.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 13:58:32","134","2020-01-20","","","","0.00","761.55","761.55");
INSERT INTO orcamento_objeto_item VALUES("2916","4504","1656","19","311","1","311.1.19","SV-00270","Calibrao Rastrevel de Estao de Trabalho Loccus ","0","1114.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>TerceiroLt 7 item 1 Est.LoccusDNA Workstation</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-22 10:58:10","74","2020-02-18","","","","0.00","1114.84","1114.84");
INSERT INTO orcamento_objeto_item VALUES("9409","10150","7584","3","7","1","7.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1078.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:26:50","7","2020-02-19","","","","0.00","1078.00","1078.00");
INSERT INTO orcamento_objeto_item VALUES("2918","4504","1660","0","313","2","313.2.","SV-00077","Manuteno Corretiva","0","791.66","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lote 2 Corretiva troca de peas</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 11:07:31","74","2020-02-19","","","","0.00","791.66","791.66");
INSERT INTO orcamento_objeto_item VALUES("2772","10084","1658","0","4","1","4.1.","MT-00013","Gs Refrigerante","0","170.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 14:02:45","134","2020-01-20","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("2773","10084","1659","0","5","1","5.1.0","MT-00013","Gs Refrigerante","0","170.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 14:02:53","134","2020-01-20","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("2952","10093","1769","19","4","1","4.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","800.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","17.561379","1013","2020-01-22 13:18:59","7","2020-01-24","","","","0.00","800.00","800.00");
INSERT INTO orcamento_objeto_item VALUES("2953","10093","1770","5","5","1","5.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10 uL,50 uL,100 uL</p>","0","1","1.00","I","0","","1.975655","1013","2020-01-22 13:20:27","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2919","4504","1661","0","314","1","314.1.","SV-00077","Manuteno Corretiva","0","9716.66","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lote 3 Corretiva troca de peas</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 11:11:21","74","2020-02-19","","","","0.00","9716.66","9716.66");
INSERT INTO orcamento_objeto_item VALUES("2920","4504","1662","0","315","1","315.1.","SV-00077","Manuteno Corretiva","0","656.66","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lote 4 Corretiva troca de peas</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 11:13:35","74","2020-02-19","","","","0.00","656.66","656.66");
INSERT INTO orcamento_objeto_item VALUES("2921","4504","1664","0","316","1","316.1.","SV-00077","Manuteno Corretiva","0","2250.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lote 5 Corretiva troca de peas</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 11:15:18","74","2020-03-02","","","","0.00","2250.00","2250.00");
INSERT INTO orcamento_objeto_item VALUES("2951","10093","1768","19","3","1","3.1.18","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","0","800.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","17.561379","1013","2020-01-22 13:18:43","7","2020-01-24","","","","0.00","800.00","800.00");
INSERT INTO orcamento_objeto_item VALUES("2778","10084","1663","0","6","1","6.1.","MT-00059","Apendice ","0","7.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 14:13:00","134","2020-01-20","","","","0.00","7.00","7.00");
INSERT INTO orcamento_objeto_item VALUES("2779","10084","1665","0","7","1","7.1.0","MT-00059","Apendice ","0","7.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 14:13:14","134","2020-01-20","","","","0.00","7.00","7.00");
INSERT INTO orcamento_objeto_item VALUES("2780","10084","1666","0","8","1","8.1.","MT-00026","Rele","0","13.84","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 14:17:15","134","2020-01-20","","","","0.00","13.84","13.84");
INSERT INTO orcamento_objeto_item VALUES("2922","4504","1667","0","317","1","317.1.","SV-00077","Manuteno Corretiva","0","3466.66","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lote 6 Corretiva troca de peas</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 11:16:59","74","2020-02-19","","","","0.00","3466.66","3466.66");
INSERT INTO orcamento_objeto_item VALUES("2923","4504","1669","0","318","1","318.1.","SV-00077","Manuteno Corretiva","0","8650.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Lote 7 Corretiva troca de peas</p>","0","1","1.00","E","0","","0.000000","74","2020-01-22 11:18:27","74","2020-02-19","","","","0.00","8650.00","8650.00");
INSERT INTO orcamento_objeto_item VALUES("9407","10150","7582","3","5","1","5.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1078.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:26:08","7","2020-02-19","","","","0.00","1078.00","1078.00");
INSERT INTO orcamento_objeto_item VALUES("2785","10084","1668","0","9","1","9.1.","MT-00060","Filtro ","0","20.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 14:21:42","134","2020-01-20","","","","0.00","20.00","20.00");
INSERT INTO orcamento_objeto_item VALUES("2924","4504","1670","0","319","1","319.1.","SV-00077","Manuteno Corretiva","0","15091.50","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lote 8 Corretiva troca de peas</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 11:21:02","74","2020-02-19","","","","0.00","15091.50","15091.50");
INSERT INTO orcamento_objeto_item VALUES("9408","10150","7583","3","6","1","6.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1078.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:26:50","7","2020-02-19","","","","0.00","1078.00","1078.00");
INSERT INTO orcamento_objeto_item VALUES("2950","10093","1767","4","2","1","2.1.4","SV-00250","Calibrao Acreditada de Cronmetro Digital","0","170.00","170.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>900s , 1200s , 1800s</p>","0","1","1.00","I","0","","3.731793","1013","2020-01-22 13:17:37","1013","2020-01-22","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("2928","4504","1673","0","322","2","322.2.","SV-00078","Manuteno Preventiva","0","217.79","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 1 item 1 KNWAAGEN KN 220/3 H0015/2010</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 11:57:51","74","2020-02-19","","","","0.00","217.79","217.79");
INSERT INTO orcamento_objeto_item VALUES("2788","10084","1674","0","10","1","10.1.","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","200.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 14:27:40","134","2020-01-20","","","","0.00","200.00","200.00");
INSERT INTO orcamento_objeto_item VALUES("2929","4504","1675","0","323","1","323.1.","SV-00078","Manuteno Preventiva","0","217.79","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 1 item 1 KNWAAGEN KN 220/3 H0015/2010</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:01:37","74","2020-02-19","","","","0.00","217.79","217.79");
INSERT INTO orcamento_objeto_item VALUES("2930","4504","1676","0","324","1","324.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Consul CVU30ACBNA JL0562357</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:04:07","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2931","4504","1677","0","325","1","325.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Consul CVU30ACBNA JL0562357</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:12:07","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2932","4504","1678","0","326","1","326.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Lab Line Cool Lab Y67?2 695?006</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:14:14","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("9406","10150","7581","3","4","1","4.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1593.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>7 / 22 / 41,5C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:21:48","7","2020-02-19","","","","0.00","1593.00","1593.00");
INSERT INTO orcamento_objeto_item VALUES("2934","4504","1680","0","328","1","328.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Gelopar GPTU 400 176F2001</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:20:16","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2933","4504","1679","0","327","1","327.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Lab Line Cool Lab Y67 2 695 006</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:17:54","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2935","4504","1682","0","329","1","329.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Gelopar GPTU 400 176F2001</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:24:17","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2936","4504","1683","0","330","1","330.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Gelopar GPTU 400</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:26:15","74","2020-02-21","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2949","10093","1766","4","1","1","1.1.4","SV-00250","Calibrao Acreditada de Cronmetro Digital","0","170.00","170.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>900s , 1200s , 1800s</p>","0","1","1.00","I","0","","3.731793","1013","2020-01-22 13:16:18","1013","2020-01-22","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("2937","4504","1684","0","331","1","331.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Gelopar GPTU 400</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:29:04","74","2020-02-21","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2938","4504","1685","0","332","1","332.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Termisa FVA 5502 23999</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:31:57","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2939","4504","1686","0","333","1","333.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Termisa FVA 5502 23999</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:34:16","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2940","4504","1689","0","334","1","334.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Freezer Termisa FVC 5502 23942</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:36:10","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2948","4504","1765","0","343","1","343.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Refr.Ind CLC504 DV35933 0837936</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:57:35","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2942","4504","1690","0","335","2","335.2.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Freezer Termisa FVC 5502 23942</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:38:34","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2943","4504","1692","0","336","1","336.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Freezer Indrel CLC 504DV 35934</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:41:52","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2944","4504","1693","0","337","1","337.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Freezer Indrel CLC 504DV 35934</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 12:45:32","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2850","10085","1691","0","1","1","1.1.","MT-00062","Bomba de Vazo","0","568.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-20 17:09:15","134","2020-01-20","","","","0.00","568.00","568.00");
INSERT INTO orcamento_objeto_item VALUES("2806","10088","1694","6","1","1","1.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Quimis ? modelo Q316M2</p>","","<p>Quimis ? modelo Q316M2</p>","0","1","1.00","E","0","","0.000000","74","2020-01-20 15:00:31","74","2020-01-20","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2807","10088","1695","6","2","1","2.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Quimis modelo Q334M14</p>","","<p>Quimis modelo Q334M14</p>","0","1","1.00","E","0","","0.000000","74","2020-01-20 15:05:21","74","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2808","10083","1696","3","79","1","79.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao2C, 2C, 1C, 2C e 1C</p>","","<p>70C; 103,0C; 105,0C; 110C e 130,0C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:05:55","1013","2020-01-20","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2809","10083","1698","3","81","1","81.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","60.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao1C</p>","","<p>-10 e -20 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:07:29","1013","2020-01-22","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("2810","10083","1699","5","82","1","82.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Crit&eacute;rio de aceita&ccedil;&atilde;o 5%</p>","","<p>5, 25 E 50 uL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:08:36","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2811","10083","1700","5","83","1","83.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>20, 100 e 200 uL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:10:00","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2812","10083","1701","3","84","1","84.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>20, 22, 25 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:10:54","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2813","10083","1702","3","85","1","85.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","370.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2C</p>","","<p>24, 30, 35, 38 ,40, 45, 50, 60, 65, 70, 80, 100 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:13:27","7","2020-01-21","","","","0.00","370.00","370.00");
INSERT INTO orcamento_objeto_item VALUES("2814","10083","1703","3","86","1","86.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao  5C</p>","","<p>45, 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:14:55","1013","2020-01-20","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2815","10083","1704","3","87","1","87.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2C</p>","","<p>20, 42C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:16:08","1013","2020-01-20","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2816","10083","1705","3","88","1","88.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 25C</p>","","<p>525,2, 550,2, 825,2 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:18:53","1013","2020-01-20","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2817","10083","1706","3","89","1","89.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","240.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2C</p>","","<p>100, 102, 103, 105, 110, 130, 135, 300 C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 15:21:41","1013","2020-01-21","","","","0.00","240.00","240.00");
INSERT INTO orcamento_objeto_item VALUES("2818","10083","1707","3","90","1","90.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5C</p>","","<p>30, 45, 50, 55C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:22:48","1013","2020-01-20","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("2819","10083","1708","3","91","1","91.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1</p>","","<p>41, 42 e 43 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:24:04","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2820","10083","1709","3","92","1","92.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1</p>","","<p>35, 36 ,37C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:24:36","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2823","10083","1711","3","94","1","94.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao+/- 2C</p>","","<p>150 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:27:43","1013","2020-01-22","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("2822","10083","1710","3","93","2","93.2.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2 C</p>","","<p>45C, 47C e 49C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:26:14","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2824","10083","1712","2","95","1","95.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,0; 0,3; 1,0; 1,5; 2,2; 3,0 kgf/cm</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:28:38","1013","2020-01-20","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("2825","10083","1713","1","96","1","96.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao  0,001 g</p>","","<p>0,1g; 1,0g; 2,0g; 2,5g; 5,0g; 10g; 20g; 50g; 100g; 200g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:29:23","7","2020-01-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2826","10083","1714","3","97","1","97.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao  25C</p>","","<p>500, 525C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:30:45","1013","2020-01-20","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2827","10083","1715","4","98","1","98.1.4","SV-00259","Calibrao Acreditada de Timer Digital 3 Canais ","0","170.00","134.40","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 60</p>","","<p>300, 600, 900, 1200 segundos</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:31:38","7","2020-01-21","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("2828","10083","1716","3","99","1","99.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","250.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5C</p>","","<p>100, 150, 200, 250, 300, 350, 420, 450 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:32:57","7","2020-01-21","","","","0.00","250.00","250.00");
INSERT INTO orcamento_objeto_item VALUES("2829","10083","1717","5","100","1","100.1.5","SV-00160","Calibrao Acredita de Pipeta Automtica ","0","220.00","200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao10 uL</p>","","<p>300, 400 e 500 uL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:34:24","1013","2020-01-22","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("2830","10083","1718","3","101","1","101.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao+/- 1C</p>","","<p>100C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:35:17","1013","2020-01-22","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("2831","10083","1719","3","102","1","102.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao+/- 1C</p>","","<p>99, 100, 101C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:36:31","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2832","10083","1720","5","103","1","103.1.5","SV-00160","Calibrao Acredita de Pipeta Automtica ","0","220.00","200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 2</p>","","<p>20, 50 e 100 uL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:38:06","1013","2020-01-22","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("2851","10083","1601","3","44","1","44.1.3","SV-00266","Calibrao Acreditada de Medidor de Umidade Digital ","0","112.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>12,2 U%</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-21 10:46:09","1013","2020-01-22","","","","0.00","112.00","112.00");
INSERT INTO orcamento_objeto_item VALUES("9413","10150","7588","3","11","1","11.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1078.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:26:50","7","2020-02-19","","","","0.00","1078.00","1078.00");
INSERT INTO orcamento_objeto_item VALUES("2835","10083","1723","0","106","1","106.1.","MT-00035","Eletrodo Combinado de PH","0","130.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 1C</p>","","<p>5, 15, 25, 50 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:41:35","1013","2020-01-22","","","","0.00","130.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("2836","10083","1724","3","107","1","107.1.17","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao  1C</p>","","<p>5, 15, 25, 50 C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-20 15:41:58","1013","2020-01-21","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("2837","10083","1725","3","108","1","108.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao1,0C</p>","","<p>0, 5, 15 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:44:03","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2838","10083","1726","5","109","1","109.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>10; 25; 50; 100</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:45:11","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2839","10083","1727","5","110","1","110.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>100; 200; 500; 1000</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:45:50","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2840","10083","1728","5","111","1","111.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>0,5; 2,5; 5,0</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:45:57","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2841","10083","1729","3","112","1","112.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>(-40) a 70C e 0 a 100%Ur</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:48:28","1013","2020-01-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2842","10083","1730","3","113","1","113.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>(-40) a 70C e 0 a 100%Ur</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:49:12","1013","2020-01-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2843","10083","1731","3","114","1","114.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>(-40) a 70C e 0 a 100%Ur</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:49:12","1013","2020-01-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2844","10083","1732","3","115","1","115.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>(-40) a 70C e 0 a 100%Ur</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:49:36","1013","2020-01-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2845","10083","1733","5","116","1","116.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao5%</p>","","<p>10; 25 50; 100</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:51:02","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2846","10083","1734","5","117","1","117.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>100; 200; 500; 1000</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:52:45","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2847","10083","1735","5","118","1","118.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>0,5; 2,5; 5,0</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:53:49","1013","2020-01-20","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2848","10083","1736","3","119","1","119.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao10%</p>","","<p>(-40) a 70C e 0 a 100%Ur</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:55:01","1013","2020-01-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2849","10083","1737","3","120","1","120.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao10%</p>","","<p>(-40) a 70C e 0 a 100%Ur</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-20 15:55:15","1013","2020-01-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9403","10150","7578","3","1","1","1.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 11:57:24","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("2852","10083","1604","1","47","1","47.1.1","SV-00267","Calibrao Acreditada de Balana Eletrnica (At 300kg)","0","140.00","275.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao0,05 g</p>","","<p>1g; 2g; 2,5g; 5g; 10g; 25g; 50g; 100g; 200g; 300 g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-21 10:48:07","1013","2020-01-22","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2853","10083","1605","1","48","1","48.1.1","SV-00267","Calibrao Acreditada de Balana Eletrnica (At 300kg)","0","140.00","275.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>0,25g; 0,5g; 1g; 5g; 10g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-21 10:51:17","1013","2020-01-22","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2854","10083","1607","1","50","1","50.1.1","SV-00267","Calibrao Acreditada de Balana Eletrnica (At 300kg)","0","140.00","275.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>10, 25, 50, 100, 200, 225, 250, 1000 g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-21 10:53:28","1013","2020-01-22","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("2855","10083","1617","3","60","1","60.1.3","SV-00268","Calibrao Acreditada de Medidor de Temperatura com Sensor Termorresistivo","0","130.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 10%</p>","","<p>5,0, 15 e 25C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-21 11:05:15","1013","2020-01-22","","","","0.00","130.00","130.00");
INSERT INTO orcamento_objeto_item VALUES("2856","10083","1697","5","80","1","80.1.5","SV-00269","Calibrao Acreditada de Microbureta Graduada ","0","300.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Critrio de aceitao 5%</p>","","<p>2 mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-21 11:06:30","7","2020-01-21","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("2857","10086","1738","0","1","1","1.1.","MT-00066","Contactor","0","105.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 11:09:17","134","2020-01-21","","","","0.00","105.00","105.00");
INSERT INTO orcamento_objeto_item VALUES("2858","10086","1739","0","2","1","2.1.","MT-00018","Controlador Novus ","0","442.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros&nbsp;</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 11:24:29","134","2020-01-21","","","","0.00","442.00","442.00");
INSERT INTO orcamento_objeto_item VALUES("2859","10086","1740","0","3","1","3.1.0","MT-00018","Controlador Novus ","0","442.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros&nbsp;</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 11:24:49","134","2020-01-21","","","","0.00","442.00","442.00");
INSERT INTO orcamento_objeto_item VALUES("2860","10086","1741","0","4","1","4.1.","MT-00016","RELE ESTADO SLIDO ","0","136.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 11:33:34","134","2020-01-21","","","","0.00","136.00","136.00");
INSERT INTO orcamento_objeto_item VALUES("2861","10086","1742","0","5","1","5.1.0","MT-00016","RELE ESTADO SLIDO ","0","136.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 11:34:00","134","2020-01-21","","","","0.00","136.00","136.00");
INSERT INTO orcamento_objeto_item VALUES("2862","10089","1744","6","1","1","1.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Valor referente a 1(uma) carga</p>","0","1","1.00","I","0","","419.010495","7","2020-01-21 11:41:59","7","2020-01-21","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2863","10086","1743","0","6","1","6.1.","MT-00017","Termoresistncia PT100","0","127.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 11:42:02","134","2020-02-17","","","","0.00","127.00","127.00");
INSERT INTO orcamento_objeto_item VALUES("2957","4504","1774","0","345","1","345.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Cong.Indrel CLC 300DAF 32149</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 14:34:02","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2956","4504","1773","0","344","1","344.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Cong.Indrel CLC 300DAF 32149</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 14:28:02","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2876","10086","1747","0","9","1","9.1.","MT-00067","Padro de Enchimento ","0","324.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros&nbsp;</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 14:01:43","134","2020-01-21","","","","0.00","324.00","324.00");
INSERT INTO orcamento_objeto_item VALUES("2867","10089","1748","6","2","1","2.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Valor referente a 1(uma) carga</p>","0","1","1.00","I","0","","419.010495","7","2020-01-21 11:43:10","7","2020-01-21","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2868","10089","1744","3","1","2","1.2.3","SV-00059","Calibrao Acreditada de Autoclave ","0","150.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","52.376312","7","2020-01-21 11:44:14","7","2020-01-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2869","10089","1748","3","2","2","2.2.3","SV-00059","Calibrao Acreditada de Autoclave ","0","150.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","52.376312","7","2020-01-21 11:45:12","7","2020-01-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2870","10089","1749","6","3","1","3.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","419.010495","7","2020-01-21 11:47:52","7","2020-01-21","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2871","10089","1749","3","3","2","3.2.3","SV-00064","Calibrao Acreditada de Cmara Climtica ","0","150.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","52.376312","7","2020-01-21 11:48:48","7","2020-01-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("2872","10089","1750","6","4","1","4.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","419.010495","7","2020-01-21 11:49:40","7","2020-01-21","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2873","10089","1750","3","4","2","4.2.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","38.409295","7","2020-01-21 11:51:10","7","2020-01-21","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("2874","10089","1751","6","5","1","5.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","419.010495","7","2020-01-21 11:51:23","7","2020-01-21","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("2875","10089","1751","3","5","2","5.2.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","38.409295","7","2020-01-21 11:51:23","7","2020-01-21","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("2877","10086","1752","0","10","1","10.1.","MT-00053","Rolamento","0","23.54","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 14:21:55","134","2020-01-21","","","","0.00","23.54","23.54");
INSERT INTO orcamento_objeto_item VALUES("2878","10086","1752","0","10","2","10.2.","MT-00053","Rolamento","0","23.54","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros&nbsp;</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 14:22:32","134","2020-01-21","","","","0.00","23.54","23.54");
INSERT INTO orcamento_objeto_item VALUES("2879","10086","1752","0","10","3","10.3.","MT-00055","Capacitor ","0","38.47","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 14:25:23","134","2020-01-21","","","","0.00","38.47","38.47");
INSERT INTO orcamento_objeto_item VALUES("2880","10086","1752","0","10","4","10.4.","MT-00068","Servio de Rebobinamento ","0","311.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros&nbsp;</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 14:32:23","134","2020-01-21","","","","0.00","311.00","311.00");
INSERT INTO orcamento_objeto_item VALUES("2885","10091","1753","0","1","1","1.1.","MT-00071","Placa","0","284.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros&nbsp;</p>","","","0","1","1.00","E","0","","0.000000","134","2020-01-21 16:30:41","134","2020-01-21","","","","0.00","284.00","284.00");
INSERT INTO orcamento_objeto_item VALUES("2883","4504","1640","18","298","2","298.2.18","SV-00149","Calibrao Rastrevel de Espectrofotmetro ","0","1283.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiro Lt 8 item 15 Espectro. Hach DR5000 1274903 Rastreado</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-21 16:08:13","74","2020-02-18","","","","0.00","1283.67","1283.67");
INSERT INTO orcamento_objeto_item VALUES("9412","10150","7587","3","10","1","10.1.3","SV-00363","Calibrao Acreditada de Incubadora","0","1078.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:26:50","7","2020-02-19","","","","0.00","1078.00","1078.00");
INSERT INTO orcamento_objeto_item VALUES("2896","10050","1756","0","667","3","667.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:53:10","7","2020-01-21","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2897","10050","1757","5","668","1","668.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:54:18","7","2020-01-21","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2898","10050","1757","0","668","2","668.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:54:18","7","2020-01-21","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2899","10050","1757","0","668","3","668.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:54:18","7","2020-01-21","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2900","10050","1758","5","669","1","669.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:54:18","7","2020-01-21","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("2901","10050","1758","0","669","2","669.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:54:18","7","2020-01-21","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2902","10050","1758","0","669","3","669.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:54:18","7","2020-01-21","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2905","10050","1759","0","670","2","670.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:56:49","7","2020-01-21","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2906","10050","1759","0","670","3","670.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-21 17:56:49","7","2020-01-21","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("2907","10092","1760","20","1","1","1.1.20","SV-00243","Calibrao Rastrevel de Luxmetro","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-01-22 09:15:02","134","2020-01-22","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("2911","4504","1761","0","340","1","340.1.19","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Refr.Indrel CLC DV35931 0837931</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 10:42:50","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("9400","10149","7575","6","1","1","1.1.6","SV-00033","Qualificao Acreditada de Cmara de Fotoestabilidade","0","1441.72","1200.00","0.00","0.00","0","1","3.00","129.75","1","<p>Modelo: EC/0,5/R-F</p>","","<p>255C</p>","0","1","3.00","E","0","","0.000000","74","2020-02-19 08:56:33","74","2020-03-02","","","","0.00","4325.16","4195.41");
INSERT INTO orcamento_objeto_item VALUES("2955","10093","1772","3","7","1","7.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20, 25 , 30C</p>","0","1","1.00","I","0","","1.975655","1013","2020-01-22 13:23:31","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("2958","5336","1776","18","1","1","1.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:35:52","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2959","4504","1775","0","346","1","346.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Cong. Indrel CLC 300 Daf</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 14:36:02","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2960","5336","1777","18","2","1","2.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:11","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2961","5336","1778","18","3","1","3.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:49","7","2020-01-22","CT-2019-10184 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2962","5336","1779","18","4","1","4.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10185 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2963","5336","1780","18","5","1","5.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10187 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2964","5336","1781","18","6","1","6.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10206 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2965","5336","1782","18","7","1","7.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10207 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2966","5336","1783","18","8","1","8.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10205 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2967","5336","1784","18","9","1","9.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10333 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2968","5336","1785","18","10","1","10.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10211 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2969","5336","1786","18","11","1","11.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10538 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2970","5336","1787","18","12","1","12.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10540 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2971","5336","1788","18","13","1","13.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10541 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2972","5336","1789","18","14","1","14.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2973","5336","1790","18","15","1","15.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10542 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2974","5336","1791","18","16","1","16.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10543 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2975","5336","1792","18","17","1","17.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10544 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2976","5336","1793","18","18","1","18.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10536 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2977","5336","1794","18","19","1","19.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10537 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2978","5336","1795","18","20","1","20.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10539 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2979","5336","1796","18","21","1","21.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10231 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2980","5336","1797","18","22","1","22.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10232 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2981","5336","1798","18","23","1","23.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10470 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2982","5336","1799","18","24","1","24.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10405 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2983","5336","1800","18","25","1","25.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","CT-2019-10415 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2984","5336","1801","18","26","1","26.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2985","5336","1802","18","27","1","27.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2986","5336","1803","18","28","1","28.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2987","5336","1804","18","29","1","29.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2988","5336","1805","18","30","1","30.1.18","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:36:59","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2989","5336","1807","4","31","1","31.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:37:38","7","2020-01-22","CT-2019-10378 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2990","4504","1806","0","347","1","347.1.","SV-00078","Manuteno Preventiva","0","196.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 1 Cmara Cong. Indrel CLC 300 Daf</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 14:37:43","74","2020-02-19","","","","0.00","196.90","196.90");
INSERT INTO orcamento_objeto_item VALUES("2991","5336","1808","4","32","1","32.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:37:52","7","2020-01-22","CT-2019-10379 LT","1","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2992","5336","1809","4","33","1","33.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","215.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:37:52","7","2020-01-22","","","","0.00","215.00","215.00");
INSERT INTO orcamento_objeto_item VALUES("2993","5336","1810","2","34","1","34.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:30","7","2020-01-22","CT-2019-10251 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("2994","5336","1811","2","35","1","35.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10268 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("2995","5336","1812","2","36","1","36.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10269 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("2996","5336","1813","2","37","1","37.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10309 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("2997","5336","1814","2","38","1","38.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10310 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("2998","5336","1815","2","39","1","39.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10322 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("2999","5336","1816","2","40","1","40.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10380 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3000","5336","1817","2","41","1","41.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10381 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3001","5336","1818","2","42","1","42.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10382 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3002","5336","1819","2","43","1","43.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10420 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3003","5336","1820","2","44","1","44.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10429 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3004","5336","1821","2","45","1","45.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10440 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3005","5336","1822","2","46","1","46.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10441 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3006","5336","1823","2","47","1","47.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10451 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3007","5336","1824","2","48","1","48.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10458 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3008","5336","1825","2","49","1","49.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10461 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3009","5336","1826","2","50","1","50.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10486 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3010","5336","1827","2","51","1","51.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10510 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3011","5336","1828","2","52","1","52.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2019-10574 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3012","5336","1829","2","53","1","53.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","CT-2020-10001 LT","1","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3013","5336","1830","2","54","1","54.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3014","5336","1831","2","55","1","55.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3015","5336","1832","2","56","1","56.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3016","5336","1833","2","57","1","57.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3017","5336","1834","2","58","1","58.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3018","5336","1835","2","59","1","59.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3019","5336","1836","2","60","1","60.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3020","5336","1837","2","61","1","61.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3021","5336","1838","2","62","1","62.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3022","5336","1839","2","63","1","63.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3023","5336","1840","2","64","1","64.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3024","5336","1841","2","65","1","65.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3025","5336","1842","2","66","1","66.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3026","5336","1843","2","67","1","67.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3027","5336","1844","2","68","1","68.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3028","5336","1845","2","69","1","69.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3029","5336","1846","2","70","1","70.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3030","5336","1847","2","71","1","71.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3031","5336","1848","2","72","1","72.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3032","5336","1849","2","73","1","73.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3033","5336","1850","2","74","1","74.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3034","5336","1851","2","75","1","75.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:48","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3035","5336","1852","2","76","1","76.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:49","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3036","5336","1853","2","77","1","77.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:49","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3037","5336","1854","2","78","1","78.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:49","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3038","5336","1855","2","79","1","79.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:49","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3039","5336","1856","2","80","1","80.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:49","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3040","5336","1857","2","81","1","81.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:38:49","7","2020-01-22","","","","0.00","70.00","70.00");
INSERT INTO orcamento_objeto_item VALUES("3041","5336","1859","1","82","1","82.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:39:27","7","2020-01-22","CT-2019-10315 LT","1","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3042","5336","1860","1","83","1","83.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:39:38","7","2020-01-22","","","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3043","5336","1861","1","84","1","84.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:39:38","7","2020-01-22","","","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3044","5336","1862","1","85","1","85.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:39:38","7","2020-01-22","","","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3045","4504","1858","0","348","1","348.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.T. Indrel IULT486D36534</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 14:39:50","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3046","5336","1863","1","86","1","86.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:40:32","7","2020-01-22","CT-2019-10316 LT","1","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3047","5336","1865","1","87","1","87.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:40:46","7","2020-01-22","CT-2019-10317 LT","1","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3048","5336","1866","1","88","1","88.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:40:46","7","2020-01-22","CT-2019-10319 LT","1","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3049","5336","1867","1","89","1","89.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:40:46","7","2020-01-22","CT-2019-10320 LT","1","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3050","5336","1868","1","90","1","90.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:40:47","7","2020-01-22","","","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3051","5336","1869","1","91","1","91.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:40:47","7","2020-01-22","","","","0.00","115.00","115.00");
INSERT INTO orcamento_objeto_item VALUES("3052","5336","1870","1","92","1","92.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:41:29","7","2020-01-22","CT-2019-10321 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3053","10094","1864","6","1","1","1.1.6","SV-00272","Qualificao Acreditada de Termodesinfectora","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Set Point 60, 45 e 90C (16 ensaios) - 10 dias.</p>","0","1","10.00","E","0","","5925.360000","134","2020-01-22 14:41:35","134","2020-01-22","","","","0.00","12000.00","12000.00");
INSERT INTO orcamento_objeto_item VALUES("3054","5336","1871","1","93","1","93.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 14:41:38","7","2020-01-22","CT-2019-10560 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3055","5336","1872","1","94","1","94.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:41:38","7","2020-01-22","","","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3056","5336","1873","1","95","1","95.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:41:38","7","2020-01-22","","","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3057","5336","1874","1","96","1","96.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:41:38","7","2020-01-22","","","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3058","5336","1875","1","97","1","97.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:41:38","7","2020-01-22","","","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3059","5336","1876","1","98","1","98.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:41:38","7","2020-01-22","","","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3060","5336","1877","1","99","1","99.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 14:41:38","7","2020-01-22","","","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3061","4504","1878","0","349","1","349.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.T. Indrel IULT486D36534</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 14:45:25","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3062","4504","1880","0","350","1","350.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.B.T.I.ULT233OD19001T132821OT</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 14:48:26","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3063","4504","1881","0","351","1","351.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.B.T.I.ULT233OD19001T132821OT</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 14:50:13","74","2020-02-21","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3064","4504","1882","0","352","1","352.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ultra B.T. Quimis Bqv</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:05:36","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3065","4504","1883","0","353","1","353.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ultra B.T. Quimis Bqv</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:06:47","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3066","4504","1884","0","354","1","354.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.B.T.Quimis Q-315v3412010959</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:09:49","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3067","4504","1885","0","355","1","355.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.B.T.Quimis Q-315v3412010959</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:11:33","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3068","4504","1886","0","356","1","356.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.ULT1786 6 D41 N28T247282</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:13:37","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3069","5336","1879","1","100","1","100.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:12","7","2020-01-22","CT-2019-10313 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3070","5336","1888","1","101","1","101.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10314 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3071","5336","1889","1","102","1","102.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10318 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3072","5336","1890","1","103","1","103.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10325 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3073","5336","1891","1","104","1","104.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10478 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3074","5336","1892","1","105","1","105.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10479 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3075","5336","1893","1","106","1","106.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10480 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3076","5336","1894","1","107","1","107.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10561 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3077","5336","1895","1","108","1","108.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10562 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3078","5336","1896","1","109","1","109.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","CT-2019-10635 LT","1","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3079","5336","1897","1","110","1","110.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:18:30","7","2020-01-22","","","","0.00","211.00","211.00");
INSERT INTO orcamento_objeto_item VALUES("3080","4504","1898","0","358","1","358.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult.Rev.ULT17865D34 y14k504639 yk</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:22:43","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3081","5336","1899","4","111","1","111.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:22","7","2020-01-22","CT-2019-10230 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3082","5336","1900","4","112","1","112.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10233 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3083","5336","1901","4","113","1","113.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10234 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3084","5336","1902","4","114","1","114.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10235 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3085","5336","1903","4","115","1","115.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10244 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3086","5336","1904","4","116","1","116.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10272 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3087","5336","1905","4","117","1","117.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10397 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3088","5336","1906","4","118","1","118.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10421 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3089","5336","1907","4","119","1","119.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10430 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3090","5336","1908","4","120","1","120.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10437 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3091","5336","1909","4","121","1","121.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10520 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3092","5336","1910","4","122","1","122.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10579 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3093","5336","1911","4","123","1","123.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10580 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3094","5336","1912","4","124","1","124.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10581 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3095","5336","1913","4","125","1","125.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10582 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3096","5336","1914","4","126","1","126.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10583 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3097","5336","1915","4","127","1","127.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10584 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3098","5336","1916","4","128","1","128.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10585 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3099","5336","1917","4","129","1","129.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10586 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3100","5336","1918","4","130","1","130.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10592 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3101","5336","1919","4","131","1","131.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10598 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3102","5336","1920","4","132","1","132.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","CT-2019-10188 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3103","5336","1921","4","133","1","133.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3104","5336","1922","4","134","1","134.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3105","5336","1923","4","135","1","135.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3106","5336","1924","4","136","1","136.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3107","5336","1925","4","137","1","137.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3108","5336","1926","4","138","1","138.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3109","5336","1927","4","139","1","139.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3110","5336","1928","4","140","1","140.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3111","5336","1929","4","141","1","141.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3112","5336","1930","4","142","1","142.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3113","5336","1931","4","143","1","143.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3114","5336","1932","4","144","1","144.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3115","5336","1933","4","145","1","145.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3116","5336","1934","4","146","1","146.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3117","5336","1935","4","147","1","147.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3118","5336","1936","4","148","1","148.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3119","5336","1937","4","149","1","149.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3120","5336","1938","4","150","1","150.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3121","5336","1939","4","151","1","151.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3122","5336","1940","4","152","1","152.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3123","5336","1941","4","153","1","153.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3124","5336","1942","4","154","1","154.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3125","5336","1943","4","155","1","155.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3126","5336","1944","4","156","1","156.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3127","5336","1945","4","157","1","157.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3128","5336","1946","4","158","1","158.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3129","5336","1947","4","159","1","159.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3130","5336","1948","4","160","1","160.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3131","5336","1949","4","161","1","161.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3132","5336","1950","4","162","1","162.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3133","5336","1951","4","163","1","163.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3134","5336","1952","4","164","1","164.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3135","5336","1953","4","165","1","165.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3136","5336","1954","4","166","1","166.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3137","5336","1955","4","167","1","167.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3138","5336","1956","4","168","1","168.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3139","5336","1957","4","169","1","169.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3140","5336","1958","4","170","1","170.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3141","5336","1959","4","171","1","171.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3142","5336","1960","4","172","1","172.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3143","5336","1961","4","173","1","173.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3144","5336","1962","4","174","1","174.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3145","5336","1963","4","175","1","175.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3146","5336","1964","4","176","1","176.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3147","5336","1965","4","177","1","177.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3148","5336","1966","4","178","1","178.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3149","5336","1967","4","179","1","179.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3150","5336","1968","4","180","1","180.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3151","5336","1969","4","181","1","181.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3152","5336","1970","4","182","1","182.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3153","5336","1971","4","183","1","183.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3154","5336","1972","4","184","1","184.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3155","5336","1973","4","185","1","185.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:23:33","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3156","5336","1974","4","186","1","186.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:24:14","7","2020-01-22","CT-2019-10243 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3157","5336","1975","4","187","1","187.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","CT-2019-10326 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3158","5336","1976","4","188","1","188.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","CT-2019-10599 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3159","5336","1977","4","189","1","189.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","CT-2019-10600 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3160","5336","1978","4","190","1","190.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","CT-2019-10602 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3161","5336","1979","4","191","1","191.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","CT-2019-10603 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3162","5336","1980","4","192","1","192.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","CT-2019-10650 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3163","5336","1981","4","193","1","193.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","CT-2019-10601 LT","1","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3164","5336","1982","4","194","1","194.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3165","5336","1983","4","195","1","195.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3166","5336","1984","4","196","1","196.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3167","5336","1985","4","197","1","197.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:24:23","7","2020-01-22","","","","0.00","157.00","157.00");
INSERT INTO orcamento_objeto_item VALUES("3168","5336","1986","17","198","1","198.1.17","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","179.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:25:19","7","2020-01-22","","","","0.00","179.00","179.00");
INSERT INTO orcamento_objeto_item VALUES("3169","5336","1987","17","199","1","199.1.17","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","179.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:25:26","7","2020-01-22","","","","0.00","179.00","179.00");
INSERT INTO orcamento_objeto_item VALUES("3170","5336","1989","4","200","1","200.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:27:36","7","2020-01-22","CT-2019-10220 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3171","5336","1991","4","201","1","201.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10221 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3172","5336","1992","4","202","1","202.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10222 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3173","5336","1993","4","203","1","203.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10223 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3174","5336","1994","4","204","1","204.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10224 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3175","5336","1995","4","205","1","205.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10324 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3176","5336","1996","4","206","1","206.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10471 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3177","5336","1997","4","207","1","207.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10546 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3178","5336","1998","4","208","1","208.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10547 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3179","5336","1999","4","209","1","209.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","CT-2019-10622 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3180","5336","2000","4","210","1","210.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3181","5336","2001","4","211","1","211.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3182","5336","2002","4","212","1","212.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3183","5336","2003","4","213","1","213.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3184","5336","2004","4","214","1","214.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3185","5336","2005","4","215","1","215.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3186","5336","2006","4","216","1","216.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3187","5336","2007","4","217","1","217.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3188","5336","2008","4","218","1","218.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3189","5336","2009","4","219","1","219.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:28:09","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3206","4504","2024","0","361","1","361.1.","SV-00078","Manuteno Preventiva","0","501.05","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 3 Refrig. Consul RA32CBBNA JM81177</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:39:46","74","2020-02-19","","","","0.00","501.05","501.05");
INSERT INTO orcamento_objeto_item VALUES("3191","4504","1988","0","359","1","359.1.","SV-00078","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Free Ult. Ver.ULT17865D34 y14k504639yk</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:30:39","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("3192","5336","2010","3","220","1","220.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:32:38","7","2020-01-22","CT-2019-10407 LT","1","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3193","5336","2011","3","221","1","221.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","CT-2019-10460 LT","1","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3194","5336","2012","3","222","1","222.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","CT-2019-10577 LT","1","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3195","5336","2013","3","223","1","223.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","CT-2019-10606 LT","1","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3196","5336","2014","3","224","1","224.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3197","5336","2015","3","225","1","225.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3198","5336","2016","3","226","1","226.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3199","5336","2017","3","227","1","227.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3200","5336","2018","3","228","1","228.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3201","5336","2019","3","229","1","229.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3202","5336","2020","3","230","1","230.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3203","5336","2021","3","231","1","231.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3204","5336","2022","3","232","1","232.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:33:30","7","2020-01-22","","","","0.00","372.00","372.00");
INSERT INTO orcamento_objeto_item VALUES("3205","4504","1990","0","360","2","360.2.","SV-00078","Manuteno Preventiva","0","501.05","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 3 Refrig. Consul RA32CBBNA JM81177</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:36:27","74","2020-02-19","","","","0.00","501.05","501.05");
INSERT INTO orcamento_objeto_item VALUES("3207","5336","2023","22","233","1","233.1.22","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","0","100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:41:35","7","2020-01-22","CT-2019-10545 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3208","5336","2026","22","234","1","234.1.22","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","0","100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:41:51","7","2020-01-22","CT-2019-10210 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3209","5336","2027","22","235","1","235.1.22","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","0","100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:41:51","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3210","10093","2025","5","8","1","8.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:42:32","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3211","5336","2028","17","236","1","236.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:42:33","7","2020-01-22","CT-2019-10449 LT","1","","0.00","179.00","179.00");
INSERT INTO orcamento_objeto_item VALUES("3212","5336","2029","17","237","1","237.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:42:53","7","2020-01-22","","","","0.00","179.00","179.00");
INSERT INTO orcamento_objeto_item VALUES("3213","5336","2030","17","238","1","238.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:42:53","7","2020-01-22","","","","0.00","179.00","179.00");
INSERT INTO orcamento_objeto_item VALUES("3214","5336","2031","17","239","1","239.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:42:53","7","2020-01-22","","","","0.00","179.00","179.00");
INSERT INTO orcamento_objeto_item VALUES("3215","5336","2032","17","240","1","240.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:42:53","7","2020-01-22","","","","0.00","179.00","179.00");
INSERT INTO orcamento_objeto_item VALUES("3216","5336","2033","17","241","1","241.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:42:53","7","2020-01-22","","","","0.00","179.00","179.00");
INSERT INTO orcamento_objeto_item VALUES("3217","10093","2034","5","9","1","9.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3218","10093","2035","5","10","1","10.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3219","10093","2036","5","11","1","11.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3220","10093","2037","5","12","1","12.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3221","10093","2038","5","13","1","13.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3222","10093","2039","5","14","1","14.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3223","10093","2040","5","15","1","15.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3224","10093","2041","5","16","1","16.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3225","10093","2042","5","17","1","17.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3226","10093","2043","5","18","1","18.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3227","10093","2044","5","19","1","19.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3228","10093","2045","5","20","1","20.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3229","10093","2046","5","21","1","21.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3230","10093","2047","5","22","1","22.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3231","10093","2048","5","23","1","23.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3232","10093","2049","5","24","1","24.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3233","10093","2050","5","25","1","25.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3234","10093","2051","5","26","1","26.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3235","10093","2052","5","27","1","27.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1.975655","1013","2020-01-22 15:43:13","1013","2020-01-22","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("3236","10093","2054","5","28","1","28.1.5","SV-00265","Calibrao Acreditada em Bureta Graduada (Vidro)","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.195172","1013","2020-01-22 15:45:10","1013","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3237","10093","2055","5","29","1","29.1.5","SV-00265","Calibrao Acreditada em Bureta Graduada (Vidro)","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.195172","1013","2020-01-22 15:45:21","1013","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3238","5336","2053","4","242","1","242.1.4","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","308.00","40.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:46:14","7","2020-01-22","","","","0.00","308.00","308.00");
INSERT INTO orcamento_objeto_item VALUES("3239","5336","2057","4","243","1","243.1.4","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","308.00","40.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:46:21","7","2020-01-22","","","","0.00","308.00","308.00");
INSERT INTO orcamento_objeto_item VALUES("3240","5336","2060","3","244","1","244.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","104.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:47:21","7","2020-01-22","CT-2019-10215 CL","1","","0.00","104.00","104.00");
INSERT INTO orcamento_objeto_item VALUES("3241","10093","2061","5","33","1","33.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-22 15:47:29","1013","2020-01-22","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3242","5336","2062","3","245","1","245.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","104.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:47:31","7","2020-01-22","CT-2019-10216 CL","1","","0.00","104.00","104.00");
INSERT INTO orcamento_objeto_item VALUES("3243","5336","2063","3","246","1","246.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","104.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:47:31","7","2020-01-22","CT-2019-10217 CL","1","","0.00","104.00","104.00");
INSERT INTO orcamento_objeto_item VALUES("3244","5336","2064","3","247","1","247.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","104.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:47:31","7","2020-01-22","","","","0.00","104.00","104.00");
INSERT INTO orcamento_objeto_item VALUES("3245","10093","2065","5","34","1","34.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-22 15:47:43","1013","2020-01-22","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3246","10093","2066","5","35","1","35.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-22 15:47:43","1013","2020-01-22","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3247","10093","2067","5","36","1","36.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-22 15:47:43","1013","2020-01-22","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3248","10093","2068","5","37","1","37.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-22 15:47:43","1013","2020-01-22","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3249","5336","2070","4","248","1","248.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:34","7","2020-01-22","CT-2019-10332 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3250","5336","2072","4","249","1","249.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","CT-2019-10593 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3251","5336","2073","4","250","1","250.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","CT-2019-10594 LT","1","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3252","5336","2074","4","251","1","251.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3253","5336","2075","4","252","1","252.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3254","5336","2076","4","253","1","253.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3255","5336","2077","4","254","1","254.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3256","5336","2078","4","255","1","255.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3257","5336","2079","4","256","1","256.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3258","5336","2080","4","257","1","257.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3259","5336","2081","4","258","1","258.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3260","5336","2082","4","259","1","259.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3261","5336","2083","4","260","1","260.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3262","5336","2084","4","261","1","261.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3263","5336","2085","4","262","1","262.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3264","5336","2086","4","263","1","263.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3265","5336","2087","4","264","1","264.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3266","5336","2088","4","265","1","265.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3267","5336","2089","4","266","1","266.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:48:49","7","2020-01-22","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("3268","4504","2071","0","362","1","362.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Fefr. Eletr.Dcw4980800478</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:48:59","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3269","5336","2090","1","267","1","267.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:49:29","7","2020-01-22","CT-2019-10305 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3270","5336","2091","1","268","1","268.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:49:44","7","2020-01-22","CT-2019-10308 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3271","5336","2092","1","269","1","269.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:49:44","7","2020-01-22","CT-2019-10304 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3272","5336","2093","1","270","1","270.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:50:24","7","2020-01-22","CT-2019-10296 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3273","5336","2094","1","271","1","271.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:50:59","7","2020-01-22","CT-2019-10296 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3274","5336","2095","1","272","1","272.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:51:31","7","2020-01-22","CT-2019-10300 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3275","5336","2096","1","273","1","273.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:51:47","7","2020-01-22","CT-2019-10296 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3276","5336","2097","1","274","1","274.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:51:47","7","2020-01-22","CT-2019-10300 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3277","5336","2098","1","275","1","275.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:52:30","7","2020-01-22","CT-2019-10300 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3278","5336","2099","1","276","1","276.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:52:40","7","2020-01-22","CT-2019-10304 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3279","5336","2100","1","277","1","277.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:52:40","7","2020-01-22","CT-2019-10300 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3280","5336","2101","1","278","1","278.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:53:12","7","2020-01-22","CT-2019-10304 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3281","5336","2102","1","279","1","279.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:53:28","7","2020-01-22","CT-2019-10304 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3282","5336","2103","1","280","1","280.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:53:28","7","2020-01-22","CT-2019-10304 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3283","5336","2104","1","281","1","281.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:53:28","7","2020-01-22","CT-2019-10301 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3284","5336","2105","1","282","1","282.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:53:28","7","2020-01-22","CT-2019-10455 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3285","5336","2106","1","283","1","283.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:53:28","7","2020-01-22","CT-2019-10647 LT","1","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3286","5336","2107","1","284","1","284.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:53:28","7","2020-01-22","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3287","5336","2108","1","285","1","285.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:53:28","7","2020-01-22","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3288","5336","2109","1","286","1","286.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:53:28","7","2020-01-22","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("3289","5336","2110","1","287","1","287.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","76.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-01-22 15:55:06","7","2020-01-22","CT-2019-10189 CL","1","","0.00","76.00","76.00");
INSERT INTO orcamento_objeto_item VALUES("3290","5336","2112","1","288","1","288.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","75.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:56:11","7","2020-01-22","","","","0.00","75.00","75.00");
INSERT INTO orcamento_objeto_item VALUES("3291","4504","2111","0","363","1","363.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Fefr. Eletr.Dcw4980800478</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:56:16","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3292","5336","2113","1","289","1","289.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","75.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:56:56","7","2020-01-22","","","","0.00","75.00","75.00");
INSERT INTO orcamento_objeto_item VALUES("3293","5336","2114","1","290","1","290.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","75.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-22 15:57:15","7","2020-01-22","","","","0.00","75.00","75.00");
INSERT INTO orcamento_objeto_item VALUES("3294","4504","2115","0","364","1","364.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Eletrolux Re29 NFC</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 15:58:44","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3295","4504","2116","0","365","1","365.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Eletrolux Re29 NFC</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:01:43","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3296","4504","2117","0","366","1","366.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Eletrolux DC48 72500223</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:06:21","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3297","4504","2119","0","367","1","367.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Eletrolux DC48 72500223</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:22:38","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3298","4504","2120","0","368","1","368.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Consul CRC12 JA2475597</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:25:24","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3299","10096","2118","2","1","1","1.1.2","SV-00004","Calibrao  Acreditada de Manmetro Analgico","0","85.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Conforme certificado anterior.</p>","0","1","1.00","E","0","","0.000000","134","2020-01-22 16:26:06","134","2020-01-22","","","","0.00","85.00","85.00");
INSERT INTO orcamento_objeto_item VALUES("3300","4504","2121","0","369","1","369.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig. Consul CRC12 JA2475597</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:30:52","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3301","4504","2122","0","370","1","370.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42333</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:33:38","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3302","4504","2123","0","371","1","371.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42333</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:35:40","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3303","4504","2124","0","372","1","372.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42328</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:38:52","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3304","4504","2125","0","373","1","373.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42328</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:40:43","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3305","4504","2126","0","374","1","374.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul Contest 28</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:42:33","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3306","4504","2127","0","375","1","375.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul Contest 28</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:44:46","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3307","4504","2128","0","376","1","376.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanen Hemato imuno 3247</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:47:08","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3308","4504","2129","0","377","1","377.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanen Hemato imuno 3247</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:49:15","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3309","4504","2130","0","378","1","378.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 TAH-94590</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:53:30","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3310","4504","2131","0","379","1","379.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 TAH-94590</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 16:55:50","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3311","4504","2132","0","380","1","380.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 TAH 94588</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:02:50","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3312","4504","2133","0","381","1","381.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 TAH 94588</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:04:55","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3313","4504","2134","0","382","1","382.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel c430d 42335</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:11:05","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3314","4504","2135","0","383","1","383.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel c430d 42335</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:13:04","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3315","4504","2136","0","384","1","384.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul 3HL33BBANA JG3362479</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:15:26","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3316","4504","2137","0","385","1","385.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul 3HL33BBANA JG3362479</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:18:20","74","2020-02-21","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3317","4504","2138","0","386","1","386.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 Item 4 Refrigerador Brastemp Frost Free 390</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:19:26","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3318","4504","2139","0","387","1","387.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 Item 4 Refrigerador Brastemp Frost Free 390</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:20:46","74","2020-02-21","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3319","4504","2140","0","388","1","388.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul RC28CD B4002780</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:22:27","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3320","4504","2141","0","389","1","389.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul RC28CD B4002780</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:24:32","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3321","10098","2142","6","1","1","1.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","3.73","78.44","1","","","<p>30+/-2C e 75+/-5%</p>","0","1","1.50","E","0","","460.980000","134","2020-01-22 17:26:47","134","2020-01-22","","","","0.00","1800.00","1721.56");
INSERT INTO orcamento_objeto_item VALUES("3322","10098","2143","6","2","1","2.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","3.73","78.44","1","","","<p>40+/-2C e 75+/-5%</p>","0","1","1.50","E","0","","460.980000","134","2020-01-22 17:27:24","134","2020-01-22","","","","0.00","1800.00","1721.56");
INSERT INTO orcamento_objeto_item VALUES("3323","4504","2144","0","390","1","390.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmaltec RG3100EC M0045024474</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:27:54","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3324","4504","2145","0","391","1","391.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmaltec RG3100EC M0045024474</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:29:18","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3325","4504","2146","0","392","1","392.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42329</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:31:19","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3326","4504","2147","0","393","1","393.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42329</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:32:42","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3327","4504","2148","0","394","1","394.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42332</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:34:15","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3328","4504","2149","0","395","1","395.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42332</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:36:01","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3329","4504","2150","0","396","1","396.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42331</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:44:33","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3330","4504","2151","0","397","1","397.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42331</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-22 17:46:20","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3331","4504","2152","0","398","1","398.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42327</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:27:09","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3332","4504","2153","0","399","1","399.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42327</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:28:29","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3333","4504","2154","0","400","1","400.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Prosdcimo 1261dba2780195</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:31:34","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3334","4504","2155","0","401","1","401.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Prosdcimo 1261dba2780195</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:32:35","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3335","4504","2156","0","402","1","402.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem Vb43wl3347</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:34:37","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3336","4504","2157","0","403","1","403.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem Vb43wl3347</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:35:34","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3337","4504","2158","0","404","1","404.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Bosh KSV474139116</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:45:40","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3338","4504","2159","0","405","1","405.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Bosh KSV474139116</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:46:45","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3339","4504","2160","0","406","1","406.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347NfC</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:49:38","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3340","4504","2161","0","407","1","407.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347NfC</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:50:47","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3341","4504","2162","0","408","1","408.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347HAI 02852</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:55:03","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3342","4504","2163","0","409","1","409.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347HAI 02852</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:56:55","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3343","4504","2164","0","410","1","410.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42334</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:58:47","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3344","4504","2165","0","411","1","411.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42334</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 08:59:41","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3345","4504","2166","0","412","1","412.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42336</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 09:01:25","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3346","4504","2167","0","413","1","413.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d42336</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 09:02:38","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3347","10093","2056","5","30","1","30.1.5","SV-00160","Calibrao Acredita de Pipeta Automtica ","0","200.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","4.390345","1013","2020-01-23 09:03:41","1013","2020-01-23","","","","0.00","200.00","200.00");
INSERT INTO orcamento_objeto_item VALUES("3348","10093","2058","5","31","1","31.1.5","SV-00160","Calibrao Acredita de Pipeta Automtica ","0","200.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","4.390345","1013","2020-01-23 09:04:17","1013","2020-01-23","","","","0.00","200.00","200.00");
INSERT INTO orcamento_objeto_item VALUES("3349","4504","2168","0","414","1","414.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Bosh KSV4750006k</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 09:04:25","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3350","10093","2059","5","32","1","32.1.5","SV-00160","Calibrao Acredita de Pipeta Automtica ","0","200.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","4.390345","1013","2020-01-23 09:04:48","1013","2020-01-23","","","","0.00","200.00","200.00");
INSERT INTO orcamento_objeto_item VALUES("3351","4504","2169","0","415","1","415.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Bosh KSV4750006k</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 09:05:22","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3352","4504","2170","0","416","1","416.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul Contest 28 H6214828</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 09:07:03","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3353","4504","2171","0","417","1","417.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul Contest 28 H6214828</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 09:08:07","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3354","4504","2172","0","418","1","418.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul NfC GN04241886</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 09:10:30","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3355","4504","2173","0","419","1","419.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Consul NfC GN04241886</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 09:15:11","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3356","10093","2069","5","38","1","38.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-23 09:30:08","1013","2020-01-23","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3357","10093","2174","5","39","1","39.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-23 09:30:17","1013","2020-01-23","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3358","10093","2175","5","40","1","40.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-23 09:30:17","1013","2020-01-23","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3359","10093","2176","5","41","1","41.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","2.414690","1013","2020-01-23 09:31:02","1013","2020-01-23","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("3360","10050","2177","5","671","1","671.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3361","10050","2177","0","671","2","671.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3362","10050","2177","0","671","3","671.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3363","10050","2178","5","672","1","672.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3364","10050","2178","0","672","2","672.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3365","10050","2178","0","672","3","672.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3366","10050","2179","5","673","1","673.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3367","10050","2179","0","673","2","673.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3368","10050","2179","0","673","3","673.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3369","10050","2180","5","674","1","674.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3370","10050","2180","0","674","2","674.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3371","10050","2180","0","674","3","674.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3372","10050","2181","5","675","1","675.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3373","10050","2181","0","675","2","675.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3374","10050","2181","0","675","3","675.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3375","10050","2182","5","676","1","676.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3376","10050","2182","0","676","2","676.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3377","10050","2182","0","676","3","676.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3378","10050","2183","5","677","1","677.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3379","10050","2183","0","677","2","677.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3380","10050","2183","0","677","3","677.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3381","10050","2184","5","678","1","678.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3382","10050","2184","0","678","2","678.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3383","10050","2184","0","678","3","678.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3384","10050","2185","5","679","1","679.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3385","10050","2185","0","679","2","679.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3386","10050","2185","0","679","3","679.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3387","10050","2186","5","680","1","680.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3388","10050","2186","0","680","2","680.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3389","10050","2186","0","680","3","680.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3390","10050","2187","5","681","1","681.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3391","10050","2187","0","681","2","681.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3392","10050","2187","0","681","3","681.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3393","10050","2188","5","682","1","682.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3394","10050","2188","0","682","2","682.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3395","10050","2188","0","682","3","682.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3396","10050","2189","5","683","1","683.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3397","10050","2189","0","683","2","683.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3398","10050","2189","0","683","3","683.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3399","10050","2190","5","684","1","684.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3400","10050","2190","0","684","2","684.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3401","10050","2190","0","684","3","684.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3402","10050","2191","5","685","1","685.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3403","10050","2191","0","685","2","685.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3404","10050","2191","0","685","3","685.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3405","10050","2192","5","686","1","686.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3406","10050","2192","0","686","2","686.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3407","10050","2192","0","686","3","686.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3408","10050","2193","5","687","1","687.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3409","10050","2193","0","687","2","687.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3410","10050","2193","0","687","3","687.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3411","10050","2194","5","688","1","688.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3412","10050","2194","0","688","2","688.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3413","10050","2194","0","688","3","688.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3414","10050","2195","5","689","1","689.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3415","10050","2195","0","689","2","689.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3416","10050","2195","0","689","3","689.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3417","10050","2196","5","690","1","690.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3418","10050","2196","0","690","2","690.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3419","10050","2196","0","690","3","690.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3420","10050","2197","5","691","1","691.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3421","10050","2197","0","691","2","691.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3422","10050","2197","0","691","3","691.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3423","10050","2198","5","692","1","692.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3424","10050","2198","0","692","2","692.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3425","10050","2198","0","692","3","692.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3426","10050","2199","5","693","1","693.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3427","10050","2199","0","693","2","693.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3428","10050","2199","0","693","3","693.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3429","10050","2200","5","694","1","694.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3430","10050","2200","0","694","2","694.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3431","10050","2200","0","694","3","694.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3432","10050","2201","5","695","1","695.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3433","10050","2201","0","695","2","695.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3434","10050","2201","0","695","3","695.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3435","10050","2202","5","696","1","696.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3436","10050","2202","0","696","2","696.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3437","10050","2202","0","696","3","696.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3438","10050","2203","5","697","1","697.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3439","10050","2203","0","697","2","697.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3440","10050","2203","0","697","3","697.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3441","10050","2204","5","698","1","698.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3442","10050","2204","0","698","2","698.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3443","10050","2204","0","698","3","698.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3444","10050","2205","5","699","1","699.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3445","10050","2205","0","699","2","699.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3446","10050","2205","0","699","3","699.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3447","10050","2206","5","700","1","700.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3448","10050","2206","0","700","2","700.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3449","10050","2206","0","700","3","700.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3450","10050","2207","5","701","1","701.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3451","10050","2207","0","701","2","701.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3452","10050","2207","0","701","3","701.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3453","10050","2208","5","702","1","702.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3454","10050","2208","0","702","2","702.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3455","10050","2208","0","702","3","702.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3456","10050","2209","5","703","1","703.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3457","10050","2209","0","703","2","703.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3458","10050","2209","0","703","3","703.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3459","10050","2210","5","704","1","704.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3460","10050","2210","0","704","2","704.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3461","10050","2210","0","704","3","704.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3462","10050","2211","5","705","1","705.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3463","10050","2211","0","705","2","705.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3464","10050","2211","0","705","3","705.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3465","10050","2212","5","706","1","706.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3466","10050","2212","0","706","2","706.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3467","10050","2212","0","706","3","706.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3468","10050","2213","5","707","1","707.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3469","10050","2213","0","707","2","707.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3470","10050","2213","0","707","3","707.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3471","10050","2214","5","708","1","708.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3472","10050","2214","0","708","2","708.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3473","10050","2214","0","708","3","708.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3474","10050","2215","5","709","1","709.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3475","10050","2215","0","709","2","709.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3476","10050","2215","0","709","3","709.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3477","10050","2216","5","710","1","710.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3478","10050","2216","0","710","2","710.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3479","10050","2216","0","710","3","710.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3480","10050","2217","5","711","1","711.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3481","10050","2217","0","711","2","711.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3482","10050","2217","0","711","3","711.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3483","10050","2218","5","712","1","712.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3484","10050","2218","0","712","2","712.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3485","10050","2218","0","712","3","712.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3486","10050","2219","5","713","1","713.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3487","10050","2219","0","713","2","713.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3488","10050","2219","0","713","3","713.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3489","10050","2220","5","714","1","714.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3490","10050","2220","0","714","2","714.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3491","10050","2220","0","714","3","714.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3492","10050","2221","5","715","1","715.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3493","10050","2221","0","715","2","715.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3494","10050","2221","0","715","3","715.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3495","10050","2222","5","716","1","716.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3496","10050","2222","0","716","2","716.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3497","10050","2222","0","716","3","716.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3498","10050","2223","5","717","1","717.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3499","10050","2223","0","717","2","717.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3500","10050","2223","0","717","3","717.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3501","10050","2224","5","718","1","718.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3502","10050","2224","0","718","2","718.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3503","10050","2224","0","718","3","718.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3504","10050","2225","5","719","1","719.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3505","10050","2225","0","719","2","719.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3506","10050","2225","0","719","3","719.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3507","10050","2226","5","720","1","720.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3508","10050","2226","0","720","2","720.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3509","10050","2226","0","720","3","720.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3510","10050","2227","5","721","1","721.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3511","10050","2227","0","721","2","721.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3512","10050","2227","0","721","3","721.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3513","10050","2228","5","722","1","722.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3514","10050","2228","0","722","2","722.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3515","10050","2228","0","722","3","722.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3516","10050","2229","5","723","1","723.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3517","10050","2229","0","723","2","723.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3518","10050","2229","0","723","3","723.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3519","10050","2230","5","724","1","724.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3520","10050","2230","0","724","2","724.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3521","10050","2230","0","724","3","724.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3522","10050","2231","5","725","1","725.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3523","10050","2231","0","725","2","725.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3524","10050","2231","0","725","3","725.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3525","10050","2232","5","726","1","726.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3526","10050","2232","0","726","2","726.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3527","10050","2232","0","726","3","726.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3528","10050","2233","5","727","1","727.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3529","10050","2233","0","727","2","727.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3530","10050","2233","0","727","3","727.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3531","10050","2234","5","728","1","728.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3532","10050","2234","0","728","2","728.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3533","10050","2234","0","728","3","728.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3534","10050","2235","5","729","1","729.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3535","10050","2235","0","729","2","729.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3536","10050","2235","0","729","3","729.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:30","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3537","10050","2236","5","730","1","730.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3538","10050","2236","0","730","2","730.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3539","10050","2236","0","730","3","730.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3540","10050","2237","5","731","1","731.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3541","10050","2237","0","731","2","731.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3542","10050","2237","0","731","3","731.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3543","10050","2238","5","732","1","732.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3544","10050","2238","0","732","2","732.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3545","10050","2238","0","732","3","732.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3546","10050","2239","5","733","1","733.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3547","10050","2239","0","733","2","733.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3548","10050","2239","0","733","3","733.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3549","10050","2240","5","734","1","734.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3550","10050","2240","0","734","2","734.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3551","10050","2240","0","734","3","734.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 09:47:31","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3552","4504","2241","0","420","1","420.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmal RG 3100ECM00450224479</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:01:55","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3553","4504","2242","0","421","1","421.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmal RG 3100ECM00450224479</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:02:54","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3554","4504","2243","0","422","1","422.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmal RG 3100ECM01035018642</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:37:10","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3555","4504","2244","0","423","1","423.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig EsmalRG 3100ECM01035018642</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:38:09","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3556","4504","2245","0","424","1","424.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d 42330</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:39:46","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3557","4504","2246","0","425","1","425.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Indrel Rc430d 42330</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:40:45","74","2020-02-19","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3558","4504","2247","0","426","1","426.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Eletrolux DC48 72500243</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:42:19","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3559","4504","2248","0","427","1","427.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Eletrolux DC48 72500243</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:43:19","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3560","4504","2249","0","428","1","428.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 HAI-02853</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:47:08","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3561","4504","2250","0","429","1","429.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Fanem 3347 HAI-02853</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:48:09","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3562","4504","2251","0","430","1","430.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Termisa VEVC 550223942</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:49:52","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3563","4504","2252","0","431","1","431.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Termisa VEVC 550223942</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:51:29","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3564","4504","2253","0","432","1","432.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Eletrolux Dc 4752001070</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:57:07","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3565","4504","2254","0","433","1","433.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrigerador Eletrolux Dc 4752001070</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:58:00","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3566","4504","2255","0","434","1","434.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmaltec Rg 3100m0045024476</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 10:59:32","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3567","4504","2256","0","435","1","435.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Esmaltec Rg 3100m0045024476</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:00:30","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3568","4504","2257","0","436","1","436.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul CRA32CBBNA JM81177</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:01:51","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3569","4504","2258","0","437","1","437.1.","SV-00078","Manuteno Preventiva","0","129.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 4 Refrig Consul CRA32CBBNA JM81177</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:03:04","74","2020-02-20","","","","0.00","129.43","129.43");
INSERT INTO orcamento_objeto_item VALUES("3570","4504","2259","0","438","1","438.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microsc.Olympus Cx31RBSFA<br />3l41238</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:07:15","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3571","4504","2260","0","439","1","439.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microsc. Olympus Cx31RBSFA<br />3l41238</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:08:41","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3572","4504","2261","0","440","1","440.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio N/C N/C A</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:10:18","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3573","4504","2262","0","441","1","441.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio N/C N/C A</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:11:12","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3574","4504","2263","0","442","1","442.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio N/C N/C A Definir</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:12:40","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3575","4504","2264","0","443","1","443.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio N/C N/C A Definir</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:14:37","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3576","4504","2265","0","444","1","444.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio N/C N/C A Definir</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:21:53","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3577","4504","2266","0","445","1","445.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio N/C N/C A Definir</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:23:11","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3578","4504","2267","0","446","1","446.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CBA A<br />Definir</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:25:03","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3579","4504","2268","0","447","1","447.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CBA A<br />Definir</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:26:12","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3580","4504","2269","0","448","1","448.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 tem 1 Microscpio Olympus CBA<br />N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:29:07","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3581","4504","2270","0","449","1","449.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CBA<br />N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:30:11","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3582","4504","2271","0","450","1","450.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CBA<br />N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:31:46","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3583","4504","2272","0","451","1","451.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CBA<br />N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:32:42","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3584","4504","2273","0","452","1","452.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CBA<br />N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:36:36","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3585","4504","2274","0","453","1","453.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CBA<br />N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 11:37:32","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("3586","10099","2275","1","1","1","1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","3.00","1.35","1","","","<p>20kg</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-23 11:46:12","1013","2020-01-27","","","","0.00","45.00","43.65");
INSERT INTO orcamento_objeto_item VALUES("3587","10099","2276","1","2","1","2.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","3.00","1.35","1","","","<p>10kg</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-23 11:46:26","1013","2020-01-27","","","","0.00","45.00","43.65");
INSERT INTO orcamento_objeto_item VALUES("3588","10099","2277","1","3","1","3.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","3.00","1.35","1","","","<p>1, 2, 2 e 5kg</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-23 11:46:26","1013","2020-01-27","","","","0.00","45.00","43.65");
INSERT INTO orcamento_objeto_item VALUES("3589","10099","2278","1","4","1","4.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","3.00","1.35","1","","","<p>1, 2, 2 e 5kg</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-23 11:46:26","1013","2020-01-27","","","","0.00","45.00","43.65");
INSERT INTO orcamento_objeto_item VALUES("3590","10100","2279","3","1","1","1.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","252.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Faixas de temperatura in: 10C; 20C e30C</p>\n<p>Faixas de temperatura out: 20C; 30C e35C</p>\n<p>Faixas de umidade relativa in: 40%; 50% e 60%</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-23 12:10:47","134","2020-01-23","","","","0.00","252.00","252.00");
INSERT INTO orcamento_objeto_item VALUES("3591","10101","2280","3","1","1","1.1.3","SV-00059","Calibrao Acreditada de Autoclave ","0","0.00","800.00","0.00","0.00","0","10","0.00","0.00","1","","","<p>CALIBRAO DO INDICADOR/CONTROLADOR EM 3 PONTOS</p>","0","1","1.50","E","0","","0.000000","1013","2020-01-23 12:23:55","7","2020-01-29","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3592","10101","2281","3","2","1","2.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","0.00","100.00","0.00","0.00","0","10","0.00","0.00","1","","","<p>CALIBRAO DO INDICADOR/CONTROLADOR EM 3 PONTOS</p>","0","1","1.50","E","0","","0.000000","1013","2020-01-23 12:24:27","7","2020-01-29","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3593","10101","2282","1","3","1","3.1.3","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","15","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:24:27","7","2020-01-29","","","","0.00","2940.00","2940.00");
INSERT INTO orcamento_objeto_item VALUES("3594","10101","2283","1","4","1","4.1.3","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:24:27","7","2020-01-29","","","","0.00","588.00","588.00");
INSERT INTO orcamento_objeto_item VALUES("3595","10101","2284","1","5","1","5.1.3","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","20","0.00","0.00","1","","","<p></p>\n<p></p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:24:28","7","2020-01-29","","","","0.00","3920.00","3920.00");
INSERT INTO orcamento_objeto_item VALUES("3596","10101","2285","3","6","1","6.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","0.00","1200.00","0.00","0.00","0","10","0.00","0.00","1","","","<p>CALIBRAO DO INDICADOR/CONTROLADOR EM 3 PONTOS</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:24:28","7","2020-01-29","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3597","10101","2286","3","7","1","7.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","0.00","100.00","0.00","0.00","0","30","0.00","0.00","1","","","<p>CALIBRAO DO INDICADOR/CONTROLADOR EM 3 (TRS) PONTOS</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:24:28","7","2020-01-29","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3598","10101","2287","2","8","1","8.1.3","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","107.80","77.00","0.00","0.00","0","10","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:24:28","7","2020-01-29","","","","0.00","1078.00","1078.00");
INSERT INTO orcamento_objeto_item VALUES("3599","10101","2288","5","9","1","9.1.1","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","0","210.00","150.00","0.00","0.00","0","40","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:01","7","2020-01-29","","","","0.00","8400.00","8400.00");
INSERT INTO orcamento_objeto_item VALUES("3600","10101","2289","5","10","1","10.1.1","SV-00159","Calibrao Acreditada de Pipeta Multicanal ","0","308.00","0.00","0.00","0.00","0","10","0.00","0.00","1","","","<p>CALIBRAO EM 3 (TRS) PONTOS NA FAIXA DE OPERAO DO EQUIPAMENTO PARA CADA CANAL</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","3080.00","3080.00");
INSERT INTO orcamento_objeto_item VALUES("3601","10101","2290","1","11","1","11.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","63.00","45.00","0.00","0.00","0","16","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","1008.00","1008.00");
INSERT INTO orcamento_objeto_item VALUES("3602","10101","2291","3","12","1","12.1.1","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","235.20","112.00","0.00","0.00","0","14","0.00","0.00","1","","","<p>CALIBRAO EM 3 (TRS) PONTOS DE UMIDADE (%) REFERNTES A 20C E 3 (TRS) PONTOS DE UMIDADE (%) REFERNTES A 25C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","3292.80","3292.80");
INSERT INTO orcamento_objeto_item VALUES("3603","10101","2292","3","13","1","13.1.1","SV-00039","Calibrao Acreditada de Termmetro ","0","126.00","90.00","0.00","0.00","0","4","0.00","0.00","1","","","<p>CALIBRAO EM 3 (TRS) PONTOS NA FAIXA DE OPERAO</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","504.00","504.00");
INSERT INTO orcamento_objeto_item VALUES("3604","10101","2293","3","14","1","14.1.1","SV-00039","Calibrao Acreditada de Termmetro ","0","126.00","90.00","0.00","0.00","0","57","0.00","0.00","1","","","<p>CALIBRAO DE 3 (TRS) PONTOS NA FAIXA DE OPERAO</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","7182.00","7182.00");
INSERT INTO orcamento_objeto_item VALUES("3605","10101","2294","3","15","1","15.1.1","SV-00112","Calibrao Acreditada de Termmetro Infravermelho","0","126.00","0.00","0.00","0.00","0","10","0.00","0.00","1","","","<p>CALIBRAO EM 3 (TRS) PONTOS NA FAIXA DE OPERAO</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","1260.00","1260.00");
INSERT INTO orcamento_objeto_item VALUES("3606","10101","2295","3","16","1","16.1.1","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","126.00","90.00","0.00","0.00","0","10","0.00","0.00","1","","","<p>CALIBRAO EM 3 (TRS) PONTOS NA FAIXA DE OPERAO</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","1260.00","1260.00");
INSERT INTO orcamento_objeto_item VALUES("3607","10101","2296","4","17","1","17.1.1","SV-00249","Calibrao Acreditada de Centrfuga","0","210.00","150.00","0.00","0.00","0","5","0.00","0.00","1","","","<p>CALIBRAO EM 3 (TRS) PONTOS NA FAIXA DE OPERAO</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","1050.00","1050.00");
INSERT INTO orcamento_objeto_item VALUES("3608","10101","2297","3","18","1","18.1.1","SV-00266","Calibrao Acreditada de Medidor de Umidade Digital ","0","117.60","0.00","0.00","0.00","0","8","0.00","0.00","1","","","<p>3 (TRS) PONTOS DA ESCALA DE OPERAO DO EQUIPAMENTO</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","940.80","940.80");
INSERT INTO orcamento_objeto_item VALUES("3609","10101","2298","18","19","1","19.1.1","SV-00053","Calibrao Rastrevel de Capela de Exausto","0","1050.00","750.00","0.00","0.00","0","3","0.00","0.00","1","","","<p>CALIBRAO EM 3 (TRS) PONTOS NA FAIXA DE OPERAO</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-29","","","","0.00","3150.00","3150.00");
INSERT INTO orcamento_objeto_item VALUES("3610","10101","2299","6","20","1","20.1.1","SV-00024","Qualificao Acreditada de Homogeneizador ","0","1680.00","1200.00","0.00","0.00","0","6","0.00","0.00","1","","","<p>1g, 100g, 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","7","2020-01-30","","","","0.00","10080.00","10080.00");
INSERT INTO orcamento_objeto_item VALUES("3611","10101","2300","1","21","1","21.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1g, 100g, 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3612","10101","2301","1","22","1","22.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10g, 100g, 500g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3613","10101","2302","1","23","1","23.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10g, 100g, 500g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3614","10101","2303","1","24","1","24.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1g, 100g, 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3615","10101","2304","1","25","1","25.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10g, 100g, 500g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3616","10101","2305","1","26","1","26.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1g, 100g, 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3617","10101","2306","1","27","1","27.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1g, 100g, 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3618","10101","2307","1","28","1","28.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1g, 100g, 200g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:28:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3619","10101","2308","1","29","1","29.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:37:52","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3620","10101","2309","1","30","1","30.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:38:37","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3621","10101","2310","1","31","1","31.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:38:44","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("3622","10101","2311","1","32","1","32.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-23 12:39:42","1013","2020-01-29","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("6201","5061","4462","2","1074","1","1074.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6200","5061","4461","2","1073","1","1073.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6198","5061","4459","2","1071","1","1071.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6196","5061","4457","2","1069","1","1069.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6194","5061","4455","2","1067","1","1067.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6192","5061","4453","2","1065","1","1065.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6190","5061","4451","2","1063","1","1063.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6189","5061","4450","2","1062","1","1062.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6187","5061","4448","2","1060","1","1060.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6185","5061","4446","2","1058","1","1058.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6186","5061","4447","2","1059","1","1059.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6183","5061","4444","2","1056","1","1056.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6170","5061","4432","23","1044","1","1044.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6168","5061","4430","23","1042","1","1042.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6166","5061","4428","23","1040","1","1040.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6164","5061","4426","23","1038","1","1038.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6162","5061","4424","23","1036","1","1036.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6160","5061","4422","23","1034","1","1034.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6159","5061","4421","23","1033","1","1033.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6157","5061","4419","23","1031","1","1031.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6155","5061","4417","23","1029","1","1029.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("3644","10095","2333","6","1","1","1.1.6","SV-00013","Qualificao Acreditada de Ultrafreezer","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Faixa de calibrao: -65 a -86C</p>","0","1","0.75","E","0","","950.920000","134","2020-01-23 13:21:01","134","2020-01-23","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("3645","10095","2334","6","2","1","2.1.6","SV-00013","Qualificao Acreditada de Ultrafreezer","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Faixa de calibrao: -65 a -86C</p>","0","1","0.75","E","0","","950.920000","134","2020-01-23 13:21:25","134","2020-01-23","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("3646","10050","2335","5","735","1","735.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:56:18","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3647","10050","2335","0","735","2","735.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:56:18","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3648","10050","2335","0","735","3","735.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:56:18","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3649","10050","2336","5","736","1","736.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:56:18","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3650","10050","2336","0","736","2","736.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:56:18","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3651","10050","2336","0","736","3","736.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:56:18","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3652","10050","2337","5","737","1","737.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3653","10050","2337","0","737","2","737.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3654","10050","2337","0","737","3","737.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3655","10050","2338","5","738","1","738.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3656","10050","2338","0","738","2","738.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3657","10050","2338","0","738","3","738.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3658","10050","2339","5","739","1","739.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3659","10050","2339","0","739","2","739.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3660","10050","2339","0","739","3","739.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3661","10050","2340","5","740","1","740.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3662","10050","2340","0","740","2","740.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3663","10050","2340","0","740","3","740.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3664","10050","2341","5","741","1","741.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3665","10050","2341","0","741","2","741.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3666","10050","2341","0","741","3","741.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3667","10050","2342","5","742","1","742.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3668","10050","2342","0","742","2","742.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3669","10050","2342","0","742","3","742.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3670","10050","2343","5","743","1","743.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3671","10050","2343","0","743","2","743.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3672","10050","2343","0","743","3","743.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3673","10050","2344","5","744","1","744.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3674","10050","2344","0","744","2","744.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3675","10050","2344","0","744","3","744.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3676","10050","2345","5","745","1","745.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3677","10050","2345","0","745","2","745.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3678","10050","2345","0","745","3","745.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3679","10050","2346","5","746","1","746.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3680","10050","2346","0","746","2","746.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3681","10050","2346","0","746","3","746.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3682","10050","2347","5","747","1","747.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3683","10050","2347","0","747","2","747.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3684","10050","2347","0","747","3","747.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3685","10050","2348","5","748","1","748.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3686","10050","2348","0","748","2","748.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3687","10050","2348","0","748","3","748.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3688","10050","2349","5","749","1","749.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3689","10050","2349","0","749","2","749.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3690","10050","2349","0","749","3","749.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3691","10050","2350","5","750","1","750.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3692","10050","2350","0","750","2","750.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3693","10050","2350","0","750","3","750.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3694","10050","2351","5","751","1","751.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3695","10050","2351","0","751","2","751.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3696","10050","2351","0","751","3","751.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3697","10050","2352","5","752","1","752.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3698","10050","2352","0","752","2","752.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3699","10050","2352","0","752","3","752.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3700","10050","2353","5","753","1","753.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3701","10050","2353","0","753","2","753.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3702","10050","2353","0","753","3","753.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3703","10050","2354","5","754","1","754.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3704","10050","2354","0","754","2","754.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3705","10050","2354","0","754","3","754.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3706","10050","2355","5","755","1","755.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3707","10050","2355","0","755","2","755.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3708","10050","2355","0","755","3","755.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3709","10050","2356","5","756","1","756.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3710","10050","2356","0","756","2","756.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3711","10050","2356","0","756","3","756.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3712","10050","2357","5","757","1","757.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3713","10050","2357","0","757","2","757.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3714","10050","2357","0","757","3","757.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3715","10050","2358","5","758","1","758.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3716","10050","2358","0","758","2","758.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3717","10050","2358","0","758","3","758.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3718","10050","2359","5","759","1","759.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3719","10050","2359","0","759","2","759.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3720","10050","2359","0","759","3","759.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3721","10050","2360","5","760","1","760.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3722","10050","2360","0","760","2","760.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3723","10050","2360","0","760","3","760.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3724","10050","2361","5","761","1","761.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3725","10050","2361","0","761","2","761.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3726","10050","2361","0","761","3","761.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3727","10050","2362","5","762","1","762.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3728","10050","2362","0","762","2","762.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3729","10050","2362","0","762","3","762.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3730","10050","2363","5","763","1","763.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3731","10050","2363","0","763","2","763.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3732","10050","2363","0","763","3","763.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 13:58:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("6153","5061","4415","23","1027","1","1027.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6151","5061","4413","23","1025","1","1025.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6150","5061","4412","23","1024","1","1024.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6181","5061","4442","2","1054","1","1054.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6179","5061","4440","2","1052","1","1052.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6172","10117","3357","3","7","2","7.2.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","154.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-30, -20, -10, 0, 10, 20 e 30C</p>","0","1","1.00","E","0","","58.450199","134","2020-01-30 11:38:05","134","2020-01-30","","","","0.00","154.00","154.00");
INSERT INTO orcamento_objeto_item VALUES("6178","5061","4439","2","1051","1","1051.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6175","5061","4436","2","1048","1","1048.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:22","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6176","5061","4437","2","1049","1","1049.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6331","5061","4592","3","1204","1","1204.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6329","5061","4590","3","1202","1","1202.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6415","5061","4673","6","1284","1","1284.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6325","5061","4586","18","1198","1","1198.1.18","SV-00222","Calibrao Rastrevel de Rgua Metlica/Madeira/Plstica/Graduada","0","14.28","28.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:40:41","7","2020-01-30","","","","0.00","14.28","14.28");
INSERT INTO orcamento_objeto_item VALUES("6330","5061","4591","3","1203","1","1203.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("3754","10050","2385","5","764","1","764.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3755","10050","2385","0","764","2","764.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3756","10050","2385","0","764","3","764.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3757","10050","2386","5","765","1","765.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3758","10050","2386","0","765","2","765.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3759","10050","2386","0","765","3","765.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3760","10050","2387","5","766","1","766.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3761","10050","2387","0","766","2","766.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3762","10050","2387","0","766","3","766.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:18:37","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("6328","5061","4589","3","1201","1","1201.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:35","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6327","5061","4588","20","1200","1","1200.1.20","SV-00149","Calibrao Rastrevel de Espectrofotmetro ","0","663.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:42:54","7","2020-01-30","","","","0.00","663.00","663.00");
INSERT INTO orcamento_objeto_item VALUES("6326","5061","4587","20","1199","1","1199.1.20","SV-00149","Calibrao Rastrevel de Espectrofotmetro ","0","663.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:42:46","7","2020-01-30","","","","0.00","663.00","663.00");
INSERT INTO orcamento_objeto_item VALUES("6416","5061","4674","6","1285","1","1285.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6414","5061","4672","6","1283","1","1283.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6413","5061","4671","6","1282","1","1282.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6412","5061","4670","6","1281","1","1281.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6401","5061","4659","6","1270","1","1270.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6339","10117","4600","6","8","1","8.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Controlador de temperatura;</p>\n<p>QI e QO;</p>\n<p>Teste de monitoramento da temperatura, 24 horas sem carga;</p>\n<p>Teste abertura de porta,alarme,set point,queda de energia e recuperao;</p>\n<p>Determinao dos pontos mais quentes e mais frios;</p>\n<p>QD;</p>\n<p>Teste de monitoramento da temperatura, 24 horas com carga;</p>\n<p>Confirmao dos pontos de maior e menor temperatura dentro das reas;</p>\n<p>Teste de abertura de porta, queda de energia e recuperao.</p>","0","1","5.00","E","0","","2277.280468","134","2020-01-30 13:31:58","134","2020-01-30","","","","0.00","6000.00","6000.00");
INSERT INTO orcamento_objeto_item VALUES("6338","10117","3355","6","5","1","5.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Controlador de temperatura;</p>\n<p>QI e QO;</p>\n<p>Teste de monitoramento da temperatura, 24 horas sem carga;</p>\n<p>Teste abertura de porta,alarme,set point,queda de energia e recuperao;</p>\n<p>Determinao dos pontos mais quentes e mais frios;</p>\n<p>QD;</p>\n<p>Teste de monitoramento da temperatura, 24 horas com carga;</p>\n<p>Confirmao dos pontos de maior e menor temperatura dentro das reas;</p>\n<p>Teste de abertura de porta, queda de energia e recuperao.</p>","0","1","5.00","E","0","","2277.280468","134","2020-01-30 11:50:54","134","2020-01-30","","","","0.00","6000.00","6000.00");
INSERT INTO orcamento_objeto_item VALUES("6411","5061","4669","6","1280","1","1280.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("3771","10050","2397","5","767","1","767.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3772","10050","2397","0","767","2","767.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3773","10050","2397","0","767","3","767.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3774","10050","2398","5","768","1","768.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3775","10050","2398","0","768","2","768.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3776","10050","2398","0","768","3","768.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3777","10050","2399","5","769","1","769.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3778","10050","2399","0","769","2","769.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3779","10050","2399","0","769","3","769.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3780","10050","2400","5","770","1","770.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3781","10050","2400","0","770","2","770.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3782","10050","2400","0","770","3","770.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3783","10050","2401","5","771","1","771.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3784","10050","2401","0","771","2","771.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3785","10050","2401","0","771","3","771.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3786","10050","2402","5","772","1","772.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3787","10050","2402","0","772","2","772.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3788","10050","2402","0","772","3","772.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3789","10050","2403","5","773","1","773.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3790","10050","2403","0","773","2","773.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3791","10050","2403","0","773","3","773.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3792","10050","2404","5","774","1","774.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3793","10050","2404","0","774","2","774.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3794","10050","2404","0","774","3","774.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3795","10050","2405","5","775","1","775.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3796","10050","2405","0","775","2","775.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3797","10050","2405","0","775","3","775.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3798","10050","2406","5","776","1","776.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3799","10050","2406","0","776","2","776.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3800","10050","2406","0","776","3","776.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3801","10050","2407","5","777","1","777.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3802","10050","2407","0","777","2","777.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3803","10050","2407","0","777","3","777.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3804","10050","2408","5","778","1","778.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3805","10050","2408","0","778","2","778.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3806","10050","2408","0","778","3","778.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3807","10050","2409","5","779","1","779.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3808","10050","2409","0","779","2","779.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3809","10050","2409","0","779","3","779.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3810","10050","2410","5","780","1","780.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3811","10050","2410","0","780","2","780.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3812","10050","2410","0","780","3","780.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3813","10050","2411","5","781","1","781.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3814","10050","2411","0","781","2","781.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3815","10050","2411","0","781","3","781.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3816","10050","2412","5","782","1","782.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3817","10050","2412","0","782","2","782.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3818","10050","2412","0","782","3","782.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3819","10050","2413","5","783","1","783.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3820","10050","2413","0","783","2","783.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3821","10050","2413","0","783","3","783.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3822","10050","2414","5","784","1","784.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3823","10050","2414","0","784","2","784.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3824","10050","2414","0","784","3","784.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3825","10050","2415","5","785","1","785.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3826","10050","2415","0","785","2","785.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3827","10050","2415","0","785","3","785.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3828","10050","2416","5","786","1","786.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3829","10050","2416","0","786","2","786.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3830","10050","2416","0","786","3","786.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3831","10050","2417","5","787","1","787.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3832","10050","2417","0","787","2","787.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3833","10050","2417","0","787","3","787.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3834","10050","2418","5","788","1","788.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3835","10050","2418","0","788","2","788.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3836","10050","2418","0","788","3","788.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3837","10050","2419","5","789","1","789.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3838","10050","2419","0","789","2","789.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3839","10050","2419","0","789","3","789.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3840","10050","2420","5","790","1","790.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3841","10050","2420","0","790","2","790.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3842","10050","2420","0","790","3","790.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3843","10050","2421","5","791","1","791.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3844","10050","2421","0","791","2","791.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3845","10050","2421","0","791","3","791.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3846","10050","2422","5","792","1","792.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("3847","10050","2422","0","792","2","792.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3848","10050","2422","0","792","3","792.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:31:19","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("6410","5061","4668","6","1279","1","1279.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6408","5061","4666","6","1277","1","1277.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6409","5061","4667","6","1278","1","1278.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6407","5061","4665","6","1276","1","1276.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6406","5061","4664","6","1275","1","1275.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6405","5061","4663","6","1274","1","1274.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6404","5061","4662","6","1273","1","1273.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6403","5061","4661","6","1272","1","1272.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6402","5061","4660","6","1271","1","1271.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6398","5061","4656","6","1267","1","1267.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6397","5061","4655","6","1266","1","1266.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6393","5061","4651","6","1262","1","1262.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6392","5061","4650","6","1261","1","1261.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6391","5061","4649","6","1260","1","1260.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6390","5061","4648","6","1259","1","1259.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6389","5061","4647","6","1258","1","1258.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6388","5061","4646","6","1257","1","1257.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6387","5061","4645","6","1256","1","1256.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6386","5061","4644","6","1255","1","1255.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6379","5061","4637","6","1248","1","1248.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6378","5061","4636","6","1247","1","1247.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6377","5061","4635","6","1246","1","1246.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("3878","10050","2451","5","793","1","793.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3879","10050","2451","0","793","2","793.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3880","10050","2451","0","793","3","793.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3881","10050","2452","5","794","1","794.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3882","10050","2452","0","794","2","794.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3883","10050","2452","0","794","3","794.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3884","10050","2453","5","795","1","795.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3885","10050","2453","0","795","2","795.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3886","10050","2453","0","795","3","795.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3887","10050","2454","5","796","1","796.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3888","10050","2454","0","796","2","796.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3889","10050","2454","0","796","3","796.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3890","10050","2455","5","797","1","797.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3891","10050","2455","0","797","2","797.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3892","10050","2455","0","797","3","797.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3893","10050","2456","5","798","1","798.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3894","10050","2456","0","798","2","798.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3895","10050","2456","0","798","3","798.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3896","10050","2457","5","799","1","799.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3897","10050","2457","0","799","2","799.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3898","10050","2457","0","799","3","799.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3899","10050","2458","5","800","1","800.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3900","10050","2458","0","800","2","800.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3901","10050","2458","0","800","3","800.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3902","10050","2459","5","801","1","801.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3903","10050","2459","0","801","2","801.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3904","10050","2459","0","801","3","801.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3905","10050","2460","5","802","1","802.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3906","10050","2460","0","802","2","802.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3907","10050","2460","0","802","3","802.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3908","10050","2461","5","803","1","803.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3909","10050","2461","0","803","2","803.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3910","10050","2461","0","803","3","803.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3911","10050","2462","5","804","1","804.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3912","10050","2462","0","804","2","804.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3913","10050","2462","0","804","3","804.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3914","10050","2463","5","805","1","805.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3915","10050","2463","0","805","2","805.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3916","10050","2463","0","805","3","805.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3917","10050","2464","5","806","1","806.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3918","10050","2464","0","806","2","806.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3919","10050","2464","0","806","3","806.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3920","10050","2465","5","807","1","807.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3921","10050","2465","0","807","2","807.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3922","10050","2465","0","807","3","807.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3923","10050","2466","5","808","1","808.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3924","10050","2466","0","808","2","808.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3925","10050","2466","0","808","3","808.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3926","10050","2467","5","809","1","809.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3927","10050","2467","0","809","2","809.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3928","10050","2467","0","809","3","809.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3929","10050","2468","5","810","1","810.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3930","10050","2468","0","810","2","810.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3931","10050","2468","0","810","3","810.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3932","10050","2469","5","811","1","811.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3933","10050","2469","0","811","2","811.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3934","10050","2469","0","811","3","811.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3935","10050","2470","5","812","1","812.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3936","10050","2470","0","812","2","812.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3937","10050","2470","0","812","3","812.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3938","10050","2471","5","813","1","813.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3939","10050","2471","0","813","2","813.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3940","10050","2471","0","813","3","813.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3941","10050","2472","5","814","1","814.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3942","10050","2472","0","814","2","814.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3943","10050","2472","0","814","3","814.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3944","10050","2473","5","815","1","815.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3945","10050","2473","0","815","2","815.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3946","10050","2473","0","815","3","815.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3947","10050","2474","5","816","1","816.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3948","10050","2474","0","816","2","816.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3949","10050","2474","0","816","3","816.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3950","10050","2475","5","817","1","817.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3951","10050","2475","0","817","2","817.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3952","10050","2475","0","817","3","817.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3953","10050","2476","5","818","1","818.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3954","10050","2476","0","818","2","818.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3955","10050","2476","0","818","3","818.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3956","10050","2477","5","819","1","819.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3957","10050","2477","0","819","2","819.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3958","10050","2477","0","819","3","819.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3959","10050","2478","5","820","1","820.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3960","10050","2478","0","820","2","820.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3961","10050","2478","0","820","3","820.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3962","10050","2479","5","821","1","821.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3963","10050","2479","0","821","2","821.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3964","10050","2479","0","821","3","821.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3965","10050","2480","5","822","1","822.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3966","10050","2480","0","822","2","822.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3967","10050","2480","0","822","3","822.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3968","10050","2481","5","823","1","823.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3969","10050","2481","0","823","2","823.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3970","10050","2481","0","823","3","823.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3971","10050","2482","5","824","1","824.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3972","10050","2482","0","824","2","824.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3973","10050","2482","0","824","3","824.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:40","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3974","10050","2483","5","825","1","825.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3975","10050","2483","0","825","2","825.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3976","10050","2483","0","825","3","825.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3977","10050","2484","5","826","1","826.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3978","10050","2484","0","826","2","826.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3979","10050","2484","0","826","3","826.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3980","10050","2485","5","827","1","827.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3981","10050","2485","0","827","2","827.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3982","10050","2485","0","827","3","827.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3983","10050","2486","5","828","1","828.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("3984","10050","2486","0","828","2","828.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("3985","10050","2486","0","828","3","828.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 14:54:41","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("6376","5061","4634","6","1245","1","1245.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6375","5061","4633","6","1244","1","1244.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6374","5061","4632","6","1243","1","1243.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6372","5061","4630","6","1241","1","1241.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6373","5061","4631","6","1242","1","1242.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6371","5061","4629","6","1240","1","1240.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6370","5061","4628","6","1239","1","1239.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6369","5061","4627","6","1238","1","1238.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6340","10117","4600","3","8","2","8.2.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","154.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>7 pontos &aacute; informar.&nbsp;</p>","0","1","1.00","E","0","","58.450199","134","2020-01-30 13:34:35","134","2020-01-30","","","","0.00","154.00","154.00");
INSERT INTO orcamento_objeto_item VALUES("6368","5061","4626","6","1237","1","1237.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6341","10117","3355","3","5","2","5.2.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","154.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>7 pontos &aacute; informar.&nbsp;</p>","0","1","1.00","E","0","","58.450199","134","2020-01-30 13:36:29","134","2020-01-30","","","","0.00","154.00","154.00");
INSERT INTO orcamento_objeto_item VALUES("6367","5061","4625","6","1236","1","1236.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6366","5061","4624","6","1235","1","1235.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6365","5061","4623","6","1234","1","1234.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6364","5061","4622","6","1233","1","1233.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6363","5061","4621","6","1232","1","1232.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6362","5061","4620","6","1231","1","1231.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6361","5061","4619","6","1230","1","1230.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6360","5061","4618","6","1229","1","1229.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6359","5061","4617","6","1228","1","1228.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6358","5061","4616","6","1227","1","1227.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6357","5061","4615","6","1226","1","1226.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6356","5061","4614","6","1225","1","1225.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6355","5061","4613","6","1224","1","1224.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6354","5061","4612","6","1223","1","1223.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6351","5061","4609","20","1220","1","1220.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6350","5061","4608","20","1219","1","1219.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6349","5061","4607","20","1218","1","1218.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6348","5061","4606","20","1217","1","1217.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6347","5061","4605","20","1216","1","1216.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6346","5061","4604","20","1215","1","1215.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6345","5061","4603","20","1214","1","1214.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6344","5061","4602","20","1213","1","1213.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6343","5061","4601","20","1212","1","1212.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:50:07","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6342","5061","4599","20","1211","1","1211.1.20","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","0","61.20","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:49:51","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("6353","5061","4611","6","1222","1","1222.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:47","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6352","5061","4610","6","1221","1","1221.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:28","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6483","5061","4741","3","1352","1","1352.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6482","5061","4740","3","1351","1","1351.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:55:56","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6613","5061","4871","3","1482","1","1482.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6612","5061","4870","3","1481","1","1481.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6611","5061","4869","3","1480","1","1480.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6610","5061","4868","3","1479","1","1479.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6608","5061","4866","3","1477","1","1477.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6609","5061","4867","3","1478","1","1478.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6607","5061","4865","3","1476","1","1476.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6606","5061","4864","3","1475","1","1475.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6605","5061","4863","3","1474","1","1474.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:08","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6604","5061","4862","3","1473","1","1473.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:08","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6603","5061","4861","3","1472","1","1472.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:08","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6602","5061","4860","3","1471","1","1471.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:10:57","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6646","5061","4904","3","1515","1","1515.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:12:02","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6667","5061","4925","2","1536","1","1536.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:34:21","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("6666","5061","4924","2","1535","1","1535.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:34:21","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("6665","5061","4923","2","1534","1","1534.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:34:21","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("6655","5061","4913","4","1524","1","1524.1.4","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","0","25.50","170.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:30:05","7","2020-01-30","","","","0.00","25.50","25.50");
INSERT INTO orcamento_objeto_item VALUES("6654","5061","4912","4","1523","1","1523.1.4","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","0","25.50","170.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:29:51","7","2020-01-30","","","","0.00","25.50","25.50");
INSERT INTO orcamento_objeto_item VALUES("6662","5061","4920","2","1531","1","1531.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:34:07","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("6660","5061","4918","20","1529","1","1529.1.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","153.00","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:32:53","7","2020-01-30","","","","0.00","153.00","153.00");
INSERT INTO orcamento_objeto_item VALUES("6659","5061","4917","4","1528","1","1528.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","25.50","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:32:07","7","2020-01-30","","","","0.00","25.50","25.50");
INSERT INTO orcamento_objeto_item VALUES("6656","5061","4914","4","1525","1","1525.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","25.50","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:31:50","7","2020-01-30","","","","0.00","25.50","25.50");
INSERT INTO orcamento_objeto_item VALUES("6657","5061","4915","4","1526","1","1526.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","25.50","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:32:07","7","2020-01-30","","","","0.00","25.50","25.50");
INSERT INTO orcamento_objeto_item VALUES("6658","5061","4916","4","1527","1","1527.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","25.50","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:32:07","7","2020-01-30","","","","0.00","25.50","25.50");
INSERT INTO orcamento_objeto_item VALUES("6661","5061","4919","20","1530","1","1530.1.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","153.00","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:33:01","7","2020-01-30","","","","0.00","153.00","153.00");
INSERT INTO orcamento_objeto_item VALUES("6663","5061","4921","2","1532","1","1532.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:34:21","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("6664","5061","4922","2","1533","1","1533.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:34:21","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("6681","5061","4939","3","1550","1","1550.1.3","SV-00317","Calibrao Rastreada em Mquina de Lavar Vidraria","0","51.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:43:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6673","5061","4931","23","1542","1","1542.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","71.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:35:57","7","2020-01-30","","","","0.00","71.40","71.40");
INSERT INTO orcamento_objeto_item VALUES("6672","5061","4930","23","1541","1","1541.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","71.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:35:57","7","2020-01-30","","","","0.00","71.40","71.40");
INSERT INTO orcamento_objeto_item VALUES("6670","5061","4928","23","1539","1","1539.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","71.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:35:42","7","2020-01-30","","","","0.00","71.40","71.40");
INSERT INTO orcamento_objeto_item VALUES("6671","5061","4929","23","1540","1","1540.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","71.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:35:57","7","2020-01-30","","","","0.00","71.40","71.40");
INSERT INTO orcamento_objeto_item VALUES("6674","5061","4932","23","1543","1","1543.1.23","SV-00295","Calibrao Rastrevel de Oxmetro ","0","51.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:36:57","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("4061","10050","2562","0","829","1","829.1.","SV-00078","Manuteno Preventiva","0","384.57","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:25:44","7","2020-01-23","","","","0.00","384.57","384.57");
INSERT INTO orcamento_objeto_item VALUES("4062","10050","2562","0","829","2","829.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:26:04","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4063","10050","2563","5","830","1","830.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:26:51","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("4064","10050","2563","0","830","2","830.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:26:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4065","10050","2563","0","830","3","830.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:26:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4066","10050","2564","5","831","1","831.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:26:51","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("4067","10050","2564","0","831","2","831.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:26:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4068","10050","2564","0","831","3","831.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:26:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4069","10050","2565","5","832","1","832.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4070","10050","2565","0","832","2","832.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4071","10050","2565","0","832","3","832.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4072","10050","2566","5","833","1","833.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4073","10050","2566","0","833","2","833.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4074","10050","2566","0","833","3","833.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4075","10050","2567","5","834","1","834.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4076","10050","2567","0","834","2","834.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4077","10050","2567","0","834","3","834.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:28:51","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4078","10050","2568","5","835","1","835.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("4079","10050","2568","0","835","2","835.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4080","10050","2568","0","835","3","835.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4081","10050","2569","5","836","1","836.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("4082","10050","2569","0","836","2","836.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4083","10050","2569","0","836","3","836.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4084","10050","2570","5","837","1","837.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("4085","10050","2570","0","837","2","837.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4086","10050","2570","0","837","3","837.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4087","10050","2571","5","838","1","838.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("4088","10050","2571","0","838","2","838.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4089","10050","2571","0","838","3","838.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4090","10050","2572","5","839","1","839.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("4091","10050","2572","0","839","2","839.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4092","10050","2572","0","839","3","839.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4093","10050","2573","5","840","1","840.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","615.32","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","615.32","615.32");
INSERT INTO orcamento_objeto_item VALUES("4094","10050","2573","0","840","2","840.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4095","10050","2573","0","840","3","840.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:31:46","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4096","10050","2574","5","841","1","841.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4097","10050","2574","0","841","2","841.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4098","10050","2574","0","841","3","841.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4099","10050","2575","5","842","1","842.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4100","10050","2575","0","842","2","842.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4101","10050","2575","0","842","3","842.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4102","10050","2576","5","843","1","843.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4103","10050","2576","0","843","2","843.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4104","10050","2576","0","843","3","843.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4105","10050","2577","5","844","1","844.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4106","10050","2577","0","844","2","844.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4107","10050","2577","0","844","3","844.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4108","10050","2578","5","845","1","845.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4109","10050","2578","0","845","2","845.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4110","10050","2578","0","845","3","845.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4111","10050","2579","5","846","1","846.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4112","10050","2579","0","846","2","846.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4113","10050","2579","0","846","3","846.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:35:54","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4114","10050","2580","0","847","1","847.1.","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:41:41","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4115","10050","2580","0","847","2","847.2.","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:01","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4116","10050","2581","0","848","1","848.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4117","10050","2581","0","848","2","848.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4118","10050","2582","0","849","1","849.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4119","10050","2582","0","849","2","849.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4120","10050","2583","0","850","1","850.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4121","10050","2583","0","850","2","850.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4122","10050","2584","0","851","1","851.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4123","10050","2584","0","851","2","851.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4124","10050","2585","0","852","1","852.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4125","10050","2585","0","852","2","852.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4126","10050","2586","0","853","1","853.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4127","10050","2586","0","853","2","853.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4128","10050","2587","0","854","1","854.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4129","10050","2587","0","854","2","854.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4130","10050","2588","0","855","1","855.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4131","10050","2588","0","855","2","855.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4132","10050","2589","0","856","1","856.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4133","10050","2589","0","856","2","856.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4134","10050","2590","0","857","1","857.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4135","10050","2590","0","857","2","857.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4136","10050","2591","0","858","1","858.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4137","10050","2591","0","858","2","858.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4138","10050","2592","0","859","1","859.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4139","10050","2592","0","859","2","859.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4140","10050","2593","0","860","1","860.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4141","10050","2593","0","860","2","860.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4142","10050","2594","0","861","1","861.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4143","10050","2594","0","861","2","861.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4144","10050","2595","0","862","1","862.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4145","10050","2595","0","862","2","862.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4146","10050","2596","0","863","1","863.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4147","10050","2596","0","863","2","863.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4148","10050","2597","0","864","1","864.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4149","10050","2597","0","864","2","864.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4150","10050","2598","0","865","1","865.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4151","10050","2598","0","865","2","865.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4152","10050","2599","0","866","1","866.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4153","10050","2599","0","866","2","866.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4154","10050","2600","0","867","1","867.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4155","10050","2600","0","867","2","867.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4156","10050","2601","0","868","1","868.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4157","10050","2601","0","868","2","868.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4158","10050","2602","0","869","1","869.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4159","10050","2602","0","869","2","869.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4160","10050","2603","0","870","1","870.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4161","10050","2603","0","870","2","870.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4162","10050","2604","0","871","1","871.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4163","10050","2604","0","871","2","871.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4164","10050","2605","0","872","1","872.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4165","10050","2605","0","872","2","872.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4166","10050","2606","0","873","1","873.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4167","10050","2606","0","873","2","873.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4168","10050","2607","0","874","1","874.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4169","10050","2607","0","874","2","874.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4170","10050","2608","0","875","1","875.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4171","10050","2608","0","875","2","875.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4172","10050","2609","0","876","1","876.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4173","10050","2609","0","876","2","876.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4174","10050","2610","0","877","1","877.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4175","10050","2610","0","877","2","877.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4176","10050","2611","0","878","1","878.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4177","10050","2611","0","878","2","878.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4178","10050","2612","0","879","1","879.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4179","10050","2612","0","879","2","879.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4180","10050","2613","0","880","1","880.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4181","10050","2613","0","880","2","880.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4182","10050","2614","0","881","1","881.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4183","10050","2614","0","881","2","881.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4184","10050","2615","0","882","1","882.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4185","10050","2615","0","882","2","882.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4186","10050","2616","0","883","1","883.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4187","10050","2616","0","883","2","883.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4188","10050","2617","0","884","1","884.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4189","10050","2617","0","884","2","884.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4190","10050","2618","0","885","1","885.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4191","10050","2618","0","885","2","885.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-23 16:42:36","7","2020-01-23","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4192","10099","2619","1","5","1","5.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","3.00","1.35","1","","","<p>1, 2, 2 e 5kg</p>","0","1","1.00","I","0","","0.000000","134","2020-01-23 16:46:37","1013","2020-01-27","","","","0.00","45.00","43.65");
INSERT INTO orcamento_objeto_item VALUES("4193","10099","2620","1","6","1","6.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","3.00","1.35","1","","","<p>1, 2, 2 e 5kg</p>","0","1","1.00","I","0","","0.000000","134","2020-01-23 16:46:37","1013","2020-01-27","","","","0.00","45.00","43.65");
INSERT INTO orcamento_objeto_item VALUES("4194","10099","2621","1","7","1","7.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","360.00","45.00","0.00","0.00","0","1","3.00","10.80","1","","","<p>1,2,2,5,10,20,20 e 50g</p>","0","1","1.00","I","0","","0.000000","134","2020-01-23 16:46:37","1013","2020-01-27","","","","0.00","360.00","349.20");
INSERT INTO orcamento_objeto_item VALUES("4195","10102","2622","3","1","1","1.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos  informar (C)</p>","0","1","1.00","I","0","","0.000000","134","2020-01-23 17:02:01","134","2020-01-23","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4196","10102","2622","3","1","2","1.2.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &aacute; informar (&deg;C)</p>","0","1","1.00","I","0","","0.000000","134","2020-01-23 17:11:32","134","2020-01-23","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4197","10102","2622","3","1","3","1.3.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &aacute; informar (&deg;C)</p>","0","1","1.00","I","0","","0.000000","134","2020-01-23 17:14:48","134","2020-01-23","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4198","4504","2623","0","454","1","454.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CX31<br />5B04597</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:22:42","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4199","4504","2624","0","455","1","455.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CX31<br />5B04597</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:23:47","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4200","4504","2625","0","456","1","456.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio N/C N/C N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:26:00","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4201","4504","2626","0","457","1","457.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio N/C N/C N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:27:17","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4202","4504","2627","0","458","1","458.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CX 41<br />6A23594</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:29:18","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4203","4504","2628","0","459","1","459.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CX 41<br />6A23594</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:30:31","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4204","4504","2629","0","460","1","460.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus<br />CX41TF 6A23638</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:33:38","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4205","4504","2630","0","461","1","461.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus<br />CX41TF 6A23638</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:35:45","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4206","4504","2631","0","462","1","462.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio<br />Olympus CX31 3L4497</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:36:54","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4207","4504","2632","0","463","1","463.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio<br />Olympus CX31 3L4497</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-23 17:38:10","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4208","10103","2633","1","1","1","1.1.1","SV-00267","Calibrao Acreditada de Balana >100Kg a 300Kg","0","275.00","275.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap.&nbsp;200kg</p>","0","1","1.00","E","0","","27.549245","134","2020-01-23 17:40:50","134","2020-01-23","","","","0.00","275.00","275.00");
INSERT INTO orcamento_objeto_item VALUES("4209","4504","2634","0","464","1","464.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CX31<br />9a06884</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:41:32","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4210","10103","2635","1","2","1","2.1.1","SV-00274","Calibrao Acreditada de Balana >5Kg a 30Kg","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap.&nbsp;12kg</p>","0","1","1.00","E","0","","15.026861","134","2020-01-23 17:42:17","134","2020-01-23","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("4211","4504","2636","0","465","1","465.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus CX31<br />9a06884</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:42:45","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4212","10103","2637","1","3","1","3.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. 3kg</p>","0","1","1.00","E","0","","14.025070","134","2020-01-23 17:43:31","134","2020-01-23","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("4213","4504","2638","0","466","1","466.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus<br />Cx31RBSFA 3l41226</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:44:22","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4214","10103","2639","1","4","1","4.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. 3kg&nbsp;</p>","0","1","1.00","E","0","","14.025070","134","2020-01-23 17:44:45","134","2020-01-23","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("4215","4504","2640","0","467","1","467.1.","SV-00078","Manuteno Preventiva","0","244.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 1 Microscpio Olympus<br />Cx31RBSFA 3l41226</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:45:49","74","2020-02-20","","","","0.00","244.92","244.92");
INSERT INTO orcamento_objeto_item VALUES("4216","4504","2641","0","468","1","468.1.","SV-00078","Manuteno Preventiva","0","325.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 2 ZeissAxio Scopea1 3321002797</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:47:33","74","2020-02-20","","","","0.00","325.82","325.82");
INSERT INTO orcamento_objeto_item VALUES("4217","4504","2642","0","469","1","469.1.","SV-00078","Manuteno Preventiva","0","325.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 2 ZeissAxio Scopea1 3321002797</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-23 17:48:39","74","2020-02-20","","","","0.00","325.82","325.82");
INSERT INTO orcamento_objeto_item VALUES("4218","10103","2643","1","5","1","5.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap.&nbsp;1,5kg</p>","0","1","1.00","E","0","","14.025070","134","2020-01-24 08:07:41","134","2020-01-24","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("4219","10103","2644","1","6","1","6.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap.&nbsp;6kg</p>","0","1","1.00","E","0","","14.025070","134","2020-01-24 08:09:10","134","2020-01-24","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("4220","10103","2645","1","7","1","7.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap.&nbsp;6kg</p>","0","1","1.00","E","0","","14.025070","134","2020-01-24 08:10:25","134","2020-01-24","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("4221","10103","2646","1","8","1","8.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. 6kg</p>","0","1","1.00","E","0","","14.025070","134","2020-01-24 08:11:54","134","2020-01-24","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("4222","10103","2647","1","9","1","9.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap.&nbsp;2kg</p>","0","1","1.00","E","0","","14.025070","134","2020-01-24 08:17:01","134","2020-01-24","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("4223","10103","2648","17","10","1","10.1.17","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Padr&atilde;o 146,7 Us/CM</p>","0","1","1.00","I","0","","9.917728","134","2020-01-24 08:22:44","134","2020-01-24","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("4224","10103","2649","17","11","1","11.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Padr&atilde;o 4,00 e 7,00.</p>","0","1","1.00","I","0","","9.917728","134","2020-01-24 08:23:51","134","2020-01-24","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("4225","10103","2650","17","12","1","12.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Padro 4,00 e 7,00.</p>","0","1","1.00","I","0","","9.917728","134","2020-01-24 08:24:07","134","2020-01-24","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("4226","10103","2651","3","13","1","13.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>15, 20 e 25C ; 40, 60, 79%UR</p>","0","1","1.00","I","0","","16.830084","134","2020-01-24 08:26:35","134","2020-01-24","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4227","10103","2652","3","14","1","14.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>15, 20 e 25C ; 40, 60, 79%UR</p>","0","1","1.00","I","0","","16.830084","134","2020-01-24 08:31:31","134","2020-01-24","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4228","10103","2653","3","15","1","15.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>15, 20 e 25C ; 40, 60, 79%UR</p>","0","1","1.00","I","0","","16.830084","134","2020-01-24 08:31:31","134","2020-01-24","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4229","10103","2654","3","16","1","16.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>15, 20 e 25C ; 40, 60, 79%UR</p>","0","1","1.00","I","0","","16.830084","134","2020-01-24 08:52:00","134","2020-01-24","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4230","10103","2655","6","17","1","17.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>30, 45 e 60C</p>","0","1","1.00","E","0","","120.214885","134","2020-01-24 08:56:51","134","2020-01-24","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4231","10104","2656","1","1","1","1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20kg</p>","0","1","1.00","I","0","","0.000000","134","2020-01-24 09:22:22","134","2020-01-24","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("4282","10101","2280","6","1","2","1.2.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1753.34","1200.00","0.00","0.00","0","10","0.00","0.00","1","","","<p>3 ciclos sem carga e 3 ciclos com carga.</p>","0","1","1.50","E","0","","0.000000","1013","2020-01-24 13:24:23","7","2020-01-30","","","","0.00","26300.10","26300.10");
INSERT INTO orcamento_objeto_item VALUES("4283","10101","2281","6","2","2","2.2.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1834.00","1200.00","0.00","0.00","0","10","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-24 14:03:17","7","2020-01-29","","","","0.00","18340.00","18340.00");
INSERT INTO orcamento_objeto_item VALUES("4554","10050","2914","3","927","1","927.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:28:25","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4559","10050","2918","3","928","1","928.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:29:52","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4565","10050","2923","3","931","1","931.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:34:13","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4574","4504","2932","0","508","1","508.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Htl Labmatsoft 148140739</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:37:57","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4232","10105","2658","3","1","1","1.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","100.00","100.00","0.00","0.00","0","1","3.00","3.00","1","<p>Tag Estufa  informar</p>","","<p>Pontos  Informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-24 10:41:28","74","2020-01-27","","","","0.00","100.00","97.00");
INSERT INTO orcamento_objeto_item VALUES("4233","10106","2657","2","1","1","1.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar.&nbsp;</p>","0","1","1.00","I","0","","0.000000","134","2020-01-24 10:42:49","134","2020-01-24","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("4234","10105","2659","3","2","1","2.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","100.00","100.00","0.00","0.00","0","1","3.00","3.00","1","<p>Tag Mufla e pontos  informar</p>","","<p> informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-24 10:43:26","74","2020-01-27","","","","0.00","100.00","97.00");
INSERT INTO orcamento_objeto_item VALUES("4235","10105","2660","3","3","1","3.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","100.00","100.00","0.00","0.00","0","1","3.00","3.00","1","<p>Freezer Tag e pontos  informar</p>","","<p>Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-01-24 10:45:21","74","2020-01-27","","","","0.00","100.00","97.00");
INSERT INTO orcamento_objeto_item VALUES("4596","4504","2952","0","515","1","515.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmatsoft 948152193</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:49:06","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4236","10105","2661","6","4","1","4.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","3.00","18.00","1","<p>Ponto de C  informar e Tag</p>","","<p>Ponto de C  informar e Tag</p>","0","1","0.50","E","0","","0.000000","74","2020-01-24 10:47:46","74","2020-01-27","","","","0.00","600.00","582.00");
INSERT INTO orcamento_objeto_item VALUES("4237","10105","2662","6","5","1","5.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","1","3.00","18.00","1","<p>Ponto de C  informar e Tag</p>","","<p>Ponto de C  informar e Tag</p>","0","1","0.50","E","0","","0.000000","74","2020-01-24 10:51:01","74","2020-01-27","","","","0.00","600.00","582.00");
INSERT INTO orcamento_objeto_item VALUES("4238","10105","2663","6","6","1","6.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00","1200.00","0.00","0.00","0","1","3.00","36.00","1","<p>Ponto de C  informar e Tag</p>","","<p>Ponto de C  informar e Tag</p>","0","1","1.00","E","0","","0.000000","74","2020-01-24 10:52:29","74","2020-01-27","","","","0.00","1200.00","1164.00");
INSERT INTO orcamento_objeto_item VALUES("6675","5061","4933","23","1544","1","1544.1.23","SV-00295","Calibrao Rastrevel de Oxmetro ","0","51.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:37:07","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6679","5061","4937","23","1548","1","1548.1.23","SV-00154","Calibrao Rastrevel de Monitor Multiparamtrico","0","102.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:38:36","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("6678","5061","4936","23","1547","1","1547.1.23","SV-00154","Calibrao Rastrevel de Monitor Multiparamtrico","0","102.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:38:36","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("6676","5061","4934","23","1545","1","1545.1.23","SV-00154","Calibrao Rastrevel de Monitor Multiparamtrico","0","102.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:38:25","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("6677","5061","4935","23","1546","1","1546.1.23","SV-00154","Calibrao Rastrevel de Monitor Multiparamtrico","0","102.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:38:36","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("6680","5061","4938","3","1549","1","1549.1.3","SV-00317","Calibrao Rastreada em Mquina de Lavar Vidraria","0","51.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:43:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("4247","4504","2672","0","470","1","470.1.","SV-00078","Manuteno Preventiva","0","325.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 2 ZeissAxio Scopea1 3321001954</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:07:01","74","2020-02-20","","","","0.00","325.82","325.82");
INSERT INTO orcamento_objeto_item VALUES("4248","4504","2673","0","471","1","471.1.","SV-00078","Manuteno Preventiva","0","325.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 2 ZeissAxio Scopea1 3321001954</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:08:05","74","2020-02-20","","","","0.00","325.82","325.82");
INSERT INTO orcamento_objeto_item VALUES("4249","4504","2674","0","472","1","472.1.","SV-00078","Manuteno Preventiva","0","325.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 2 ZeissAxio Scopea1 3321002702</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:09:24","74","2020-02-20","","","","0.00","325.82","325.82");
INSERT INTO orcamento_objeto_item VALUES("4250","4504","2675","0","473","1","473.1.","SV-00078","Manuteno Preventiva","0","325.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 2 ZeissAxio Scopea1 3321002702</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:10:12","74","2020-02-20","","","","0.00","325.82","325.82");
INSERT INTO orcamento_objeto_item VALUES("4251","4504","2676","0","474","1","474.1.","SV-00078","Manuteno Preventiva","0","325.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 2 ZeissAxio Scopea1 3321002770</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:11:31","74","2020-02-20","","","","0.00","325.82","325.82");
INSERT INTO orcamento_objeto_item VALUES("4252","4504","2677","0","475","1","475.1.","SV-00078","Manuteno Preventiva","0","325.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 5 item 2 ZeissAxio Scopea1 3321002770</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:12:38","74","2020-02-20","","","","0.00","325.82","325.82");
INSERT INTO orcamento_objeto_item VALUES("4253","4504","2678","0","476","1","476.1.","SV-00078","Manuteno Preventiva","0","323.96","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 3 Scopea1 3324000744</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:15:08","74","2020-02-20","","","","0.00","323.96","323.96");
INSERT INTO orcamento_objeto_item VALUES("4254","4504","2679","0","477","1","477.1.","SV-00078","Manuteno Preventiva","0","323.96","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 3 Scopea1 3324000744</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:16:52","74","2020-02-20","","","","0.00","323.96","323.96");
INSERT INTO orcamento_objeto_item VALUES("4255","4504","2680","0","478","1","478.1.","SV-00078","Manuteno Preventiva","0","323.96","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 3 LEICA DM1000 323457 112009</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:19:21","74","2020-02-20","","","","0.00","323.96","323.96");
INSERT INTO orcamento_objeto_item VALUES("4256","4504","2681","0","479","1","479.1.","SV-00078","Manuteno Preventiva","0","323.96","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 3 LEICA DM1000 323457 112009</p>","","","0","1","1.00","E","0","","0.000000","74","2020-01-24 12:20:27","74","2020-02-20","","","","0.00","323.96","323.96");
INSERT INTO orcamento_objeto_item VALUES("9549","4504","7722","0","564","1","564.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK30290</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:41:17","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4258","4504","2683","0","481","1","481.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kasvi N/C Hl10829</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:24:30","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4259","4504","2684","0","482","1","482.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kasvi N/C Hl10829</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:25:35","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4260","4504","2685","0","483","1","483.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 825 14111721</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:26:54","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4261","4504","2686","0","484","1","484.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 825 14111721</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:28:07","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4262","4504","2687","0","485","1","485.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 825 14111898</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:30:49","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4263","4504","2688","0","486","1","486.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 825 14111898</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:32:01","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4264","4504","2689","0","487","1","487.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Multicanal 512800</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:33:23","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4265","4504","2690","0","488","1","488.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Multicanal 512800</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:34:19","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4268","4504","2692","0","490","1","490.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R50011k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:38:10","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4267","4504","2691","0","489","2","489.2.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R50011k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:36:35","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("9548","4504","6204","0","537","1","537.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK31159</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 12:18:29","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4270","4504","2694","0","492","1","492.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BD52748</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:42:45","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4271","4504","2695","0","493","1","493.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BD52748</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:44:10","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4272","4504","2696","0","494","1","494.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil n/c</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:46:04","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4273","4504","2697","0","495","1","495.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil n/c</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:47:23","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4274","4504","2698","0","496","1","496.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson pipetman Jl23928</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:48:50","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4275","4504","2699","0","497","1","497.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson pipetman Jl23928</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:49:47","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4276","4504","2700","0","498","1","498.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Htl Labmatsoft 948152188</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:52:02","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4277","4504","2701","0","499","1","499.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Htl Labmatsoft 948152188</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:53:03","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4278","4504","2702","0","500","1","500.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R50611k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:55:19","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4279","4504","2703","0","501","1","501.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R50611k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:56:12","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4280","4504","2704","0","502","1","502.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R65261k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 12:58:07","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4281","4504","2705","0","503","1","503.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R65261k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-24 13:00:08","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4284","10107","2706","5","1","1","1.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:13","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4285","10107","2707","5","2","1","2.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4286","10107","2708","5","3","1","3.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4287","10107","2709","5","4","1","4.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4288","10107","2710","5","5","1","5.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4289","10107","2711","5","6","1","6.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4290","10107","2712","5","7","1","7.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4291","10107","2713","5","8","1","8.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4292","10107","2714","5","9","1","9.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4293","10107","2715","5","10","1","10.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4294","10107","2716","5","11","1","11.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4295","10107","2717","5","12","1","12.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4296","10107","2718","5","13","1","13.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4297","10107","2719","5","14","1","14.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4298","10107","2720","5","15","1","15.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4299","10107","2721","5","16","1","16.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4300","10107","2722","5","17","1","17.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4301","10107","2723","5","18","1","18.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4302","10107","2724","5","19","1","19.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4303","10107","2725","5","20","1","20.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4304","10107","2726","5","21","1","21.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4305","10107","2727","5","22","1","22.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4306","10107","2728","5","23","1","23.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4307","10107","2729","5","24","1","24.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4308","10107","2730","5","25","1","25.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:24","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4309","10107","2731","5","26","1","26.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4310","10107","2732","5","27","1","27.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4311","10107","2733","5","28","1","28.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4312","10107","2734","5","29","1","29.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4313","10107","2735","5","30","1","30.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4314","10107","2736","5","31","1","31.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4315","10107","2737","5","32","1","32.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4316","10107","2738","5","33","1","33.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4317","10107","2739","5","34","1","34.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4318","10107","2740","5","35","1","35.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4319","10107","2741","5","36","1","36.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4320","10107","2742","5","37","1","37.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4321","10107","2743","5","38","1","38.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4322","10107","2744","5","39","1","39.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4323","10107","2745","5","40","1","40.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4324","10107","2746","5","41","1","41.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4325","10107","2747","5","42","1","42.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4326","10107","2748","5","43","1","43.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4327","10107","2749","5","44","1","44.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4328","10107","2750","5","45","1","45.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4329","10107","2751","5","46","1","46.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4330","10107","2752","5","47","1","47.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4331","10107","2753","5","48","1","48.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4332","10107","2754","5","49","1","49.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4333","10107","2755","5","50","1","50.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4334","10107","2756","5","51","1","51.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4335","10107","2757","5","52","1","52.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4336","10107","2758","5","53","1","53.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4337","10107","2759","5","54","1","54.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4338","10107","2760","5","55","1","55.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4339","10107","2761","5","56","1","56.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 08:53:25","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4340","10107","2762","5","57","1","57.1.5","SV-00285","Calibrao Acreditada de Cone IMHOFF","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100, 500 e 1000mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:02:16","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4341","10050","2764","0","886","1","886.1.","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1922.87","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:04:55","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4342","10107","2763","5","58","1","58.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:05","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4343","10050","2764","0","886","2","886.2.","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:17","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4344","10107","2765","5","59","1","59.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4345","10107","2766","5","60","1","60.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4346","10107","2767","5","61","1","61.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4347","10107","2768","5","62","1","62.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4348","10107","2769","5","63","1","63.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4349","10107","2770","5","64","1","64.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4350","10107","2771","5","65","1","65.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4351","10107","2772","5","66","1","66.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4352","10107","2773","5","67","1","67.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4353","10107","2774","5","68","1","68.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4354","10107","2775","5","69","1","69.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4355","10107","2776","5","70","1","70.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4356","10107","2777","5","71","1","71.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4357","10107","2778","5","72","1","72.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4358","10107","2779","5","73","1","73.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4359","10107","2780","5","74","1","74.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4360","10107","2781","5","75","1","75.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4361","10107","2782","5","76","1","76.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4362","10107","2783","5","77","1","77.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4363","10107","2784","5","78","1","78.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4364","10107","2785","5","79","1","79.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4365","10107","2786","5","80","1","80.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4366","10107","2787","5","81","1","81.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4367","10107","2788","5","82","1","82.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:20","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4368","10107","2789","5","83","1","83.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4369","10107","2790","5","84","1","84.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4370","10107","2791","5","85","1","85.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4371","10107","2792","5","86","1","86.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4372","10107","2793","5","87","1","87.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4373","10107","2794","5","88","1","88.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4374","10107","2795","5","89","1","89.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4375","10107","2796","5","90","1","90.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4376","10107","2797","5","91","1","91.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4377","10107","2798","5","92","1","92.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4378","10107","2799","5","93","1","93.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4379","10107","2800","5","94","1","94.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4380","10107","2801","5","95","1","95.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4381","10107","2802","5","96","1","96.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4382","10107","2803","5","97","1","97.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4383","10107","2804","5","98","1","98.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4384","10107","2805","5","99","1","99.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4385","10107","2806","5","100","1","100.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4386","10107","2807","5","101","1","101.1.5","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:05:21","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4387","10050","2808","0","887","1","887.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1922.87","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4388","10050","2808","0","887","2","887.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4389","10050","2809","0","888","1","888.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1922.87","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4390","10050","2809","0","888","2","888.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4391","10050","2810","0","889","1","889.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1922.87","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4392","10050","2810","0","889","2","889.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4393","10050","2811","0","890","1","890.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1922.87","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4394","10050","2811","0","890","2","890.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4395","10050","2812","0","891","1","891.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1922.87","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4396","10050","2812","0","891","2","891.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:05:44","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4397","10107","2813","5","102","1","102.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:06","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4398","10107","2814","5","103","1","103.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4399","10107","2815","5","104","1","104.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4400","10107","2816","5","105","1","105.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4401","10107","2817","5","106","1","106.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4402","10107","2818","5","107","1","107.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4403","10107","2819","5","108","1","108.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4404","10107","2820","5","109","1","109.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4405","10107","2821","5","110","1","110.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4406","10107","2822","5","111","1","111.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4407","10107","2823","5","112","1","112.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4408","10107","2824","5","113","1","113.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4409","10107","2825","5","114","1","114.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4410","10107","2826","5","115","1","115.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4411","10107","2827","5","116","1","116.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4412","10107","2828","5","117","1","117.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4413","10107","2829","5","118","1","118.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4414","10107","2830","5","119","1","119.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4415","10107","2831","5","120","1","120.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4416","10107","2832","5","121","1","121.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4417","10107","2833","5","122","1","122.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4418","10107","2834","5","123","1","123.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4419","10107","2835","5","124","1","124.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4420","10107","2836","5","125","1","125.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4421","10107","2837","5","126","1","126.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:25","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4422","10107","2838","5","127","1","127.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4423","10107","2839","5","128","1","128.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4424","10107","2840","5","129","1","129.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4425","10107","2841","5","130","1","130.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4426","10107","2842","5","131","1","131.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4427","10107","2843","5","132","1","132.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4428","10107","2844","5","133","1","133.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4429","10107","2845","5","134","1","134.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4430","10107","2846","5","135","1","135.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4431","10107","2847","5","136","1","136.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4432","10107","2848","5","137","1","137.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4433","10107","2849","5","138","1","138.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4434","10107","2850","5","139","1","139.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4435","10107","2851","5","140","1","140.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4436","10107","2852","5","141","1","141.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4437","10107","2853","5","142","1","142.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4438","10107","2854","5","143","1","143.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4439","10107","2855","5","144","1","144.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4440","10107","2856","5","145","1","145.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4441","10107","2857","5","146","1","146.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4442","10107","2858","5","147","1","147.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4443","10107","2859","5","148","1","148.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4444","10107","2860","5","149","1","149.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4445","10107","2861","5","150","1","150.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4446","10107","2862","5","151","1","151.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4447","10107","2863","5","152","1","152.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4448","10107","2864","5","153","1","153.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4449","10107","2865","5","154","1","154.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4450","10107","2866","5","155","1","155.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4451","10107","2867","5","156","1","156.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","<p>V&aacute;rios volumes.&nbsp;</p>","","","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:07:26","134","2020-01-27","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("4452","10050","2869","0","892","1","892.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:09:03","7","2020-01-27","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4453","10050","2869","0","892","2","892.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:09:03","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4454","10050","2870","0","893","1","893.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:09:03","7","2020-01-27","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4455","10050","2870","0","893","2","893.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:09:03","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4456","10050","2871","0","894","1","894.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","1153.72","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:09:03","7","2020-01-27","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4457","10050","2871","0","894","2","894.2.0","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:09:03","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4458","10107","2868","3","157","1","157.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1&deg;, 5&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:10:01","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4459","10107","2872","3","158","1","158.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1&deg;, 5&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:10:21","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4460","10107","2873","3","159","1","159.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1&deg;, 5&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:10:21","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4461","10107","2874","3","160","1","160.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1&deg;, 5&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:12:23","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4462","10107","2875","3","161","1","161.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1&deg;, 5&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 09:12:42","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4463","10050","2876","0","895","1","895.1.","SV-00078","Manuteno Preventiva","0","576.86","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:14:13","7","2020-01-27","","","","0.00","576.86","576.86");
INSERT INTO orcamento_objeto_item VALUES("4464","10050","2876","0","895","2","895.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:14:32","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4465","10050","2877","0","896","1","896.1.","SV-00078","Manuteno Preventiva","0","1538.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:15:30","7","2020-01-27","","","","0.00","1538.29","1538.29");
INSERT INTO orcamento_objeto_item VALUES("4466","10050","2877","0","896","2","896.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:15:52","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4467","10050","2878","3","897","1","897.1.3","SV-00286","Calibrao Rastrevel em Ponto de Fuso","0","2019.01","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:33:34","7","2020-01-27","","","","0.00","2019.01","2019.01");
INSERT INTO orcamento_objeto_item VALUES("4468","10050","2878","0","897","2","897.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:33:58","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4469","10050","2878","0","897","3","897.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:34:16","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4470","10050","2879","6","898","1","898.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2499.72","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:35:49","7","2020-01-27","","","","0.00","2499.72","2499.72");
INSERT INTO orcamento_objeto_item VALUES("4471","10050","2879","0","898","2","898.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:36:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4472","10050","2879","0","898","3","898.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:37:37","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4473","10050","2880","0","899","1","899.1.","SV-00078","Manuteno Preventiva","0","1153.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:38:24","7","2020-01-27","","","","0.00","1153.72","1153.72");
INSERT INTO orcamento_objeto_item VALUES("4474","10050","2880","0","899","2","899.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:38:42","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4475","10050","2881","6","900","1","900.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","2499.72","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:40:17","7","2020-01-27","","","","0.00","2499.72","2499.72");
INSERT INTO orcamento_objeto_item VALUES("4476","10050","2881","0","900","2","900.2.","SV-00144","MANUTENO PREVENTIVA EM REFRIGERADORES/FREEZER","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:40:45","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4477","10050","2881","0","900","3","900.3.","SV-00189","MANUTENO CORRETIVA EM REFRIGERADORES/FREEZER.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 09:41:09","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4479","10050","2883","6","901","1","901.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","2499.72","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","2499.72","2499.72");
INSERT INTO orcamento_objeto_item VALUES("4480","10050","2883","0","901","2","901.2.0","SV-00144","MANUTENO PREVENTIVA EM REFRIGERADORES/FREEZER","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4481","10050","2883","0","901","3","901.3.0","SV-00189","MANUTENO CORRETIVA EM REFRIGERADORES/FREEZER.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4482","10050","2884","6","902","1","902.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","2499.72","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","2499.72","2499.72");
INSERT INTO orcamento_objeto_item VALUES("4483","10050","2884","0","902","2","902.2.0","SV-00144","MANUTENO PREVENTIVA EM REFRIGERADORES/FREEZER","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4484","10050","2884","0","902","3","902.3.0","SV-00189","MANUTENO CORRETIVA EM REFRIGERADORES/FREEZER.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4485","10050","2885","6","903","1","903.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","2499.72","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","2499.72","2499.72");
INSERT INTO orcamento_objeto_item VALUES("4486","10050","2885","0","903","2","903.2.0","SV-00144","MANUTENO PREVENTIVA EM REFRIGERADORES/FREEZER","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4487","10050","2885","0","903","3","903.3.0","SV-00189","MANUTENO CORRETIVA EM REFRIGERADORES/FREEZER.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4488","10050","2886","6","904","1","904.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","2499.72","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","2499.72","2499.72");
INSERT INTO orcamento_objeto_item VALUES("4489","10050","2886","0","904","2","904.2.0","SV-00144","MANUTENO PREVENTIVA EM REFRIGERADORES/FREEZER","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4490","10050","2886","0","904","3","904.3.0","SV-00189","MANUTENO CORRETIVA EM REFRIGERADORES/FREEZER.","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:05:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4491","10050","2887","5","905","1","905.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:07:53","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4492","10050","2887","0","905","2","905.2.","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:08:17","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4493","10050","2887","0","905","3","905.3.","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:08:38","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4494","10050","2888","5","906","1","906.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4495","10050","2888","0","906","2","906.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4496","10050","2888","0","906","3","906.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4497","10050","2889","5","907","1","907.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4498","10050","2889","0","907","2","907.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4499","10050","2889","0","907","3","907.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4500","10050","2890","5","908","1","908.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4501","10050","2890","0","908","2","908.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4502","10050","2890","0","908","3","908.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4503","10050","2891","5","909","1","909.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4504","10050","2891","0","909","2","909.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4505","10050","2891","0","909","3","909.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4506","10050","2892","5","910","1","910.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4507","10050","2892","0","910","2","910.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4508","10050","2892","0","910","3","910.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4509","10050","2893","5","911","1","911.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4510","10050","2893","0","911","2","911.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4511","10050","2893","0","911","3","911.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4512","10050","2894","5","912","1","912.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4513","10050","2894","0","912","2","912.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4514","10050","2894","0","912","3","912.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4515","10050","2895","5","913","1","913.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4516","10050","2895","0","913","2","913.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4517","10050","2895","0","913","3","913.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4518","10050","2896","5","914","1","914.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4519","10050","2896","0","914","2","914.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4520","10050","2896","0","914","3","914.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4521","10050","2897","5","915","1","915.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4522","10050","2897","0","915","2","915.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4523","10050","2897","0","915","3","915.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4524","10050","2898","5","916","1","916.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4525","10050","2898","0","916","2","916.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4526","10050","2898","0","916","3","916.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4527","10050","2899","5","917","1","917.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","557.63","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","557.63","557.63");
INSERT INTO orcamento_objeto_item VALUES("4528","10050","2899","0","917","2","917.2.0","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","0.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4529","10050","2899","0","917","3","917.3.0","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","0.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:09:10","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4530","10107","2900","3","162","1","162.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20%, 60% e 80% ; 15, 25 e 35C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 10:18:20","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4531","10050","2901","0","918","1","918.1.","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","6249.31","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:18:40","7","2020-01-27","","","","0.00","6249.31","6249.31");
INSERT INTO orcamento_objeto_item VALUES("4532","10107","2902","3","163","1","163.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20%, 60% e 80% ; 15, 25 e 35C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 10:18:41","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4533","10107","2903","3","164","1","164.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20%, 60% e 80% ; 15, 25 e 35C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 10:18:41","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4534","10107","2904","3","165","1","165.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20%, 60% e 80% ; 15, 25 e 35C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 10:18:41","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4535","10050","2901","0","918","2","918.2.","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:01","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4536","10050","2905","0","919","1","919.1.0","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","6249.31","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","6249.31","6249.31");
INSERT INTO orcamento_objeto_item VALUES("4537","10050","2905","0","919","2","919.2.0","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4538","10050","2906","0","920","1","920.1.0","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","6249.31","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","6249.31","6249.31");
INSERT INTO orcamento_objeto_item VALUES("4539","10050","2906","0","920","2","920.2.0","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4540","10050","2907","0","921","1","921.1.0","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","6249.31","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","6249.31","6249.31");
INSERT INTO orcamento_objeto_item VALUES("4541","10050","2907","0","921","2","921.2.0","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4542","10050","2908","0","922","1","922.1.0","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","6249.31","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","6249.31","6249.31");
INSERT INTO orcamento_objeto_item VALUES("4543","10050","2908","0","922","2","922.2.0","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4544","10050","2909","0","923","1","923.1.0","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","6249.31","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","6249.31","6249.31");
INSERT INTO orcamento_objeto_item VALUES("4545","10050","2909","0","923","2","923.2.0","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4546","10050","2910","0","924","1","924.1.0","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","6249.31","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","6249.31","6249.31");
INSERT INTO orcamento_objeto_item VALUES("4547","10050","2910","0","924","2","924.2.0","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4548","10050","2911","0","925","1","925.1.0","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","6249.31","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","6249.31","6249.31");
INSERT INTO orcamento_objeto_item VALUES("4549","10050","2911","0","925","2","925.2.0","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:19:29","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4550","10107","2912","1","166","1","166.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","180.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5g, 10g, 20g e 100g</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 10:22:16","134","2020-01-27","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("4552","10050","2913","0","926","1","926.1.","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","2884.30","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:24:06","7","2020-01-27","","","","0.00","2884.30","2884.30");
INSERT INTO orcamento_objeto_item VALUES("4553","10050","2913","0","926","2","926.2.","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:24:36","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4556","10107","2915","1","167","1","167.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","180.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5g, 10g, 20g e 100g</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 10:29:10","134","2020-01-27","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("4557","10107","2916","1","168","1","168.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","180.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5g, 10g, 20g e 100g</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 10:29:10","134","2020-01-27","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("4558","10107","2917","1","169","1","169.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","180.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5g, 10g, 20g e 100g</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 10:29:10","134","2020-01-27","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("4560","10050","2919","3","929","1","929.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:30:06","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4561","10050","2920","3","930","1","930.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:30:06","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4563","4504","2921","0","504","1","504.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil N/C OO91345</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:31:52","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4564","4504","2922","0","505","1","505.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil N/C OO91345</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:32:54","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4566","10050","2924","3","932","1","932.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:34:13","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4567","10101","2285","6","6","2","6.2.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1834.00","1200.00","0.00","0.00","0","10","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-27 10:34:18","7","2020-01-29","","","","0.00","18340.00","18340.00");
INSERT INTO orcamento_objeto_item VALUES("4568","4504","2925","0","506","1","506.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilon Pipetman KC23726</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:35:27","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4569","10050","2928","3","933","1","933.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:36:13","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4570","4504","2926","0","507","1","507.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilon Pipetman KC23726</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:36:26","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4571","10050","2929","3","934","1","934.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:37:15","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4572","10050","2930","3","935","1","935.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:37:15","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4573","10050","2931","3","936","1","936.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:37:15","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4575","10101","2286","6","7","2","7.2.6","SV-00018","Qualificao Acreditada de Estufa de Secagem e Esterilizao ","0","1834.00","1200.00","0.00","0.00","0","30","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","1013","2020-01-27 10:38:22","7","2020-01-29","","","","0.00","55020.00","55020.00");
INSERT INTO orcamento_objeto_item VALUES("4576","4504","2933","0","509","1","509.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Htl Labmatsoft 148140739</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:39:00","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4577","4504","2934","0","510","1","510.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman Ca60810</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:40:23","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4578","10050","2935","3","937","1","937.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4579","10050","2936","3","938","1","938.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4580","10050","2937","3","939","1","939.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4581","10050","2938","3","940","1","940.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4582","10050","2939","3","941","1","941.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4583","10050","2940","3","942","1","942.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4584","10050","2941","3","943","1","943.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4585","10050","2942","3","944","1","944.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4586","10050","2943","3","945","1","945.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4587","10050","2944","3","946","1","946.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4588","10050","2945","3","947","1","947.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:40:42","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4589","4504","2946","0","511","1","511.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman Ca60810</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:41:19","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4590","10109","2927","17","1","1","1.1.17","SV-00287","Calibrao Rastrevel de Medidor Multiparmetro","0","1330.74","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Calibra&ccedil;&atilde;o&nbsp;e ajuste de 03 (tr&ecirc;s) medidores multipar&acirc;metros EXO1 YSI modelo (EXO1), para pH, Oxig&ecirc;nio Dissolvido, Condutividade, Turbidez e Temperatura.</p>","","<p>a) 84&micro;S/cm, 1413 &micro;S/cm, 5 mS/cm, 12,88 mS/cm, 80 mS/cm, 111,8 mS/cm (condutividade); b) pH 4,01, pH 6,86, pH 7,01, pH 9,18, pH 10,01 (pH); c) 0 e 100% de satura&ccedil;&atilde;o de oxig&ecirc;nio (oxig&ecirc;nio dissolvido) d) Turbidez 126 NTU</p>","0","1","1.00","E","0","","816.000000","134","2020-01-27 10:43:12","134","2020-01-27","","","","0.00","1330.74","1330.74");
INSERT INTO orcamento_objeto_item VALUES("4591","4504","2947","0","512","1","512.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman AL54723</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:43:21","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4592","10109","2948","17","2","1","2.1.17","SV-00287","Calibrao Rastrevel de Medidor Multiparmetro","0","1330.74","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Calibra&ccedil;&atilde;o&nbsp;e ajuste de 03 (tr&ecirc;s) medidores multipar&acirc;metros EXO1 YSI modelo (EXO1), para pH, Oxig&ecirc;nio Dissolvido, Condutividade, Turbidez e Temperatura.</p>","","<p>a) 84&micro;S/cm, 1413 &micro;S/cm, 5 mS/cm, 12,88 mS/cm, 80 mS/cm, 111,8 mS/cm (condutividade); b) pH 4,01, pH 6,86, pH 7,01, pH 9,18, pH 10,01 (pH); c) 0 e 100% de satura&ccedil;&atilde;o de oxig&ecirc;nio (oxig&ecirc;nio dissolvido) d) Turbidez 126 NTU</p>","0","1","1.00","E","0","","816.000000","134","2020-01-27 10:43:27","134","2020-01-27","","","","0.00","1330.74","1330.74");
INSERT INTO orcamento_objeto_item VALUES("4593","10109","2949","17","3","1","3.1.17","SV-00287","Calibrao Rastrevel de Medidor Multiparmetro","0","1330.74","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Calibra&ccedil;&atilde;o&nbsp;e ajuste de 03 (tr&ecirc;s) medidores multipar&acirc;metros EXO1 YSI modelo (EXO1), para pH, Oxig&ecirc;nio Dissolvido, Condutividade, Turbidez e Temperatura.</p>","","<p>a) 84&micro;S/cm, 1413 &micro;S/cm, 5 mS/cm, 12,88 mS/cm, 80 mS/cm, 111,8 mS/cm (condutividade); b) pH 4,01, pH 6,86, pH 7,01, pH 9,18, pH 10,01 (pH); c) 0 e 100% de satura&ccedil;&atilde;o de oxig&ecirc;nio (oxig&ecirc;nio dissolvido) d) Turbidez 126 NTU</p>","0","1","1.00","E","0","","816.000000","134","2020-01-27 10:43:27","134","2020-01-27","","","","0.00","1330.74","1330.74");
INSERT INTO orcamento_objeto_item VALUES("4594","4504","2950","0","513","1","513.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman AL54723</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:44:19","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4595","4504","2951","0","514","1","514.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmatsoft 948152193</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:47:56","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4598","10050","2953","3","948","1","948.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:49:40","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4599","10050","2954","3","949","1","949.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:49:40","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4600","10050","2955","3","950","1","950.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:49:40","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4601","10050","2956","3","951","1","951.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:49:40","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4602","10050","2957","3","952","1","952.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:49:40","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4603","10050","2958","3","953","1","953.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:49:40","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4604","10050","2959","3","954","1","954.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:49:40","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4605","10050","2960","3","955","1","955.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","173.06","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:49:40","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4606","4504","2961","0","516","1","516.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BG56078</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:50:18","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4607","4504","2962","0","517","1","517.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BG56078</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:51:29","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4608","4504","2963","0","518","1","518.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman CB62118</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:52:49","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("4609","4504","2964","0","519","1","519.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman CB62118</p>","","","0","1","1.00","I","0","","0.000000","74","2020-01-27 10:53:48","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("6199","5061","4460","2","1072","1","1072.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("4611","10050","2965","3","956","1","956.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4612","10050","2966","3","957","1","957.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4613","10050","2967","3","958","1","958.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4614","10050","2968","3","959","1","959.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4615","10050","2969","3","960","1","960.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4616","10050","2970","3","961","1","961.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4617","10050","2971","3","962","1","962.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4618","10050","2972","3","963","1","963.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4619","10050","2973","3","964","1","964.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4620","10050","2974","3","965","1","965.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","173.06","112.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 10:54:26","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("6197","5061","4458","2","1070","1","1070.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6195","5061","4456","2","1068","1","1068.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6193","5061","4454","2","1066","1","1066.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6191","5061","4452","2","1064","1","1064.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6188","5061","4449","2","1061","1","1061.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("4627","10050","2975","5","966","1","966.1.5","SV-00235","Calibrao Acreditada em Densmetro de Vidro","0","2884.30","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:10:35","7","2020-01-27","","","","0.00","2884.30","2884.30");
INSERT INTO orcamento_objeto_item VALUES("6184","5061","4445","2","1057","1","1057.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6171","5061","4433","23","1045","1","1045.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("4630","10050","2976","3","967","1","967.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:13:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("6169","5061","4431","23","1043","1","1043.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("4632","10050","2977","3","968","1","968.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:14:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4633","10050","2978","3","969","1","969.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:14:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4634","10050","2979","3","970","1","970.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:14:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4635","10050","2980","3","971","1","971.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:14:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("6167","5061","4429","23","1041","1","1041.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6165","5061","4427","23","1039","1","1039.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6163","5061","4425","23","1037","1","1037.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6161","5061","4423","23","1035","1","1035.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6156","5061","4418","23","1030","1","1030.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6154","5061","4416","23","1028","1","1028.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("4644","10050","2981","3","972","1","972.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:21:24","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("6152","5061","4414","23","1026","1","1026.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("4646","10050","2981","3","972","2","972.2.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.22","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:21:55","7","2020-01-27","","","","0.00","144.22","144.22");
INSERT INTO orcamento_objeto_item VALUES("6148","5061","4410","23","1022","1","1022.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:11","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6180","5061","4441","2","1053","1","1053.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("4649","10050","2982","3","973","2","973.2.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:22:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("6174","5061","4435","23","1047","1","1047.1.23","SV-00309","Calibrao Rastreada em Eletrocardigrafo","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:38:36","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("4651","10050","2983","3","974","2","974.2.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:22:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4653","10050","2984","3","975","2","975.2.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:22:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4665","10050","2989","3","980","1","980.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:36:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4655","10050","2985","3","976","2","976.2.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:22:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4664","10050","2988","3","979","1","979.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:36:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4657","10050","2986","3","977","2","977.2.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:22:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("6149","5061","4411","23","1023","1","1023.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6173","5061","4434","23","1046","1","1046.1.23","SV-00309","Calibrao Rastreada em Eletrocardigrafo","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:38:28","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6177","5061","4438","2","1050","1","1050.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("4666","10050","2990","3","981","1","981.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:36:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4667","10050","2991","3","982","1","982.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:36:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4668","10050","2992","3","983","1","983.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:36:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4669","10050","2993","3","984","1","984.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:43:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4670","10050","2994","3","985","1","985.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:43:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4671","10050","2995","3","986","1","986.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:43:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4672","10050","2996","3","987","1","987.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:43:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4673","10050","2997","3","988","1","988.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:43:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4674","10050","2998","3","989","1","989.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:43:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4675","10050","2999","3","990","1","990.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 11:43:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4676","10107","3000","1","170","1","170.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,02; 15; 30; 75; 155; 230 e 310g</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 11:46:09","134","2020-01-27","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("4677","10107","3001","1","171","1","171.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,02; 15; 30; 75; 155; 230 e 310g</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 11:46:23","134","2020-01-27","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("4678","10107","3002","18","172","1","172.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","735.00","735.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5; 5; 10; 50 e 100NTU</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 13:10:33","134","2020-01-27","","","","0.00","735.00","735.00");
INSERT INTO orcamento_objeto_item VALUES("6158","5061","4420","23","1032","1","1032.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","122.40","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:35:24","7","2020-01-30","","","","0.00","122.40","122.40");
INSERT INTO orcamento_objeto_item VALUES("6182","5061","4443","2","1055","1","1055.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("4679","10050","3004","3","991","1","991.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 13:19:52","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4680","10050","3005","3","992","1","992.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 13:20:51","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4681","10050","3006","3","993","1","993.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 13:23:04","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4682","10050","3007","3","994","1","994.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 13:23:04","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4683","10050","3008","3","995","1","995.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 13:23:04","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4684","10107","3003","18","173","1","173.1.18","SV-00288","Calibrao Rastrevel em Digestor de DQO ","0","800.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100, 250, 500, 800 e 1000.</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 13:45:57","134","2020-01-27","","","","0.00","800.00","800.00");
INSERT INTO orcamento_objeto_item VALUES("4685","10107","3009","6","174","1","174.1.6","SV-00138","Qualificao Acreditada em Bloco Digestor","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>150C</p>","0","1","0.50","E","0","","0.000000","134","2020-01-27 13:57:32","134","2020-01-27","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("4686","10107","3010","6","175","1","175.1.6","SV-00138","Qualificao Acreditada em Bloco Digestor","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>105C</p>","0","1","0.50","E","0","","0.000000","134","2020-01-27 14:06:14","134","2020-01-27","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("4687","10050","3011","3","996","1","996.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:09:39","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4688","10050","3012","3","997","1","997.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:11:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4689","10050","3013","3","998","1","998.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:11:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4690","10050","3014","3","999","1","999.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:11:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4691","10050","3015","3","1000","1","1000.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:13:55","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4692","10050","3016","3","1001","1","1001.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:15:34","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4693","10050","3017","3","1002","1","1002.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4694","10050","3018","3","1003","1","1003.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4695","10050","3019","3","1004","1","1004.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4696","10050","3020","3","1005","1","1005.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4697","10050","3021","3","1006","1","1006.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4698","10050","3022","3","1007","1","1007.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4699","10050","3023","3","1008","1","1008.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4700","10050","3024","3","1009","1","1009.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4701","10050","3025","3","1010","1","1010.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:17:19","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4702","10050","3026","3","1011","1","1011.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:23:46","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4703","10050","3027","3","1012","1","1012.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:23:46","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4704","10050","3028","3","1013","1","1013.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:23:46","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4705","10050","3029","3","1014","1","1014.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:23:46","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4706","10050","3030","3","1015","1","1015.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:23:46","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4707","10050","3031","3","1016","1","1016.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:23:46","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4708","10107","3009","3","174","2","174.2.3","SV-00062","Calibrao Acreditada de Bloco Digestor ","0","100.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>150&deg;C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 14:28:26","134","2020-01-27","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("4709","10050","3032","3","1017","1","1017.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4710","10050","3033","3","1018","1","1018.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4711","10050","3034","3","1019","1","1019.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4712","10050","3035","3","1020","1","1020.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4713","10050","3036","3","1021","1","1021.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4714","10050","3037","3","1022","1","1022.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4715","10050","3038","3","1023","1","1023.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4716","10050","3039","3","1024","1","1024.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4717","10050","3040","3","1025","1","1025.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4718","10050","3041","3","1026","1","1026.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4719","10050","3042","3","1027","1","1027.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4720","10050","3043","3","1028","1","1028.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4721","10050","3044","3","1029","1","1029.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:30:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4722","10107","3010","3","175","2","175.2.3","SV-00062","Calibrao Acreditada de Bloco Digestor ","0","100.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>105&deg;C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 14:33:22","134","2020-01-27","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("4723","10107","3045","5","176","1","176.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1000&micro;L</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 14:40:20","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4724","10107","3047","5","177","1","177.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1000&micro;L</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 14:40:42","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4725","10107","3048","5","178","1","178.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1000&micro;L</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 14:40:42","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4726","10050","3046","3","1030","1","1030.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:41:06","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4727","10050","3050","3","1031","1","1031.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:41:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4728","10050","3051","3","1032","1","1032.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:41:18","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4729","10050","3052","3","1033","1","1033.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:43:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4730","10050","3053","3","1034","1","1034.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:43:48","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4731","10050","3054","3","1035","1","1035.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:45:39","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4732","10050","3055","3","1036","1","1036.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:45:39","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4733","10050","3056","3","1037","1","1037.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4734","10050","3057","3","1038","1","1038.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4735","10050","3058","3","1039","1","1039.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4736","10050","3059","3","1040","1","1040.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4737","10050","3060","3","1041","1","1041.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4738","10050","3061","3","1042","1","1042.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4739","10050","3062","3","1043","1","1043.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4740","10050","3063","3","1044","1","1044.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4741","10050","3064","3","1045","1","1045.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4742","10050","3065","3","1046","1","1046.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4743","10050","3066","3","1047","1","1047.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4744","10050","3067","3","1048","1","1048.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 14:48:05","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4745","10110","3068","23","1","1","1.1.23","SV-00289","Calibrao Rastrevel de Carrinho Anestesia ","0","1500.00","1500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","22.759133","1013","2020-01-27 14:50:36","1013","2020-01-27","","","","0.00","1500.00","1500.00");
INSERT INTO orcamento_objeto_item VALUES("4746","10110","3069","23","2","1","2.1.23","SV-00290","Calibrao Rastrevel de Monitor Cardaco ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 14:51:13","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4747","10110","3070","23","3","1","3.1.23","SV-00290","Calibrao Rastrevel de Monitor Cardaco ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 14:51:21","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4748","10110","3071","23","4","1","4.1.23","SV-00290","Calibrao Rastrevel de Monitor Cardaco ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 14:51:21","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4749","10110","3072","23","5","1","5.1.23","SV-00291","Calibrao Rastrevel de Bisturi Eltrico Porttil","0","1500.00","1500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","22.759133","1013","2020-01-27 14:52:29","1013","2020-01-27","","","","0.00","1500.00","1500.00");
INSERT INTO orcamento_objeto_item VALUES("4750","10110","3073","23","6","1","6.1.23","SV-00291","Calibrao Rastrevel de Bisturi Eltrico Porttil","0","1500.00","1500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","22.759133","1013","2020-01-27 14:52:38","1013","2020-01-27","","","","0.00","1500.00","1500.00");
INSERT INTO orcamento_objeto_item VALUES("4751","10110","3074","23","7","1","7.1.23","SV-00291","Calibrao Rastrevel de Bisturi Eltrico Porttil","0","1500.00","1500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","22.759133","1013","2020-01-27 14:53:18","1013","2020-01-27","","","","0.00","1500.00","1500.00");
INSERT INTO orcamento_objeto_item VALUES("4752","10110","3075","23","8","1","8.1.23","SV-00292","Calibrao Rastrevel de Aquecedor ","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","7.586378","1013","2020-01-27 14:55:06","1013","2020-01-27","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("4753","10110","3076","23","9","1","9.1.23","SV-00293","Calibrao Rastrevel de Ventilador Mecnico ","0","2000.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","30.345511","1013","2020-01-27 14:55:43","1013","2020-01-27","","","","0.00","2000.00","2000.00");
INSERT INTO orcamento_objeto_item VALUES("4754","10110","3077","23","10","1","10.1.23","SV-00293","Calibrao Rastrevel de Ventilador Mecnico ","0","2000.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","30.345511","1013","2020-01-27 14:56:17","1013","2020-01-27","","","","0.00","2000.00","2000.00");
INSERT INTO orcamento_objeto_item VALUES("4755","10110","3078","18","11","1","11.1.18","SV-00129","Calibrao Rastrevel de Cardioversor ","0","1000.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 14:56:52","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4756","10110","3079","18","12","1","12.1.18","SV-00129","Calibrao Rastrevel de Cardioversor ","0","1000.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 14:57:03","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4757","10110","3080","23","13","1","13.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 14:57:47","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4758","10110","3081","23","14","1","14.1.23","SV-00295","Calibrao Rastrevel de Oxmetro ","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","7.586378","1013","2020-01-27 14:58:25","1013","2020-01-27","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("4759","10110","3082","1","15","1","15.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","300.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","4.551827","1013","2020-01-27 14:59:42","1013","2020-01-27","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("4760","10110","3083","1","16","1","16.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","300.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","4.551827","1013","2020-01-27 14:59:47","1013","2020-01-27","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("4761","10050","3085","3","1049","1","1049.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:00:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4762","10050","3086","3","1050","1","1050.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:00:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4763","10050","3087","3","1051","1","1051.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:00:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4764","10050","3088","3","1052","1","1052.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:00:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4765","10050","3089","3","1053","1","1053.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:00:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4766","10050","3090","3","1054","1","1054.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:00:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4767","10110","3084","6","17","1","17.1.3","SV-00030","Qualificao Acreditada de Incubadora ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 ponto C</p>","0","1","1.00","E","0","","18.207307","1013","2020-01-27 15:00:41","1013","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4768","10110","3091","6","18","1","18.1.3","SV-00030","Qualificao Acreditada de Incubadora ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 ponto C</p>","0","1","1.00","E","0","","18.207307","1013","2020-01-27 15:00:49","1013","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4769","10110","3092","6","19","1","19.1.3","SV-00030","Qualificao Acreditada de Incubadora ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 ponto C</p>","0","1","1.00","E","0","","18.207307","1013","2020-01-27 15:00:49","1013","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4770","10110","3093","23","20","1","20.1.23","SV-00296","Calibrao Rastrevel de Lupa com Luminria ","0","300.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","4.551827","1013","2020-01-27 15:01:20","1013","2020-01-27","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("4771","10110","3094","6","21","1","21.1.3","SV-00026","Qualificao Acreditada de Seladora","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 ponto C</p>","0","1","1.00","E","0","","18.207307","1013","2020-01-27 15:02:00","1013","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4772","10110","3095","3","22","1","22.1.3","SV-00059","Calibrao Acreditada de Autoclave ","0","1200.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 ponto sem carga 3 com carga</p>","0","1","1.00","E","0","","18.207307","1013","2020-01-27 15:02:38","1013","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4773","10110","3096","23","23","1","23.1.23","SV-00297","Calibrao Rastrevel de Secador ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","18.207307","1013","2020-01-27 15:03:26","1013","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4774","10110","3097","23","24","1","24.1.23","SV-00295","Calibrao Rastrevel de Oxmetro ","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","7.586378","1013","2020-01-27 15:04:01","1013","2020-01-27","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("4775","10110","3098","23","25","1","25.1.23","SV-00290","Calibrao Rastrevel de Monitor ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 15:04:37","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4776","10110","3099","23","26","1","26.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 15:05:07","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4777","10110","3100","23","27","1","27.1.23","SV-00295","Calibrao Rastrevel de Oxmetro ","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","7.586378","1013","2020-01-27 15:05:48","1013","2020-01-27","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("4778","10110","3101","23","28","1","28.1.23","SV-00294","Calibrao Rastrevel de Desfibrilador ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 15:06:12","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4779","10110","3102","23","29","1","29.1.23","SV-00290","Calibrao Rastrevel de Monitor ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 15:06:46","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4780","10110","3103","6","30","1","30.1.3","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 ponto sem carga e 3 com carga</p>","0","1","1.00","E","0","","18.207307","1013","2020-01-27 15:07:22","1013","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4781","10110","3104","23","31","1","31.1.23","SV-00290","Calibrao Rastrevel de Monitor ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","15.172755","1013","2020-01-27 15:07:53","1013","2020-01-27","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("4782","10050","3105","3","1055","1","1055.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:11:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4783","10050","3106","3","1056","1","1056.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:11:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4784","10050","3107","3","1057","1","1057.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:11:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4785","10050","3108","3","1058","1","1058.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:11:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4786","10050","3109","3","1059","1","1059.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:11:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4787","10050","3110","3","1060","1","1060.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:11:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4788","10050","3111","3","1061","1","1061.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:11:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4789","10050","3112","3","1062","1","1062.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:18:35","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4790","10050","3113","3","1063","1","1063.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:18:35","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4791","10050","3114","3","1064","1","1064.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:18:35","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4792","10050","3115","3","1065","1","1065.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:18:35","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4793","10050","3116","3","1066","1","1066.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:18:35","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4794","10050","3117","3","1067","1","1067.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:18:35","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4795","10050","3118","3","1068","1","1068.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:22:00","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4796","10050","3119","3","1069","1","1069.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:22:00","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4797","10050","3120","3","1070","1","1070.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:22:00","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4798","10050","3121","3","1071","1","1071.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:22:00","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4799","10050","3122","3","1072","1","1072.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:24:17","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4800","10050","3123","3","1073","1","1073.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:25:17","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4801","10050","3124","3","1074","1","1074.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:26:11","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4802","10050","3125","3","1075","1","1075.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:26:11","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4803","10050","3126","3","1076","1","1076.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:28:11","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4804","10050","3127","3","1077","1","1077.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:28:11","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4805","10050","3128","3","1078","1","1078.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:28:11","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4806","10107","3049","5","179","1","179.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>500&micro;L</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 15:28:27","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4807","10050","3129","3","1079","1","1079.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:31:28","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4808","10050","3130","3","1080","1","1080.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:31:28","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4809","10050","3131","3","1081","1","1081.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:31:28","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4810","10050","3132","3","1082","1","1082.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:31:28","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4811","10050","3133","3","1083","1","1083.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:31:28","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4812","10050","3134","3","1084","1","1084.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:31:28","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4813","10050","3135","3","1085","1","1085.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:31:28","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4814","10050","3136","3","1086","1","1086.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:26","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4815","10050","3137","3","1087","1","1087.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4816","10050","3138","3","1088","1","1088.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4817","10050","3139","3","1089","1","1089.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4818","10050","3140","3","1090","1","1090.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4819","10050","3141","3","1091","1","1091.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4820","10050","3142","3","1092","1","1092.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4821","10050","3143","3","1093","1","1093.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4822","10050","3144","3","1094","1","1094.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:36:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4823","10108","2882","20","1","1","1.1.20","SV-00243","Calibrao Rastrevel de Luxmetro","0","99.00","99.00","0.00","0.00","0","1","3.00","2.97","1","","","","0","1","1.00","E","0","","483.380000","1013","2020-01-27 15:40:41","134","2020-01-29","","","","0.00","99.00","96.03");
INSERT INTO orcamento_objeto_item VALUES("4824","10050","3146","3","1095","1","1095.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:42:21","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4825","10050","3147","3","1096","1","1096.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:43:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4826","10050","3148","3","1097","1","1097.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:43:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4827","10050","3149","3","1098","1","1098.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:43:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4828","10050","3150","3","1099","1","1099.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:43:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4829","10050","3151","3","1100","1","1100.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:43:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4830","10050","3152","3","1101","1","1101.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:43:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4831","10050","3153","3","1102","1","1102.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:43:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4832","10050","3154","3","1103","1","1103.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:47:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4833","10050","3155","3","1104","1","1104.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:47:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4834","10050","3156","3","1105","1","1105.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:50:10","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4835","10050","3157","3","1106","1","1106.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:50:10","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4836","10050","3158","3","1107","1","1107.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:50:10","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4837","10050","3159","3","1108","1","1108.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:50:10","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4838","10050","3160","3","1109","1","1109.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:50:10","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4839","10050","3161","3","1110","1","1110.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:50:10","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4840","10050","3162","3","1111","1","1111.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:50:10","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4841","10050","3163","3","1112","1","1112.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:50:10","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4842","10050","3164","3","1113","1","1113.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:58:15","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4843","10050","3165","3","1114","1","1114.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 15:58:15","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4844","10050","3166","3","1115","1","1115.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:00:31","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4845","10050","3167","3","1116","1","1116.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:00:31","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4846","10050","3168","3","1117","1","1117.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:00:31","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4847","10107","3169","5","180","1","180.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5 e 5mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:11:07","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4848","10107","3170","5","181","1","181.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5 e 5mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:11:37","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4849","10107","3171","5","182","1","182.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5 e 5mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:11:37","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4850","10050","3173","3","1118","1","1118.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:13:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4851","10107","3172","5","183","1","183.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5; 5 e 10mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:14:15","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4852","10107","3174","5","184","1","184.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5; 5 e 10mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:14:43","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4853","10107","3175","5","185","1","185.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5; 5 e 10mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:14:43","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4854","10107","3176","5","186","1","186.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5; 5 e 10mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:14:43","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4855","10107","3177","5","187","1","187.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5; 5 e 10mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:14:43","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4856","10107","3178","5","188","1","188.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5; 5 e 10mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:14:43","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4857","10107","3179","5","189","1","189.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1; 2,5; 5 e 10mL</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:14:43","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4858","10050","3180","3","1119","1","1119.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:15:23","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4859","10050","3181","3","1120","1","1120.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:15:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4860","10050","3182","3","1121","1","1121.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:15:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4861","10050","3183","3","1122","1","1122.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:15:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4862","10050","3184","3","1123","1","1123.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:15:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4863","10050","3185","3","1124","1","1124.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:15:42","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4864","10107","3186","5","190","1","190.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100; 150; 200; 250; 300; 350; 500 e 1000&micro;L</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:17:39","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4865","10107","3187","5","191","1","191.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100; 150; 200; 250; 300; 350; 500 e 1000&micro;L</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:18:23","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4866","10107","3188","5","192","1","192.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100; 150; 200; 250; 300; 350; 500 e 1000&micro;L</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:18:23","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4867","10050","3189","3","1125","1","1125.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:18:59","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4868","10050","3190","3","1126","1","1126.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:19:21","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4869","10050","3191","3","1127","1","1127.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:19:21","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4870","10107","3192","5","193","1","193.1.5","SV-00045","Calibrao Acreditada de Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20; 40; 60; 80; 100; 150 e 200&micro;L</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:20:06","134","2020-01-27","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4871","10050","3193","3","1128","1","1128.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:20:43","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4872","10050","3195","3","1129","1","1129.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:21:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4873","10050","3196","3","1130","1","1130.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:21:37","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4874","10107","3194","6","194","1","194.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 16:21:53","134","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4875","10107","3197","6","195","1","195.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 16:22:52","134","2020-01-27","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("4876","10050","3198","3","1131","1","1131.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:23:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4877","10050","3199","3","1132","1","1132.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:23:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4878","10050","3200","3","1133","1","1133.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:23:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4879","10050","3201","3","1134","1","1134.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:23:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4880","10050","3202","3","1135","1","1135.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:23:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4881","10050","3203","3","1136","1","1136.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:23:09","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4882","10107","3204","2","196","1","196.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0; 0,6; 1,2; 1,8; 2,4 e 3,0kgf/cm2</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 16:24:50","134","2020-01-27","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("4883","10107","3205","2","197","1","197.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0; 0,6; 1,2; 1,8; 2,4 e 3,0kgf/cm2</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 16:25:07","134","2020-01-27","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("4884","10107","3206","2","198","1","198.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0; 0,6; 1,2; 1,8; 2,4 e 3,0kgf/cm2</p>","0","1","1.00","E","0","","0.000000","134","2020-01-27 16:25:07","134","2020-01-27","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("4885","10107","3207","3","199","1","199.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","112.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 40%uR e 15&deg;, 25&deg; e 30&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:27:00","134","2020-01-27","","","","0.00","112.00","112.00");
INSERT INTO orcamento_objeto_item VALUES("4886","10107","3208","3","200","1","200.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 50 e 60%uR e 20&deg;, 30&deg; e 40&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:28:55","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4887","10107","3209","3","201","1","201.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 60 e 80%uR e 40&deg;, 45&deg; e 50&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:31:05","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4888","10050","3210","3","1137","1","1137.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:31:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4889","10050","3212","3","1138","1","1138.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:32:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4890","10050","3213","3","1139","1","1139.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:32:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4891","10050","3214","3","1140","1","1140.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:32:57","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4892","10107","3211","3","202","1","202.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 50 e 80%uR e 4&deg;, 6&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:33:05","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4893","10107","3215","3","203","1","203.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 50 e 80%uR e 4&deg;, 6&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:33:25","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4894","10107","3216","3","204","1","204.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 50 e 80%uR e 4&deg;, 6&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:33:25","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4895","10107","3217","3","205","1","205.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 50 e 80%uR e 4&deg;, 6&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:33:25","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4896","10107","3218","3","206","1","206.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 50 e 80%uR e 4&deg;, 6&deg; e 10&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:33:25","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4897","10107","3219","3","207","1","207.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 60 e 80%uR e 19&deg;, 20&deg; e 21&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:35:20","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4898","10107","3220","3","208","1","208.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40, 60 e 80%uR e 19&deg;, 20&deg; e 21&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:35:55","134","2020-01-27","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("4899","10107","3221","6","209","1","209.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>56&deg;C</p>","0","1","0.50","E","0","","0.000000","134","2020-01-27 16:37:53","134","2020-01-27","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("4900","10107","3222","6","210","1","210.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>56&deg;C</p>","0","1","0.50","E","0","","0.000000","134","2020-01-27 16:39:41","134","2020-01-27","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("4901","10050","3223","3","1141","1","1141.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:41:04","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4902","10050","3224","3","1142","1","1142.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:41:04","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4903","10050","3225","3","1143","1","1143.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:41:04","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4904","10050","3226","3","1144","1","1144.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:44:08","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4905","10050","3227","3","1145","1","1145.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:45:14","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4906","10050","3228","3","1146","1","1146.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:45:14","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4907","10107","3229","3","211","1","211.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","132.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Temperatura: 22,0&deg;C &plusmn; 3,0&deg;C<br />Umidade Relativa: 55% &plusmn; 10%<br />Press&atilde;o Atmosf&eacute;rica: 101,32 kPa &plusmn; 10 %</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:48:05","134","2020-01-27","","","","0.00","132.00","132.00");
INSERT INTO orcamento_objeto_item VALUES("4908","10107","3229","2","211","2","211.2.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Temperatura: 22,0&deg;C &plusmn; 3,0&deg;C<br />Umidade Relativa: 55% &plusmn; 10%<br />Press&atilde;o Atmosf&eacute;rica: 101,32kPa &plusmn; 10%</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:49:00","134","2020-01-27","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("4909","10050","3230","3","1147","1","1147.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:50:20","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4910","10050","3231","3","1148","1","1148.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:50:59","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4911","10107","3232","3","212","1","212.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","224.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Termohigrmetro Digital:(23,0  3,0)C</p>\n<p>Termohigrmetro Digital:< 80 % ur</p>","0","1","1.00","I","0","","0.000000","134","2020-01-27 16:52:09","134","2020-01-27","","","","0.00","224.00","224.00");
INSERT INTO orcamento_objeto_item VALUES("4912","10050","3233","3","1149","1","1149.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:52:44","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4913","10050","3234","3","1150","1","1150.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","144.21","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 16:52:44","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4914","10050","3235","3","1151","1","1151.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:01:24","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4915","10050","3236","3","1152","1","1152.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:01:24","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4916","10050","3237","3","1153","1","1153.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:01:24","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4917","10050","3238","3","1154","1","1154.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:01:24","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4918","10050","3239","3","1155","1","1155.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:01:24","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4919","10050","3240","3","1156","1","1156.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:01:24","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4920","10050","3241","3","1157","1","1157.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","173.06","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:13:05","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4921","10050","3242","3","1158","1","1158.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","173.06","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:13:23","7","2020-01-27","","","","0.00","173.06","173.06");
INSERT INTO orcamento_objeto_item VALUES("4922","10050","3243","3","1159","1","1159.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","288.43","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:15:03","7","2020-01-27","","","","0.00","288.43","288.43");
INSERT INTO orcamento_objeto_item VALUES("4923","10050","3244","3","1160","1","1160.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","288.43","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:15:22","7","2020-01-27","","","","0.00","288.43","288.43");
INSERT INTO orcamento_objeto_item VALUES("4924","10050","3245","3","1161","1","1161.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","144.21","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:18:33","7","2020-01-27","","","","0.00","144.21","144.21");
INSERT INTO orcamento_objeto_item VALUES("4925","10050","3246","0","1162","1","1162.1.","SV-00078","Manuteno Preventiva","0","1538.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:22:14","7","2020-01-27","","","","0.00","1538.29","1538.29");
INSERT INTO orcamento_objeto_item VALUES("4926","10050","3246","0","1162","2","1162.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:22:44","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4927","10050","3247","0","1163","1","1163.1.","SV-00077","Manuteno Corretiva","0","961.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:25:03","7","2020-01-27","","","","0.00","961.43","961.43");
INSERT INTO orcamento_objeto_item VALUES("4928","10050","3248","18","1164","1","1164.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:27:52","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4929","10050","3248","0","1164","2","1164.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:28:17","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4930","10050","3248","0","1164","3","1164.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:28:43","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4931","10050","3249","18","1165","1","1165.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4932","10050","3249","0","1165","2","1165.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4933","10050","3249","0","1165","3","1165.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4934","10050","3250","18","1166","1","1166.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4935","10050","3250","0","1166","2","1166.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4936","10050","3250","0","1166","3","1166.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4937","10050","3251","18","1167","1","1167.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4938","10050","3251","0","1167","2","1167.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4939","10050","3251","0","1167","3","1167.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4940","10050","3252","18","1168","1","1168.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4941","10050","3252","0","1168","2","1168.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4942","10050","3252","0","1168","3","1168.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4943","10050","3253","18","1169","1","1169.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4944","10050","3253","0","1169","2","1169.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4945","10050","3253","0","1169","3","1169.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4946","10050","3254","18","1170","1","1170.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4947","10050","3254","0","1170","2","1170.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4948","10050","3254","0","1170","3","1170.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4949","10050","3255","18","1171","1","1171.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4950","10050","3255","0","1171","2","1171.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4951","10050","3255","0","1171","3","1171.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4952","10050","3256","18","1172","1","1172.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4953","10050","3256","0","1172","2","1172.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4954","10050","3256","0","1172","3","1172.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4955","10050","3257","18","1173","1","1173.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4956","10050","3257","0","1173","2","1173.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4957","10050","3257","0","1173","3","1173.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4958","10050","3258","18","1174","1","1174.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4959","10050","3258","0","1174","2","1174.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4960","10050","3258","0","1174","3","1174.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4961","10050","3259","18","1175","1","1175.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","1730.58","735.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","1730.58","1730.58");
INSERT INTO orcamento_objeto_item VALUES("4962","10050","3259","0","1175","2","1175.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4963","10050","3259","0","1175","3","1175.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:29:12","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4964","10050","3260","6","1176","1","1176.1.6","SV-00217","Qualificao Acreditada em Cmara Trmica","0","1922.87","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:38:44","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4965","10050","3260","0","1176","2","1176.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:39:06","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4966","10050","3260","0","1176","3","1176.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:39:22","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4967","10050","3261","0","1177","1","1177.1.","SV-00078","Manuteno Preventiva","0","1538.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:40:18","7","2020-01-27","","","","0.00","1538.29","1538.29");
INSERT INTO orcamento_objeto_item VALUES("4968","10050","3261","0","1177","2","1177.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:40:37","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4969","10050","3262","6","1178","1","1178.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","1922.87","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:44:22","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4970","10050","3262","0","1178","2","1178.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:00","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4971","10050","3262","0","1178","3","1178.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:17","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4972","10050","3263","6","1179","1","1179.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","1922.87","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4973","10050","3263","0","1179","2","1179.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4974","10050","3263","0","1179","3","1179.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4975","10050","3264","6","1180","1","1180.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","1922.87","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4976","10050","3264","0","1180","2","1180.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4977","10050","3264","0","1180","3","1180.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4978","10050","3265","6","1181","1","1181.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","1922.87","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","1922.87","1922.87");
INSERT INTO orcamento_objeto_item VALUES("4979","10050","3265","0","1181","2","1181.2.0","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4980","10050","3265","0","1181","3","1181.3.0","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:45:43","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4981","10050","3266","4","1182","1","1182.1.4","SV-00300","Calibrao Rastrevel em Friabilmetro (rot+tempo+dim)","0","1826.72","390.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:52:26","7","2020-01-27","","","","0.00","1826.72","1826.72");
INSERT INTO orcamento_objeto_item VALUES("4982","10050","3266","6","1182","2","1182.2.6","SV-00301","Qualificao Rastrevel em Friabilmetro","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:52:46","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4983","10050","3266","0","1182","3","1182.3.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:53:08","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4984","10050","3266","0","1182","4","1182.4.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:53:25","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4985","10050","3268","6","1183","1","1183.1.6","SV-00138","Qualificao Acreditada em Bloco Digestor","0","2884.30","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:56:39","7","2020-01-27","","","","0.00","2884.30","2884.30");
INSERT INTO orcamento_objeto_item VALUES("4986","10112","3267","3","1","1","1.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","200.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0C, 50C,100C, 150C e 200C</p>","0","1","1.00","I","0","","40.000000","134","2020-01-27 17:56:48","134","2020-01-27","","","","0.00","200.00","200.00");
INSERT INTO orcamento_objeto_item VALUES("4987","10050","3268","0","1183","2","1183.2.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:57:03","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4988","10050","3268","0","1183","3","1183.3.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:57:19","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4989","10050","3269","18","1184","1","1184.1.18","SV-00241","Calibrao em Dissolutor ","0","14421.37","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:58:21","7","2020-01-27","","","","0.00","14421.37","14421.37");
INSERT INTO orcamento_objeto_item VALUES("4990","10050","3269","6","1184","2","1184.2.6","SV-00217","Qualificao Acreditada em Cmara Trmica","0","0.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:59:07","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4991","10050","3269","0","1184","3","1184.3.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 17:59:45","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4992","10050","3269","0","1184","4","1184.4.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-27 18:00:08","7","2020-01-27","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("4993","10108","3145","20","2","1","2.1.20","SV-00299","Calibrao Rastrevel de Radimetro ","0","99.00","99.00","0.00","0.00","0","1","3.00","2.97","1","","","","0","1","1.00","E","0","","483.380000","1013","2020-01-28 09:08:58","134","2020-01-29","","","","0.00","99.00","96.03");
INSERT INTO orcamento_objeto_item VALUES("4994","10111","3270","4","1","1","1.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1000 rpm;<br />7500 rpm;<br />14000 rpm;</p>","0","1","1.00","E","0","","11.867364","1013","2020-01-28 14:16:38","1013","2020-01-28","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("4995","10111","3271","20","2","1","2.1.20","SV-00243","Calibrao Rastrevel de Luxmetro","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","<p><br />CALIBRAO DE LUXMETRO DA CMARA DE FOTOESTABILIDADE</p>","","","0","1","1.00","I","0","","19.581150","1013","2020-01-28 14:34:45","1013","2020-01-28","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("4996","10111","3272","3","3","1","3.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:36:59","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4997","10111","3273","3","4","1","4.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:38:10","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4998","10111","3274","3","5","1","5.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:38:10","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("4999","10111","3275","3","6","1","6.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:38:10","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5000","10111","3276","3","7","1","7.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:38:10","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5001","10111","3277","3","8","1","8.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:40:42","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5002","10111","3278","3","9","1","9.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:40:42","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5003","10111","3279","3","10","1","10.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:40:42","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5004","10111","3280","3","11","1","11.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36C, 38C e 42C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 14:40:42","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5005","10111","3281","6","12","1","12.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>30,0C,36,0C e43,0C</p>","0","1","3.00","E","0","","712.041835","1013","2020-01-28 14:45:33","7","2020-01-30","","","","0.00","3600.00","3600.00");
INSERT INTO orcamento_objeto_item VALUES("5006","10111","3281","3","12","2","12.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","110.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>30,0C, 36,0C e 43,0C</p>","0","1","1.00","E","0","","21.756834","1013","2020-01-28 14:51:33","7","2020-01-30","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("5007","10111","3282","18","13","1","13.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","735.00","735.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,10 NTU, 20,0 NTU, 100,0 NTU, 800,0 NTU e 1000,0 NTU.</p>","0","1","1.00","E","0","","145.375208","1013","2020-01-28 14:53:25","1013","2020-01-28","","","","0.00","735.00","735.00");
INSERT INTO orcamento_objeto_item VALUES("5008","10111","3283","4","14","1","14.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>500 rpm<br />2500 rpm<br />4000 rpm</p>","0","1","1.00","E","0","","11.867364","1013","2020-01-28 14:54:21","1013","2020-01-28","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("5031","10111","3283","4","14","2","14.2.4","SV-00302","Calibrao Acreditada de Temporizador","0","120.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5 min<br />30 min<br />60 min</p>","0","1","1.00","E","0","","23.734728","1013","2020-01-28 15:48:38","1013","2020-01-28","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5009","10111","3284","4","15","1","15.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10000 rpm;</p>\n<p>12000 rpm;</p>\n<p>14000 rpm.</p>\n<p></p>","0","1","1.00","E","0","","11.867364","1013","2020-01-28 15:00:35","1013","2020-01-28","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("5032","10111","3284","4","15","2","15.2.4","SV-00302","Calibrao Acreditada de Temporizador","0","120.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 minuto;<br />10 minutos;<br />25 minutos.</p>","0","1","1.00","E","0","","23.734728","1013","2020-01-28 15:51:50","1013","2020-01-28","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5029","10111","3270","3","1","2","1.2.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0C;</p>\n<p>+ 10C;</p>\n<p>+ 25C.</p>","0","1","1.00","E","0","","17.801046","1013","2020-01-28 15:32:56","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5010","10111","3285","4","16","1","16.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3500 rpm;</p>","0","1","1.00","E","0","","11.867364","1013","2020-01-28 15:02:17","1013","2020-01-28","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("5034","10111","3285","4","16","2","16.2.4","SV-00302","Calibrao Acreditada de Temporizador","0","120.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10m</p>","0","1","1.00","E","0","","23.734728","1013","2020-01-28 15:53:14","1013","2020-01-28","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5012","10111","3287","4","18","1","18.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Calibrao RBC do Tacmetro nas rotaes:<br />50 rpm;<br />100 rpm;<br />150 rpm;<br />200 rpm;<br />250 rpm.</p>","0","1","1.00","I","0","","11.867364","1013","2020-01-28 15:03:10","1013","2020-01-28","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("5011","10111","3286","4","17","1","17.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3500 rpm;</p>","0","1","1.00","E","0","","11.867364","1013","2020-01-28 15:02:46","1013","2020-01-28","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("5036","10111","3286","4","17","2","17.2.4","SV-00302","Calibrao Acreditada de Temporizador","0","120.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10m</p>","0","1","1.00","E","0","","23.734728","1013","2020-01-28 15:56:00","1013","2020-01-28","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5013","10111","3287","3","18","2","18.2.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>30,0C;<br />37,5C;<br />45,0C.</p>","0","1","1.00","I","0","","19.778940","1013","2020-01-28 15:09:10","1013","2020-01-28","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("5014","10111","3288","3","19","1","19.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 35C, 50C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:11:29","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5015","10111","3289","3","20","1","20.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 35C, 50C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:13:13","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5016","10111","3290","3","21","1","21.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-10C, +150C e +250C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:15:01","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5017","10111","3291","3","22","1","22.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-10C, +150C e +250C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:16:07","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5018","10111","3292","3","23","1","23.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-10C, +150C e +250C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:16:31","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5019","10111","3293","3","24","1","24.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+10C, +35C, +50C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:18:17","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5020","10111","3294","3","25","1","25.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+10C, +35C, +50C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:19:22","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5021","10111","3295","3","26","1","26.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-10C, +150C, +250C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:20:16","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5022","10111","3296","3","27","1","27.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-10C, +150C, +200C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:23:20","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5023","10111","3297","3","28","1","28.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-10C, +150C, +250C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:24:00","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5024","10111","3298","3","29","1","29.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-10C, +150C, +250C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:24:47","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5025","10111","3299","4","30","1","30.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p><br />1000 rpm;<br />2000 rpm;<br />2500 rpm.</p>\n<p></p>","0","1","1.00","E","0","","11.867364","1013","2020-01-28 15:25:42","1013","2020-01-28","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("5038","10111","3299","4","30","2","30.2.4","SV-00302","Calibrao Acreditada de Temporizador","0","120.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5 minutos;<br />30 minutos;<br />60 minutos.</p>","0","1","1.00","E","0","","23.734728","1013","2020-01-28 15:57:57","1013","2020-01-28","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5026","10111","3300","3","31","1","31.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+10&ordm;C, +35&ordm;C, +50&ordm;C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:27:43","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5027","10111","3301","3","32","1","32.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+10&ordm;C, +35&ordm;C, +50&ordm;C</p>","0","1","1.00","I","0","","17.801046","1013","2020-01-28 15:27:57","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5028","10111","3302","4","33","1","33.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","<p><br />10000 rpm;<br />12000 rpm;<br />14000 rpm.</p>\n<p></p>","0","1","1.00","E","0","","11.867364","1013","2020-01-28 15:28:32","1013","2020-01-28","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("5039","10111","3302","4","33","2","33.2.4","SV-00302","Calibrao Acreditada de Temporizador","0","120.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 minuto;<br />10 minutos;<br />25 minutos.</p>","0","1","1.00","E","0","","23.734728","1013","2020-01-28 15:59:22","1013","2020-01-28","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5040","10111","3302","3","33","3","33.3.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0&ordm;C;<br />+ 4&ordm;C (em funcionamento na rota&ccedil;&atilde;o de 14000 rpm);<br />+ 10&ordm;C.</p>","0","1","1.00","E","0","","17.801046","1013","2020-01-28 15:59:55","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5030","10111","3270","4","1","3","1.3.4","SV-00302","Calibrao Acreditada de Temporizador","0","120.00","120.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 minuto;<br />15 minutos;<br />30 minutos.</p>","0","1","1.00","E","0","","23.734728","1013","2020-01-28 15:45:24","1013","2020-01-28","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5033","10111","3284","3","15","3","15.3.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0C;<br />+ 4C;<br />+ 10C.</p>","0","1","1.00","E","0","","17.801046","1013","2020-01-28 15:52:17","1013","2020-01-28","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5035","10111","3285","3","16","3","16.3.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+4C.</p>","0","1","1.00","E","0","","19.778940","1013","2020-01-28 15:54:30","1013","2020-01-28","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("5037","10111","3286","3","17","3","17.3.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+4C.</p>","0","1","1.00","E","0","","19.778940","1013","2020-01-28 15:56:28","1013","2020-01-28","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("5041","10088","3303","6","3","1","3.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Contato verbal com SR. Paulo, Incluso do Banho Dubnoff Q226M2 Quimis</p>","","<p>60 e 95C</p>","0","1","0.75","I","0","","0.000000","74","2020-01-28 16:08:50","999","2020-03-05","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("5042","10113","3304","2","1","1","1.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Conforme certificado anterior.</p>","0","1","1.00","I","0","","35.000000","134","2020-01-29 09:23:54","134","2020-01-29","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("6396","5061","4654","6","1265","1","1265.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6395","5061","4653","6","1264","1","1264.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6394","5061","4652","6","1263","1","1263.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5043","10114","3305","3","1","1","1.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","252.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Faixas de temperatura in: 10&deg;C; 20&deg;C e 30&deg;C</p>
\n<p>Faixas de temperatura out: 20&deg;C; 30&deg;C e 35&deg;C</p>
\n<p>Faixas de umidade relativa in: 40%; 50% e 60%</p>","0","1","1.00","I","0","","30.000000","134","2020-01-29 10:37:40","134","2020-01-29","","","","0.00","252.00","252.00");
INSERT INTO orcamento_objeto_item VALUES("6385","5061","4643","6","1254","1","1254.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6384","5061","4642","6","1253","1","1253.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6383","5061","4641","6","1252","1","1252.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6382","5061","4640","6","1251","1","1251.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6381","5061","4639","6","1250","1","1250.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6380","5061","4638","6","1249","1","1249.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5044","10115","3306","6","1","1","1.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1750.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cmara Climtica 1m - 1m (L) x 1m (A) x 1m (P)</p>","","<p>Temperatura: -70C, -20C, 30C, 80C, 130C, 180C. (medio no ar)</p>\n<p>Umidade: 25C com 60 %UR, 50C com 40% UR. (medio no ar)</p>","0","1","1.00","E","0","","0.000000","134","2020-01-29 11:01:48","134","2020-01-31","","","","0.00","1750.00","1750.00");
INSERT INTO orcamento_objeto_item VALUES("5045","10115","3307","6","2","1","2.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1750.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cmara Choque Trmico Vertical, 0,42m ( dois ambientes com 0,75 m(L) x 0,75 m (L) x 0,75m (P))</p>","","<p>Temperatura Ambiente frio: 0C (medio na gua)</p>\n<p>Temperatura Ambiente quente: 130C (medio no ar)</p>","0","1","1.00","E","0","","0.000000","134","2020-01-29 11:03:00","134","2020-01-31","","","","0.00","1750.00","1750.00");
INSERT INTO orcamento_objeto_item VALUES("5046","10115","3308","6","3","1","3.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1750.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cmara Choque Trmico Horizontal 1m (1m (L) x 1m (A) x 1m(P) - dois ambientes</p>","","<p>Temperatura Ambiente frio: -45C, -31C, -18C, -4C, 9C, 23C(medio no ar)</p>\n<p>Temperatura Ambiente quente: 23C, 48C, 74C, 99C, 125C, 150C(medio no ar)</p>","0","1","1.00","E","0","","0.000000","134","2020-01-29 11:03:00","134","2020-01-31","","","","0.00","1750.00","1750.00");
INSERT INTO orcamento_objeto_item VALUES("5047","10115","3309","6","4","1","4.1.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","1750.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cmara Climtica 1m - 1m (L) x 1m (A) x 1m (P)</p>","","<p>Temperatura: -70C, -20C, 30C, 80C, 130C, 180C. (medio no ar)</p>\n<p>Umidade: 25C com 60 %UR, 50C com 40% UR. (medio no ar)</p>","0","1","1.00","E","0","","0.000000","134","2020-01-29 11:03:00","134","2020-02-20","","","","0.00","1750.00","1750.00");
INSERT INTO orcamento_objeto_item VALUES("5048","10116","3310","1","1","1","1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 160/1</p>","","<p>1g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:49:30","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5049","10116","3311","1","2","1","2.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 160/2</p>","","<p>2g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:49:56","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5050","10116","3312","1","3","1","3.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 160/3</p>","","<p>5g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:49:56","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5051","10116","3313","1","4","1","4.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 160/4</p>","","<p>10g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:49:56","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5052","10116","3314","1","5","1","5.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 160/5</p>","","<p>20g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:49:56","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5053","10116","3315","1","6","1","6.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 160/6</p>","","<p>50g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:49:56","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5054","10116","3316","1","7","1","7.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 160/7</p>","","<p>100g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:49:56","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5055","10116","3317","1","8","1","8.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 160/8</p>","","<p>200g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:49:56","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5056","10116","3318","3","9","1","9.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 168 10, 30, 40, 50 e 60C</p>","","<p>10, 30, 40, 50 e 60C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 14:55:45","74","2020-01-30","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("6400","5061","4658","6","1269","1","1269.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5060","10116","3322","4","13","1","13.1.4","SV-00196","Calibrao Acreditada de Tacmetro ","0","100.00","60.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 413 Tacmetro ( Mquina 2 - Pneu )</p>","","<p>(100; 150; 200; 250; 300) RPM</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:00:30","74","2020-01-30","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("5061","10116","3323","1","14","1","14.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","280.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 441 0,5, 1, 5, 10, 20, 50, 100, 1000, 2000 e 3000g</p>","","<p>IM 441 0,5, 1, 5, 10, 20, 50, 100, 1000, 2000 e 3000g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-29 15:05:49","74","2020-01-30","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("5062","10116","3324","2","15","1","15.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","184.80","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 425 0, 0,5, 1,0, 1,3, 1,5, 2, 4, 10, 20, 30, 40, 50 kPa</p>","","<p>0, 0,5, 1,0, 1,3, 1,5, 2, 4, 10, 20, 30, 40, 50 kPa</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:09:16","74","2020-01-30","","","","0.00","184.80","184.80");
INSERT INTO orcamento_objeto_item VALUES("6399","5061","4657","6","1268","1","1268.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5064","10116","3326","1","17","1","17.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","224.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 585</p>\n<p>0,01, 0,1, 1, 5, 10, 50, 100 e 200 g</p>","","<p>0,01, 0,1, 1, 5, 10, 50, 100 e 200 g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-29 15:12:31","74","2020-01-30","","","","0.00","224.00","224.00");
INSERT INTO orcamento_objeto_item VALUES("5065","10116","3327","3","18","1","18.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 993 Datalogger AK285( Conjunto com sonda de penetrao IM 993/1)</p>","","<p>50, 70 e 100 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:18:22","74","2020-01-30","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("5066","10116","3328","1","19","1","19.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1021 Peso padro 500g</p>","","<p>500g</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:19:02","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5067","10116","3329","1","20","1","20.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1022 Peso padro 1kg</p>","","<p>1k</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:19:02","74","2020-01-30","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("5068","10116","3330","1","21","1","21.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","196.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 5850,001, 1, 10, 50, 100, 150 e 200 g</p>","","<p>IM 1062 0,001, 1, 10, 50, 100, 150 e 200 g</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-29 15:21:46","74","2020-01-30","","","","0.00","196.00","196.00");
INSERT INTO orcamento_objeto_item VALUES("5069","10116","3331","3","22","1","22.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1068 </p>\n<p>15, 25 ,35C</p>\n<p>30, 60 e 80 %UR</p>","","<p>15, 25 ,35C</p>\n<p>30, 60 e 80 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:23:13","74","2020-01-30","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("5070","10116","3332","3","23","1","23.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1069 </p>\n<p>15, 25 ,35C</p>\n<p>30, 60 e 80 %UR</p>","","<p>15, 25 ,35C</p>\n<p>30, 60 e 80 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:23:56","74","2020-01-30","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("5071","10116","3333","3","24","1","24.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1070</p>\n<p>15, 25 ,35C</p>\n<p>30, 60 e 80 %UR</p>","","<p>15, 25 ,35C</p>\n<p>30, 60 e 80 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:23:56","74","2020-01-30","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("5072","10116","3334","3","25","1","25.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","210.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>Datalogger de Temperatura e Umidade</p>\n<p>IM 1117</p>\n<p>-10; 20; 60 C</p>\n<p>20; 40; 80 %UR</p>","","<p>-10; 20; 60 C</p>\n<p>20; 40; 80 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:25:22","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5073","10116","3335","3","26","1","26.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","110.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Picnmetro 50 mL com termometro</p>\n<p>IM 1118</p>","","<p>Volume 50 mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:26:50","74","2020-01-30","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("5074","10116","3336","3","27","1","27.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","160.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1118/110, 20, 30, 40 e 50 C</p>","","<p>10, 20, 30, 40 e 50 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:27:42","74","2020-01-30","","","","0.00","160.00","160.00");
INSERT INTO orcamento_objeto_item VALUES("5075","10116","3337","3","28","1","28.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","210.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1120</p>\n<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","","<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:29:15","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5076","10116","3338","3","29","1","29.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","210.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1120/1</p>\n<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","","<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:31:01","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5077","10116","3339","3","30","1","30.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","210.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1120/2 </p>\n<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","","<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:31:57","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5078","10116","3340","3","31","1","31.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","210.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1120/3</p>\n<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","","<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:31:57","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5079","10116","3341","3","32","1","32.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","210.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1120/4</p>\n<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","","<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:31:57","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5080","10116","3342","3","33","1","33.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","210.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1120/5</p>\n<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","","<p>0; 20; 35 C</p>\n<p>30; 60; 90 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:31:57","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5081","10116","3343","3","34","1","34.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1126</p>\n<p>15; 25; 35 C</p>\n<p>30; 60; 80 %UR</p>","","<p>15; 25; 35 C</p>\n<p>30; 60; 80 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:33:11","74","2020-01-30","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("5082","10116","3344","3","35","1","35.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","168.00","112.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1127</p>\n<p>15; 25; 35 C</p>\n<p>30; 60; 80 %UR</p>","","<p>15; 25; 35 C</p>\n<p>30; 60; 80 %UR</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:33:35","74","2020-01-30","","","","0.00","168.00","168.00");
INSERT INTO orcamento_objeto_item VALUES("5083","10116","3345","3","36","1","36.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","210.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1128 Data Logger de Temperatura Mod.: DHT1442</p>","","<p>-30; 0; 50; 100; 200 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:34:41","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5084","10116","3346","3","37","1","37.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","210.00","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1129 Data Logger de Temperatura Mod.: DHT1442</p>\n<p>-30; 0; 50; 100; 200 C</p>","","<p>-30; 0; 50; 100; 200 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:35:07","74","2020-01-30","","","","0.00","210.00","210.00");
INSERT INTO orcamento_objeto_item VALUES("5085","10116","3347","5","38","1","38.1.5","SV-00045","Calibrao Acreditada de Micropipeta (Vol. Fixo ou Volumtrica)","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1205 Pipeta de vidro 10 mL</p>","","<p>(1; 5; 10) mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:36:23","74","2020-01-30","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5086","10116","3348","5","39","1","39.1.5","SV-00045","Calibrao Acreditada de Micropipeta (Vol. Fixo ou Volumtrica)","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1206 Pipeta de vidro 10 mL</p>","","<p>(1; 5; 10) mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:36:35","74","2020-01-30","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5087","10116","3349","5","40","1","40.1.5","SV-00045","Calibrao Acreditada de Micropipeta (Vol. Fixo ou Volumtrica)","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1207 Pipeta de vidro 5 mL</p>","","<p>(1; 2,5; 5) mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:36:50","74","2020-01-30","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5088","10116","3350","5","41","1","41.1.5","SV-00045","Calibrao Acreditada de Micropipeta (Vol. Fixo ou Volumtrica)","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>IM 1208 Pipeta de vidro 5 mL</p>","","<p>(1; 2,5; 5) mL</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-29 15:37:37","74","2020-01-30","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5089","10117","3351","3","1","1","1.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","231.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-30, -20, -10, 0, 10, 20 e 30C</p>","0","1","1.00","I","0","","87.675298","134","2020-01-29 17:49:12","134","2020-01-29","","","","0.00","231.00","231.00");
INSERT INTO orcamento_objeto_item VALUES("5090","10117","3352","3","2","1","2.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","300.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-30, -20, -10, 0, 10, 20 e 30C</p>","0","1","1.00","I","0","","113.864023","134","2020-01-29 17:53:14","134","2020-01-30","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("5091","10117","3353","3","3","1","3.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","308.00","66.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Temperatura: -30, -20, -10, 0, 10, 20 e 30C</p>\n<p>Umidade: 10, 20, 30, 50, 60, 80 e 90%uR</p>","0","1","1.00","I","0","","116.900397","134","2020-01-30 08:49:29","134","2020-01-30","","","","0.00","308.00","308.00");
INSERT INTO orcamento_objeto_item VALUES("5092","10117","3354","6","4","1","4.1.6","SV-00306","Qualificao Rastrevel de Sala Climatizada","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Caso o local disponha de equipamentos de refrigerao, os mesmos devem ser calibrados previamente a realizao do estudo, seguindo os critrios estabelecidos pela contratante.</p>","","<p>Ensaios de monitoramento de temperatura em condies normais de operao da rea;</p>\n<p>Ensaios de monitoramento de umidade em condies normais de operao da rea;</p>\n<p>Instalao de sensores de temperatura em pontos estratgicos, o nmero de sensores ser dimensionado de acordo com o volume das reas, necessrio minimo de 20 sensores;</p>\n<p>Intervalo de leitura de dados (05 em 05 minutos);</p>\n<p>Monitoramento do ambiente por um perodo mnimo de 24 horas ininterruptas;</p>\n<p>Elaborao de QO, QD e relatrio de concluso de estudos;</p>","0","1","2.00","E","0","","910.912187","134","2020-01-30 09:21:33","134","2020-01-30","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("5112","10119","3377","3","1","1","1.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa QUIMIS n de srie 180 modelo Q317M42</p>","","<p>Termopar - faixas: 75, 100, 125 e 150C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:06:54","134","2020-01-31","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5093","10118","3358","3","1","1","1.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:29:39","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5094","10118","3359","3","2","1","2.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5095","10118","3360","3","3","1","3.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5096","10118","3361","3","4","1","4.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5097","10118","3362","3","5","1","5.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5098","10118","3363","3","6","1","6.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5099","10118","3364","3","7","1","7.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5100","10118","3365","3","8","1","8.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5101","10118","3366","3","9","1","9.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5102","10118","3367","3","10","1","10.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5103","10118","3368","3","11","1","11.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5104","10118","3369","3","12","1","12.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5105","10118","3370","3","13","1","13.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5106","10118","3371","3","14","1","14.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5107","10118","3372","3","15","1","15.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5108","10118","3373","3","16","1","16.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40 , 50 , 60 C</p>","0","1","1.00","I","0","","0.000000","1013","2020-01-30 09:30:04","134","2020-01-31","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("5109","10118","3374","6","17","1","17.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 40, 60, 70 e 90 %UR</p>\n<p>- 20, 25, 30, 45 e 60 C</p>","0","1","2.00","E","0","","0.000000","1013","2020-01-30 09:33:41","134","2020-01-31","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("5110","10118","3375","6","18","1","18.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>800, 900, 1000, 1050 e 1100 C</p>","0","1","1.50","E","0","","0.000000","1013","2020-01-30 09:37:51","134","2020-01-31","","","","0.00","1800.00","1800.00");
INSERT INTO orcamento_objeto_item VALUES("5111","10118","3376","6","19","1","19.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>800, 900, 1000, 1050 e 1100 C</p>","0","1","1.50","E","0","","0.000000","1013","2020-01-30 09:39:16","134","2020-01-31","","","","0.00","1800.00","1800.00");
INSERT INTO orcamento_objeto_item VALUES("5113","10119","3378","3","2","1","2.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa Stabil Therm n de srie 756 modelo OV-18A</p>","","<p>Termopar - faixas: 75, 100, 125 e 150C.</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:08:17","134","2020-01-31","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5114","5061","3379","3","1","1","1.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:08:23","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5115","5061","3380","3","2","1","2.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:08:35","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5116","5061","3381","3","3","1","3.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:08:35","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5117","5061","3382","3","4","1","4.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:08:35","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5118","5061","3383","4","5","1","5.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","36.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:09:16","7","2020-01-30","","","","0.00","36.72","36.72");
INSERT INTO orcamento_objeto_item VALUES("5119","5061","3385","4","6","1","6.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","36.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:09:30","7","2020-01-30","","","","0.00","36.72","36.72");
INSERT INTO orcamento_objeto_item VALUES("5120","5061","3386","4","7","1","7.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","36.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:09:30","7","2020-01-30","","","","0.00","36.72","36.72");
INSERT INTO orcamento_objeto_item VALUES("5121","5061","3387","4","8","1","8.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","36.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:09:30","7","2020-01-30","","","","0.00","36.72","36.72");
INSERT INTO orcamento_objeto_item VALUES("5122","10119","3384","3","3","1","3.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa Biolgica n de srie 93 modelo Q315M16</p>","","<p>Termopar - faixas: 10, 15, 20 e 25C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:09:40","134","2020-01-31","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5123","5061","3388","4","9","1","9.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","36.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:10:06","7","2020-01-30","","","","0.00","36.72","36.72");
INSERT INTO orcamento_objeto_item VALUES("5124","5061","3389","4","10","1","10.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","36.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:10:17","7","2020-01-30","","","","0.00","36.72","36.72");
INSERT INTO orcamento_objeto_item VALUES("5125","10119","3390","3","4","1","4.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa Biolgica n de srie 18080386 modelo Q315M15</p>","","<p>Termopar - faixas: 10, 15, 20 e 25C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:10:38","134","2020-01-31","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5126","5061","3391","4","11","1","11.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:11:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5127","5061","3393","4","12","1","12.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:11:14","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5128","5061","3394","4","13","1","13.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:11:14","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5129","5061","3395","4","14","1","14.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:11:14","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5130","5061","3396","4","15","1","15.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:11:14","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5131","5061","3397","4","16","1","16.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:11:14","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5132","10117","3357","6","7","1","7.1.6","SV-00304","Calibrao Rastrevel de Caminho Refrigerado","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Calibrao do sensor de temperatura;</p>\n<p>Qualificao QI, QO e QD;</p>\n<p>Teste de estabilizao de temperatura para incio de ensaio vazio 2  8C;</p>\n<p>Teste de monitoramento de temperatura com carga e sem carga por 24 horas, 2  8C;</p>\n<p>Teste de monitoramento de temperatura com carga e sem carga por 24 horas, 15  30C;</p>\n<p>Abertura de porta com carga em 2  8 e 15  30C;</p>\n<p>Queda de energia (Falha do Sistema) com carga 15  30C e sem carga em 2 a 8.</p>\n<p></p>","0","1","6.00","E","0","","2732.736562","134","2020-01-30 10:11:58","134","2020-01-30","","","","0.00","7200.00","7200.00");
INSERT INTO orcamento_objeto_item VALUES("5886","5061","4150","3","767","1","767.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","61.20","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:45:34","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5133","10119","3392","3","5","1","5.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","150.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termopar da Cmara criognica</p>","","<p>Termopar - faixas: -10, -20, -30, -40 e -45C</p>\n<p></p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:12:04","134","2020-01-31","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("5134","10119","3399","3","6","1","6.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Banho Maria Fisatom 550 B1</p>","","<p>Termopar - faixas: 30, 50, 70 e 100C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:13:03","134","2020-01-31","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5135","5061","3398","5","17","1","17.1.5","SV-00307","Calibrao Rastrevel em Agregmetro","0","239.70","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:15:01","7","2020-01-30","","","","0.00","239.70","239.70");
INSERT INTO orcamento_objeto_item VALUES("5136","5061","3400","5","18","1","18.1.5","SV-00307","Calibrao Rastrevel em Agregmetro","0","239.70","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:15:12","7","2020-01-30","","","","0.00","239.70","239.70");
INSERT INTO orcamento_objeto_item VALUES("5137","5061","3401","3","19","1","19.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:18:28","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5138","5061","3402","3","20","1","20.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:18:36","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5139","5061","3403","1","21","1","21.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:16","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5140","5061","3404","1","22","1","22.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:24","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5141","5061","3405","1","23","1","23.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:24","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5142","5061","3406","1","24","1","24.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:24","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5143","5061","3407","1","25","1","25.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:24","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5144","5061","3408","1","26","1","26.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5145","5061","3409","1","27","1","27.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5146","5061","3410","1","28","1","28.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5147","5061","3411","1","29","1","29.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5148","5061","3412","1","30","1","30.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:19:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5149","5061","3413","1","31","1","31.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:03","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5150","5061","3414","1","32","1","32.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5151","5061","3415","1","33","1","33.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5152","5061","3416","1","34","1","34.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5153","5061","3417","1","35","1","35.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5154","5061","3418","1","36","1","36.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5155","5061","3419","1","37","1","37.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5156","5061","3420","1","38","1","38.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5157","5061","3421","1","39","1","39.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5158","5061","3422","1","40","1","40.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5159","5061","3423","1","41","1","41.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5160","5061","3424","1","42","1","42.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5161","5061","3425","1","43","1","43.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5162","5061","3426","1","44","1","44.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5163","5061","3427","1","45","1","45.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5164","5061","3428","1","46","1","46.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5165","5061","3429","1","47","1","47.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5166","5061","3430","1","48","1","48.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5167","5061","3431","1","49","1","49.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5168","5061","3432","1","50","1","50.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","91.80","275.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:20:14","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5169","5061","3433","1","51","1","51.1.1","SV-00278","Calibrao Rastrevel de Balana >300Kg a 500Kg","0","163.20","405.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:21:01","7","2020-01-30","","","","0.00","163.20","163.20");
INSERT INTO orcamento_objeto_item VALUES("5170","5061","3434","1","52","1","52.1.1","SV-00278","Calibrao Rastrevel de Balana >300Kg a 500Kg","0","163.20","405.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:21:08","7","2020-01-30","","","","0.00","163.20","163.20");
INSERT INTO orcamento_objeto_item VALUES("5171","5061","3435","1","53","1","53.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:21:55","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5172","5061","3436","1","54","1","54.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5173","5061","3437","1","55","1","55.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5174","5061","3438","1","56","1","56.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5175","5061","3439","1","57","1","57.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5176","5061","3440","1","58","1","58.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5177","5061","3441","1","59","1","59.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5178","5061","3442","1","60","1","60.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5179","5061","3443","1","61","1","61.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5180","5061","3444","1","62","1","62.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5181","5061","3445","1","63","1","63.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5182","5061","3446","1","64","1","64.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5183","5061","3447","1","65","1","65.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5184","5061","3448","1","66","1","66.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5185","5061","3449","1","67","1","67.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5186","5061","3450","1","68","1","68.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5187","5061","3451","1","69","1","69.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5188","5061","3452","1","70","1","70.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5189","5061","3453","1","71","1","71.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5190","5061","3454","1","72","1","72.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5191","5061","3455","1","73","1","73.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5192","5061","3456","1","74","1","74.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5193","5061","3457","1","75","1","75.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5194","5061","3458","1","76","1","76.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5195","5061","3459","1","77","1","77.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5196","5061","3460","1","78","1","78.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5197","5061","3461","1","79","1","79.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5198","5061","3462","1","80","1","80.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5199","5061","3463","1","81","1","81.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5200","5061","3464","1","82","1","82.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5201","5061","3465","1","83","1","83.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5202","5061","3466","1","84","1","84.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:07","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5203","5061","3467","1","85","1","85.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5204","5061","3468","1","86","1","86.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5205","5061","3469","1","87","1","87.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5206","5061","3470","1","88","1","88.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5207","5061","3471","1","89","1","89.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5208","5061","3472","1","90","1","90.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5209","5061","3473","1","91","1","91.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5210","5061","3474","1","92","1","92.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5211","5061","3475","1","93","1","93.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5212","5061","3476","1","94","1","94.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5213","5061","3477","1","95","1","95.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5214","5061","3478","1","96","1","96.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5215","5061","3479","1","97","1","97.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5216","5061","3480","1","98","1","98.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5217","5061","3481","1","99","1","99.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5218","5061","3482","1","100","1","100.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5219","5061","3483","1","101","1","101.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5220","5061","3484","1","102","1","102.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5221","5061","3485","1","103","1","103.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5222","5061","3486","1","104","1","104.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5223","5061","3487","1","105","1","105.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5224","5061","3488","1","106","1","106.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5225","5061","3489","1","107","1","107.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5226","5061","3490","1","108","1","108.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5227","5061","3491","1","109","1","109.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5228","5061","3492","1","110","1","110.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5229","5061","3493","1","111","1","111.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5230","5061","3494","1","112","1","112.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5231","5061","3495","1","113","1","113.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5232","5061","3496","1","114","1","114.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5233","5061","3497","1","115","1","115.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5234","5061","3498","1","116","1","116.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5235","5061","3499","1","117","1","117.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5236","5061","3500","1","118","1","118.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5237","5061","3501","1","119","1","119.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5238","5061","3502","1","120","1","120.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5239","5061","3503","1","121","1","121.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5240","5061","3504","1","122","1","122.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5241","5061","3505","1","123","1","123.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5242","5061","3506","1","124","1","124.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5243","5061","3507","1","125","1","125.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5244","5061","3508","1","126","1","126.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5245","5061","3509","1","127","1","127.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5246","5061","3510","1","128","1","128.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5247","5061","3511","1","129","1","129.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5248","5061","3512","1","130","1","130.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5249","5061","3513","1","131","1","131.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5250","5061","3514","1","132","1","132.1.1","SV-00118","Calibrao Rastrevel em Balana Digital","0","91.80","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:08","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5251","5061","3515","5","133","1","133.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5252","5061","3516","5","134","1","134.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:48","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5253","5061","3517","5","135","1","135.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:48","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5254","5061","3518","5","136","1","136.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:48","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5255","5061","3519","5","137","1","137.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:48","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5256","5061","3520","5","138","1","138.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:48","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5257","5061","3521","5","139","1","139.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:48","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5258","5061","3522","5","140","1","140.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:48","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5259","5061","3523","5","141","1","141.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5260","5061","3524","5","142","1","142.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5261","5061","3525","5","143","1","143.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5262","5061","3526","5","144","1","144.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5263","5061","3527","5","145","1","145.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5264","5061","3528","5","146","1","146.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5265","5061","3529","5","147","1","147.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5266","5061","3530","5","148","1","148.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5267","5061","3531","5","149","1","149.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5268","5061","3532","5","150","1","150.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5269","5061","3533","5","151","1","151.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5270","5061","3534","5","152","1","152.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5271","5061","3535","5","153","1","153.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5272","5061","3536","5","154","1","154.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5273","5061","3537","5","155","1","155.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5274","5061","3538","5","156","1","156.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5275","5061","3539","5","157","1","157.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5276","5061","3540","5","158","1","158.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5277","5061","3541","5","159","1","159.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5278","5061","3542","5","160","1","160.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5279","5061","3543","5","161","1","161.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5280","5061","3544","5","162","1","162.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5281","5061","3545","5","163","1","163.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5282","5061","3546","5","164","1","164.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5283","5061","3547","5","165","1","165.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5284","5061","3548","5","166","1","166.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5285","5061","3549","5","167","1","167.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5286","5061","3550","5","168","1","168.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5287","5061","3551","5","169","1","169.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5288","5061","3552","5","170","1","170.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5289","5061","3553","5","171","1","171.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5290","5061","3554","5","172","1","172.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5291","5061","3555","5","173","1","173.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5292","5061","3556","5","174","1","174.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5293","5061","3557","5","175","1","175.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5294","5061","3558","5","176","1","176.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5295","5061","3559","5","177","1","177.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5296","5061","3560","5","178","1","178.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5297","5061","3561","5","179","1","179.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5298","5061","3562","5","180","1","180.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5299","5061","3563","5","181","1","181.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5300","5061","3564","5","182","1","182.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5301","5061","3565","5","183","1","183.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5302","5061","3566","5","184","1","184.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5303","5061","3567","5","185","1","185.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5304","5061","3568","5","186","1","186.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5305","5061","3569","5","187","1","187.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5306","5061","3570","5","188","1","188.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5307","5061","3571","5","189","1","189.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5308","5061","3572","5","190","1","190.1.5","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:22:49","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("5309","5061","3573","3","191","1","191.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:08","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5310","5061","3574","3","192","1","192.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5311","5061","3575","3","193","1","193.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5312","5061","3576","3","194","1","194.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5313","5061","3577","3","195","1","195.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5314","5061","3578","3","196","1","196.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5315","5061","3579","3","197","1","197.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5316","5061","3580","3","198","1","198.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5317","5061","3581","3","199","1","199.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5318","5061","3582","3","200","1","200.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5319","5061","3583","3","201","1","201.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5320","5061","3584","3","202","1","202.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5321","5061","3585","3","203","1","203.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5322","5061","3586","3","204","1","204.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5323","5061","3587","3","205","1","205.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5324","5061","3588","3","206","1","206.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5325","5061","3589","3","207","1","207.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5326","5061","3590","3","208","1","208.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5327","5061","3591","3","209","1","209.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5328","5061","3592","3","210","1","210.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5329","5061","3593","3","211","1","211.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5330","5061","3594","3","212","1","212.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5331","5061","3595","3","213","1","213.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5332","5061","3596","3","214","1","214.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5333","5061","3597","3","215","1","215.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5334","5061","3598","3","216","1","216.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5335","5061","3599","3","217","1","217.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5336","5061","3600","3","218","1","218.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5337","5061","3601","3","219","1","219.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5338","5061","3602","3","220","1","220.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:24:25","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5339","10119","3603","3","7","1","7.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Banho Maria Fisatom 550 B2</p>","","<p>Termopar - faixas: 30, 50, 70 e 100C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:24:48","134","2020-01-31","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("5340","5061","3604","3","221","1","221.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:01","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5341","5061","3605","3","222","1","222.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5342","5061","3606","3","223","1","223.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5343","5061","3607","3","224","1","224.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5344","5061","3608","3","225","1","225.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5345","5061","3609","3","226","1","226.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5346","5061","3610","3","227","1","227.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5347","5061","3611","3","228","1","228.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5348","5061","3612","3","229","1","229.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5349","5061","3613","3","230","1","230.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5350","5061","3614","3","231","1","231.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5351","5061","3615","3","232","1","232.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5352","5061","3616","3","233","1","233.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5353","5061","3617","3","234","1","234.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5354","5061","3618","3","235","1","235.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5355","5061","3619","3","236","1","236.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5356","5061","3620","3","237","1","237.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5357","5061","3621","3","238","1","238.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5358","5061","3622","3","239","1","239.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5359","5061","3623","3","240","1","240.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5360","5061","3624","3","241","1","241.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5361","5061","3625","3","242","1","242.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5362","5061","3626","3","243","1","243.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5363","5061","3627","3","244","1","244.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5364","5061","3628","3","245","1","245.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5365","5061","3629","3","246","1","246.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5366","5061","3630","3","247","1","247.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5367","5061","3631","3","248","1","248.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5368","5061","3632","3","249","1","249.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5369","5061","3633","3","250","1","250.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5370","5061","3634","3","251","1","251.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5371","5061","3635","3","252","1","252.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5372","5061","3636","3","253","1","253.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5373","5061","3637","3","254","1","254.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5374","5061","3638","3","255","1","255.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5375","5061","3639","3","256","1","256.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5376","5061","3640","3","257","1","257.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5377","5061","3641","3","258","1","258.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5378","5061","3642","3","259","1","259.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5379","5061","3643","3","260","1","260.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:27:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5380","5061","3644","3","261","1","261.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:28:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5381","5061","3645","3","262","1","262.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:28:14","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5382","5061","3646","3","263","1","263.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:28:14","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5383","5061","3647","3","264","1","264.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","51.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:28:14","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5384","5061","3648","4","265","1","265.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:28:49","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5385","5061","3649","4","266","1","266.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5386","5061","3650","4","267","1","267.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5387","5061","3651","4","268","1","268.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5388","5061","3652","4","269","1","269.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5389","5061","3653","4","270","1","270.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5390","5061","3654","4","271","1","271.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5391","5061","3655","4","272","1","272.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5392","5061","3656","4","273","1","273.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5393","5061","3657","4","274","1","274.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5394","5061","3658","4","275","1","275.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5395","5061","3659","4","276","1","276.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5396","5061","3660","4","277","1","277.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5397","5061","3661","4","278","1","278.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5398","5061","3662","4","279","1","279.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5399","5061","3663","4","280","1","280.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5400","5061","3664","4","281","1","281.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5401","5061","3665","4","282","1","282.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5402","5061","3666","4","283","1","283.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5403","5061","3667","4","284","1","284.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5404","5061","3668","4","285","1","285.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5405","5061","3669","4","286","1","286.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5406","5061","3670","4","287","1","287.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5407","5061","3671","4","288","1","288.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5408","5061","3672","4","289","1","289.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5409","5061","3673","4","290","1","290.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5410","5061","3674","4","291","1","291.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5411","5061","3675","4","292","1","292.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5412","5061","3676","4","293","1","293.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5413","5061","3677","4","294","1","294.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5414","5061","3678","4","295","1","295.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5415","5061","3679","4","296","1","296.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5416","5061","3680","4","297","1","297.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5417","5061","3681","4","298","1","298.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5418","5061","3682","4","299","1","299.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5419","5061","3683","4","300","1","300.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5420","5061","3684","4","301","1","301.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5421","5061","3685","4","302","1","302.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5422","5061","3686","4","303","1","303.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5423","5061","3687","4","304","1","304.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5424","5061","3688","4","305","1","305.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5425","5061","3689","4","306","1","306.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5426","5061","3690","4","307","1","307.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5427","5061","3691","4","308","1","308.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5428","5061","3692","4","309","1","309.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:05","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5429","5061","3693","4","310","1","310.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5430","5061","3694","4","311","1","311.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5431","5061","3695","4","312","1","312.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5432","5061","3696","4","313","1","313.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5433","5061","3697","4","314","1","314.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5434","5061","3698","4","315","1","315.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5435","5061","3699","4","316","1","316.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5436","5061","3700","4","317","1","317.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5437","5061","3701","4","318","1","318.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5438","5061","3702","4","319","1","319.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5439","5061","3703","4","320","1","320.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5440","5061","3704","4","321","1","321.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5441","5061","3705","4","322","1","322.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5442","5061","3706","4","323","1","323.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5443","5061","3707","4","324","1","324.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5444","5061","3708","4","325","1","325.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5445","5061","3709","4","326","1","326.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5446","5061","3710","4","327","1","327.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5447","5061","3711","4","328","1","328.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5448","5061","3712","4","329","1","329.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5449","5061","3713","4","330","1","330.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5450","5061","3714","4","331","1","331.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5451","5061","3715","4","332","1","332.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5452","5061","3716","4","333","1","333.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5453","5061","3717","4","334","1","334.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5454","5061","3718","4","335","1","335.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5455","5061","3719","4","336","1","336.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5456","5061","3720","4","337","1","337.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5457","5061","3721","4","338","1","338.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5458","5061","3722","4","339","1","339.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5459","5061","3723","4","340","1","340.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5460","5061","3724","4","341","1","341.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5461","5061","3725","4","342","1","342.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5462","5061","3726","4","343","1","343.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5463","5061","3727","4","344","1","344.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5464","5061","3728","4","345","1","345.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5465","5061","3729","4","346","1","346.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5466","5061","3730","4","347","1","347.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5467","5061","3731","4","348","1","348.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5468","5061","3732","4","349","1","349.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5469","5061","3733","4","350","1","350.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5470","5061","3734","4","351","1","351.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5471","5061","3735","4","352","1","352.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5472","5061","3736","4","353","1","353.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5473","5061","3737","4","354","1","354.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5474","5061","3738","4","355","1","355.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5475","5061","3739","4","356","1","356.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5476","5061","3740","4","357","1","357.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5477","5061","3741","4","358","1","358.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5478","5061","3742","4","359","1","359.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5479","5061","3743","4","360","1","360.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5480","5061","3744","4","361","1","361.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5481","5061","3745","4","362","1","362.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5482","5061","3746","4","363","1","363.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5483","5061","3747","4","364","1","364.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5484","5061","3748","4","365","1","365.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5485","5061","3749","4","366","1","366.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5486","5061","3750","4","367","1","367.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5487","5061","3751","4","368","1","368.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5488","5061","3752","4","369","1","369.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5489","5061","3753","4","370","1","370.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5490","5061","3754","4","371","1","371.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5491","5061","3755","4","372","1","372.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5492","5061","3756","4","373","1","373.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5493","5061","3757","4","374","1","374.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5494","5061","3758","4","375","1","375.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5495","5061","3759","4","376","1","376.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5496","5061","3760","4","377","1","377.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5497","5061","3761","4","378","1","378.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5498","5061","3762","4","379","1","379.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5499","5061","3763","4","380","1","380.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5500","5061","3764","4","381","1","381.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5501","5061","3765","4","382","1","382.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5502","5061","3766","4","383","1","383.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5503","5061","3767","4","384","1","384.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5504","5061","3768","4","385","1","385.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:06","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5505","5061","3769","4","386","1","386.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5506","5061","3770","4","387","1","387.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5507","5061","3771","4","388","1","388.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5508","5061","3772","4","389","1","389.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5509","5061","3773","4","390","1","390.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5510","5061","3774","4","391","1","391.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5511","5061","3775","4","392","1","392.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5512","5061","3776","4","393","1","393.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5513","5061","3777","4","394","1","394.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5514","5061","3778","4","395","1","395.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5515","5061","3779","4","396","1","396.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5516","5061","3780","4","397","1","397.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5517","5061","3781","4","398","1","398.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5518","5061","3782","4","399","1","399.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5519","5061","3783","4","400","1","400.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5520","5061","3784","4","401","1","401.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5521","5061","3785","4","402","1","402.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5522","5061","3786","4","403","1","403.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5523","5061","3787","4","404","1","404.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5524","5061","3788","4","405","1","405.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5525","5061","3789","4","406","1","406.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5526","5061","3790","4","407","1","407.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5527","5061","3791","4","408","1","408.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5528","5061","3792","4","409","1","409.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5529","5061","3793","4","410","1","410.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5530","5061","3794","4","411","1","411.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5531","5061","3795","4","412","1","412.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5532","5061","3796","4","413","1","413.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5533","5061","3797","4","414","1","414.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5534","5061","3798","4","415","1","415.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5535","5061","3799","4","416","1","416.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5536","5061","3800","4","417","1","417.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5537","5061","3801","4","418","1","418.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5538","5061","3802","4","419","1","419.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5539","5061","3803","4","420","1","420.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5540","5061","3804","4","421","1","421.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5541","5061","3805","4","422","1","422.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5542","5061","3806","4","423","1","423.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5543","5061","3807","4","424","1","424.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5544","5061","3808","4","425","1","425.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5545","5061","3809","4","426","1","426.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5546","5061","3810","4","427","1","427.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5547","5061","3811","4","428","1","428.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5548","5061","3812","4","429","1","429.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5549","5061","3813","4","430","1","430.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5550","5061","3814","4","431","1","431.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5551","5061","3815","4","432","1","432.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5552","5061","3816","4","433","1","433.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5553","5061","3817","4","434","1","434.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5554","5061","3818","4","435","1","435.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5555","5061","3819","4","436","1","436.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5556","5061","3820","4","437","1","437.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5557","5061","3821","4","438","1","438.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5558","5061","3822","4","439","1","439.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5559","5061","3823","4","440","1","440.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5560","5061","3824","4","441","1","441.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5561","5061","3825","4","442","1","442.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5562","5061","3826","4","443","1","443.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5563","5061","3827","4","444","1","444.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5564","5061","3828","4","445","1","445.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5565","5061","3829","4","446","1","446.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5566","5061","3830","4","447","1","447.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5567","5061","3831","4","448","1","448.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5568","5061","3832","4","449","1","449.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5569","5061","3833","4","450","1","450.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5570","5061","3834","4","451","1","451.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5571","5061","3835","4","452","1","452.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5572","5061","3836","4","453","1","453.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5573","5061","3837","4","454","1","454.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5574","5061","3838","4","455","1","455.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5575","5061","3839","4","456","1","456.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5576","5061","3840","4","457","1","457.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5577","5061","3841","4","458","1","458.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5578","5061","3842","4","459","1","459.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5579","5061","3843","4","460","1","460.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5580","5061","3844","4","461","1","461.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5581","5061","3845","4","462","1","462.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5582","5061","3846","4","463","1","463.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5583","5061","3847","4","464","1","464.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","81.60","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:07","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("5584","5061","3848","4","465","1","465.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:38","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5585","5061","3849","4","466","1","466.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5586","5061","3850","4","467","1","467.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5587","5061","3851","4","468","1","468.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5588","5061","3852","4","469","1","469.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5589","5061","3853","4","470","1","470.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5590","5061","3854","4","471","1","471.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5591","5061","3855","4","472","1","472.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5592","5061","3856","4","473","1","473.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5593","5061","3857","4","474","1","474.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5594","5061","3858","4","475","1","475.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5595","5061","3859","4","476","1","476.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5596","5061","3860","4","477","1","477.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5597","5061","3861","4","478","1","478.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5598","5061","3862","4","479","1","479.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5599","5061","3863","4","480","1","480.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5600","5061","3864","4","481","1","481.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5601","5061","3865","4","482","1","482.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5602","5061","3866","4","483","1","483.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5603","5061","3867","4","484","1","484.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5604","5061","3868","4","485","1","485.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5605","5061","3869","4","486","1","486.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5606","5061","3870","4","487","1","487.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5607","5061","3871","4","488","1","488.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5608","5061","3872","4","489","1","489.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5609","5061","3873","4","490","1","490.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5610","5061","3874","4","491","1","491.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5611","5061","3875","4","492","1","492.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5612","5061","3876","4","493","1","493.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5613","5061","3877","4","494","1","494.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5614","5061","3878","4","495","1","495.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5615","5061","3879","4","496","1","496.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5616","5061","3880","4","497","1","497.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5617","5061","3881","4","498","1","498.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5618","5061","3882","4","499","1","499.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5619","5061","3883","4","500","1","500.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5620","5061","3884","4","501","1","501.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5621","5061","3885","4","502","1","502.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5622","5061","3886","4","503","1","503.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5623","5061","3887","4","504","1","504.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5624","5061","3888","4","505","1","505.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5625","5061","3889","4","506","1","506.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5626","5061","3890","4","507","1","507.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5627","5061","3891","4","508","1","508.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5628","5061","3892","4","509","1","509.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5629","5061","3893","4","510","1","510.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5630","5061","3894","4","511","1","511.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5631","5061","3895","4","512","1","512.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5632","5061","3896","4","513","1","513.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5633","5061","3897","4","514","1","514.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5634","5061","3898","4","515","1","515.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5635","5061","3899","4","516","1","516.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5636","5061","3900","4","517","1","517.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5637","5061","3901","4","518","1","518.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5638","5061","3902","4","519","1","519.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5639","5061","3903","4","520","1","520.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5640","5061","3904","4","521","1","521.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5641","5061","3905","4","522","1","522.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5642","5061","3906","4","523","1","523.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5643","5061","3907","4","524","1","524.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5644","5061","3908","4","525","1","525.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5645","5061","3909","4","526","1","526.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5646","5061","3910","4","527","1","527.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5647","5061","3911","4","528","1","528.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:49","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5648","5061","3912","4","529","1","529.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:50","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5649","5061","3913","4","530","1","530.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","91.80","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:29:50","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5650","5061","3914","3","531","1","531.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:30:56","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5651","5061","3915","3","532","1","532.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5652","5061","3916","3","533","1","533.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5653","5061","3917","3","534","1","534.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5654","5061","3918","3","535","1","535.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5655","5061","3919","3","536","1","536.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5656","5061","3920","3","537","1","537.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5657","5061","3921","3","538","1","538.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5658","5061","3922","3","539","1","539.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5659","5061","3923","3","540","1","540.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5660","5061","3924","3","541","1","541.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5661","5061","3925","3","542","1","542.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:09","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5662","5061","3926","3","543","1","543.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5663","5061","3927","3","544","1","544.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5664","5061","3928","3","545","1","545.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5665","5061","3929","3","546","1","546.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5666","5061","3930","3","547","1","547.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5667","5061","3931","3","548","1","548.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5668","5061","3932","3","549","1","549.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5669","5061","3933","3","550","1","550.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5670","5061","3934","3","551","1","551.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5671","5061","3935","3","552","1","552.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5672","5061","3936","3","553","1","553.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5673","5061","3937","3","554","1","554.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5674","5061","3938","3","555","1","555.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5675","5061","3939","3","556","1","556.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5676","5061","3940","3","557","1","557.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5677","5061","3941","3","558","1","558.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5678","5061","3942","3","559","1","559.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5679","5061","3943","3","560","1","560.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5680","5061","3944","3","561","1","561.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5681","5061","3945","3","562","1","562.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5682","5061","3946","3","563","1","563.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5683","5061","3947","3","564","1","564.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5684","5061","3948","3","565","1","565.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5685","5061","3949","3","566","1","566.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5686","5061","3950","3","567","1","567.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5687","5061","3951","3","568","1","568.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5688","5061","3952","3","569","1","569.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5689","5061","3953","3","570","1","570.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5690","5061","3954","3","571","1","571.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5691","5061","3955","3","572","1","572.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5692","5061","3956","3","573","1","573.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5693","5061","3957","3","574","1","574.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5694","5061","3958","3","575","1","575.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5695","5061","3959","3","576","1","576.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5696","5061","3960","3","577","1","577.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5697","5061","3961","3","578","1","578.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5698","5061","3962","3","579","1","579.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5699","5061","3963","3","580","1","580.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5700","5061","3964","3","581","1","581.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5701","5061","3965","3","582","1","582.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5702","5061","3966","3","583","1","583.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5703","5061","3967","3","584","1","584.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5704","5061","3968","3","585","1","585.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5705","5061","3969","3","586","1","586.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5706","5061","3970","3","587","1","587.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5707","5061","3971","3","588","1","588.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5708","5061","3972","3","589","1","589.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5709","5061","3973","3","590","1","590.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5710","5061","3974","3","591","1","591.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5711","5061","3975","3","592","1","592.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5712","5061","3976","3","593","1","593.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5713","5061","3977","3","594","1","594.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5714","5061","3978","3","595","1","595.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5715","5061","3979","3","596","1","596.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5716","5061","3980","3","597","1","597.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5717","5061","3981","3","598","1","598.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5718","5061","3982","3","599","1","599.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5719","5061","3983","3","600","1","600.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5720","5061","3984","3","601","1","601.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5721","5061","3985","3","602","1","602.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5722","5061","3986","3","603","1","603.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5723","5061","3987","3","604","1","604.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5724","5061","3988","3","605","1","605.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5725","5061","3989","3","606","1","606.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5726","5061","3990","3","607","1","607.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5727","5061","3991","3","608","1","608.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5728","5061","3992","3","609","1","609.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5729","5061","3993","3","610","1","610.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5730","5061","3994","3","611","1","611.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5731","5061","3995","3","612","1","612.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5732","5061","3996","3","613","1","613.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5733","5061","3997","3","614","1","614.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5734","5061","3998","3","615","1","615.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5735","5061","3999","3","616","1","616.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5736","5061","4000","3","617","1","617.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5737","5061","4001","3","618","1","618.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5738","5061","4002","3","619","1","619.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5739","5061","4003","3","620","1","620.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5740","5061","4004","3","621","1","621.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5741","5061","4005","3","622","1","622.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5742","5061","4006","3","623","1","623.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5743","5061","4007","3","624","1","624.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:10","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5744","5061","4008","3","625","1","625.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5745","5061","4009","3","626","1","626.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5746","5061","4010","3","627","1","627.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5747","5061","4011","3","628","1","628.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5748","5061","4012","3","629","1","629.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5749","5061","4013","3","630","1","630.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5750","5061","4014","3","631","1","631.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5751","5061","4015","3","632","1","632.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5752","5061","4016","3","633","1","633.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5753","5061","4017","3","634","1","634.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5754","5061","4018","3","635","1","635.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5755","5061","4019","3","636","1","636.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5756","5061","4020","3","637","1","637.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5757","5061","4021","3","638","1","638.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5758","5061","4022","3","639","1","639.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5759","5061","4023","3","640","1","640.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5760","5061","4024","3","641","1","641.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5761","5061","4025","3","642","1","642.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5762","5061","4026","3","643","1","643.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5763","5061","4027","3","644","1","644.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5764","5061","4028","3","645","1","645.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5765","5061","4029","3","646","1","646.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5766","5061","4030","3","647","1","647.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5767","5061","4031","3","648","1","648.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5768","5061","4032","3","649","1","649.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5769","5061","4033","3","650","1","650.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5770","5061","4034","3","651","1","651.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5771","5061","4035","3","652","1","652.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5772","5061","4036","3","653","1","653.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5773","5061","4037","3","654","1","654.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5774","5061","4038","3","655","1","655.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5775","5061","4039","3","656","1","656.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5776","5061","4040","3","657","1","657.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5777","5061","4041","3","658","1","658.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5778","5061","4042","3","659","1","659.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5779","5061","4043","3","660","1","660.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5780","5061","4044","3","661","1","661.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5781","5061","4045","3","662","1","662.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5782","5061","4046","3","663","1","663.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5783","5061","4047","3","664","1","664.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5784","5061","4048","3","665","1","665.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5785","5061","4049","3","666","1","666.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5786","5061","4050","3","667","1","667.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5787","5061","4051","3","668","1","668.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5788","5061","4052","3","669","1","669.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5789","5061","4053","3","670","1","670.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5790","5061","4054","3","671","1","671.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5791","5061","4055","3","672","1","672.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5792","5061","4056","3","673","1","673.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5793","5061","4057","3","674","1","674.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5794","5061","4058","3","675","1","675.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5795","5061","4059","3","676","1","676.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5796","5061","4060","3","677","1","677.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5797","5061","4061","3","678","1","678.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5798","5061","4062","3","679","1","679.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5799","5061","4063","3","680","1","680.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5800","5061","4064","3","681","1","681.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5801","5061","4065","3","682","1","682.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5802","5061","4066","3","683","1","683.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5803","5061","4067","3","684","1","684.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5804","5061","4068","3","685","1","685.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5805","5061","4069","3","686","1","686.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:11","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5806","5061","4070","3","687","1","687.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5807","5061","4071","3","688","1","688.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5808","5061","4072","3","689","1","689.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5809","5061","4073","3","690","1","690.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5810","5061","4074","3","691","1","691.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5811","5061","4075","3","692","1","692.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5812","5061","4076","3","693","1","693.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5813","5061","4077","3","694","1","694.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5814","5061","4078","3","695","1","695.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5815","5061","4079","3","696","1","696.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5816","5061","4080","3","697","1","697.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5817","5061","4081","3","698","1","698.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5818","5061","4082","3","699","1","699.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5819","5061","4083","3","700","1","700.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5820","5061","4084","3","701","1","701.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5821","5061","4085","3","702","1","702.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5822","5061","4086","3","703","1","703.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5823","5061","4087","3","704","1","704.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5824","5061","4088","3","705","1","705.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5825","5061","4089","3","706","1","706.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5826","5061","4090","3","707","1","707.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5827","5061","4091","3","708","1","708.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5828","5061","4092","3","709","1","709.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5829","5061","4093","3","710","1","710.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5830","5061","4094","3","711","1","711.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5831","5061","4095","3","712","1","712.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5832","5061","4096","3","713","1","713.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5833","5061","4097","3","714","1","714.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5834","5061","4098","3","715","1","715.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5835","5061","4099","3","716","1","716.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5836","5061","4100","3","717","1","717.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5837","5061","4101","3","718","1","718.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5838","5061","4102","3","719","1","719.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5839","5061","4103","3","720","1","720.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5840","5061","4104","3","721","1","721.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5841","5061","4105","3","722","1","722.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5842","5061","4106","3","723","1","723.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5843","5061","4107","3","724","1","724.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5844","5061","4108","3","725","1","725.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5845","5061","4109","3","726","1","726.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5846","5061","4110","3","727","1","727.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5847","5061","4111","3","728","1","728.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5848","5061","4112","3","729","1","729.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5849","5061","4113","3","730","1","730.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5850","5061","4114","3","731","1","731.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5851","5061","4115","3","732","1","732.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5852","5061","4116","3","733","1","733.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5853","5061","4117","3","734","1","734.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5854","5061","4118","3","735","1","735.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5855","5061","4119","3","736","1","736.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5856","5061","4120","3","737","1","737.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5857","5061","4121","3","738","1","738.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5858","5061","4122","3","739","1","739.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5859","5061","4123","3","740","1","740.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5860","5061","4124","3","741","1","741.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5861","5061","4125","3","742","1","742.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:12","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5862","5061","4126","3","743","1","743.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5863","5061","4127","3","744","1","744.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5864","5061","4128","3","745","1","745.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5865","5061","4129","3","746","1","746.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5866","5061","4130","3","747","1","747.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5867","5061","4131","3","748","1","748.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5868","5061","4132","3","749","1","749.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5869","5061","4133","3","750","1","750.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5870","5061","4134","3","751","1","751.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5871","5061","4135","3","752","1","752.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5872","5061","4136","3","753","1","753.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5873","5061","4137","3","754","1","754.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5874","5061","4138","3","755","1","755.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5875","5061","4139","3","756","1","756.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5876","5061","4140","3","757","1","757.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5877","5061","4141","3","758","1","758.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5878","5061","4142","3","759","1","759.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5879","5061","4143","3","760","1","760.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","61.20","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:31:13","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5880","5061","4144","3","761","1","761.1.3","SV-00308","Calibrao Rastreada em Calibrador de Temperatura","0","102.00","1100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:38:49","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("5881","5061","4145","18","762","1","762.1.18","SV-00129","Calibrao Rastrevel de Cardioversor ","0","91.80","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:39:28","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5882","5061","4146","18","763","1","763.1.18","SV-00129","Calibrao Rastrevel de Cardioversor ","0","91.80","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:39:43","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5883","5061","4147","18","764","1","764.1.18","SV-00129","Calibrao Rastrevel de Cardioversor ","0","91.80","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:39:43","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5884","5061","4148","18","765","1","765.1.18","SV-00129","Calibrao Rastrevel de Cardioversor ","0","91.80","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:39:43","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("5885","5061","4149","3","766","1","766.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","61.20","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:45:20","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("5887","5061","4151","3","768","1","768.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:46:20","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5888","5061","4152","3","769","1","769.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:46:29","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5889","5061","4153","3","770","1","770.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:46:29","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5890","5061","4154","3","771","1","771.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:46:29","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5891","5061","4155","3","772","1","772.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:46:29","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5892","5061","4156","3","773","1","773.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:46:29","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5893","5061","4157","3","774","1","774.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:47:14","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5894","5061","4158","3","775","1","775.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","35.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:47:21","7","2020-01-30","","","","0.00","35.70","35.70");
INSERT INTO orcamento_objeto_item VALUES("5895","5061","4159","4","776","1","776.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:47:58","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5896","5061","4160","4","777","1","777.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:08","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5897","5061","4161","4","778","1","778.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:08","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5898","5061","4162","4","779","1","779.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:08","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5899","5061","4163","4","780","1","780.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:08","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5900","5061","4164","4","781","1","781.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:08","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5901","5061","4165","4","782","1","782.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:08","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5902","5061","4166","4","783","1","783.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5903","5061","4167","4","784","1","784.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5904","5061","4168","4","785","1","785.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5905","5061","4169","4","786","1","786.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5906","5061","4170","4","787","1","787.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5907","5061","4171","4","788","1","788.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5908","5061","4172","4","789","1","789.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5909","5061","4173","4","790","1","790.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5910","5061","4174","4","791","1","791.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5911","5061","4175","4","792","1","792.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5912","5061","4176","4","793","1","793.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5913","5061","4177","4","794","1","794.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5914","5061","4178","4","795","1","795.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","23.46","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:48:09","7","2020-01-30","","","","0.00","23.46","23.46");
INSERT INTO orcamento_objeto_item VALUES("5915","5061","4179","3","796","1","796.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:01","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5916","5061","4180","3","797","1","797.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5917","5061","4181","3","798","1","798.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5918","5061","4182","3","799","1","799.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5919","5061","4183","3","800","1","800.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5920","5061","4184","3","801","1","801.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5921","5061","4185","3","802","1","802.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5922","5061","4186","3","803","1","803.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5923","5061","4187","3","804","1","804.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5924","5061","4188","3","805","1","805.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5925","5061","4189","3","806","1","806.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5926","5061","4190","3","807","1","807.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5927","5061","4191","3","808","1","808.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5928","5061","4192","3","809","1","809.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5929","5061","4193","3","810","1","810.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5930","5061","4194","3","811","1","811.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5931","5061","4195","3","812","1","812.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5932","5061","4196","3","813","1","813.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5933","5061","4197","3","814","1","814.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5934","5061","4198","3","815","1","815.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5935","5061","4199","3","816","1","816.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5936","5061","4200","3","817","1","817.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5937","5061","4201","3","818","1","818.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5938","5061","4202","3","819","1","819.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5939","5061","4203","3","820","1","820.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5940","5061","4204","3","821","1","821.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5941","5061","4205","3","822","1","822.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5942","5061","4206","3","823","1","823.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5943","5061","4207","3","824","1","824.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5944","5061","4208","3","825","1","825.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5945","5061","4209","3","826","1","826.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5946","5061","4210","3","827","1","827.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5947","5061","4211","3","828","1","828.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5948","5061","4212","3","829","1","829.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5949","5061","4213","3","830","1","830.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5950","5061","4214","3","831","1","831.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5951","5061","4215","3","832","1","832.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5952","5061","4216","3","833","1","833.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5953","5061","4217","3","834","1","834.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5954","5061","4218","3","835","1","835.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5955","5061","4219","3","836","1","836.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5956","5061","4220","3","837","1","837.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5957","5061","4221","3","838","1","838.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5958","5061","4222","3","839","1","839.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5959","5061","4223","3","840","1","840.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5960","5061","4224","3","841","1","841.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5961","5061","4225","3","842","1","842.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5962","5061","4226","3","843","1","843.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5963","5061","4227","3","844","1","844.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5964","5061","4228","3","845","1","845.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5965","5061","4229","3","846","1","846.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5966","5061","4230","3","847","1","847.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5967","5061","4231","3","848","1","848.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5968","5061","4232","3","849","1","849.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5969","5061","4233","3","850","1","850.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5970","5061","4234","3","851","1","851.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5971","5061","4235","3","852","1","852.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:11","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5972","5061","4236","3","853","1","853.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5973","5061","4237","3","854","1","854.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5974","5061","4238","3","855","1","855.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5975","5061","4239","3","856","1","856.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5976","5061","4240","3","857","1","857.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5977","5061","4241","3","858","1","858.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5978","5061","4242","3","859","1","859.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5979","5061","4243","3","860","1","860.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5980","5061","4244","3","861","1","861.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5981","5061","4245","3","862","1","862.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5982","5061","4246","3","863","1","863.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5983","5061","4247","3","864","1","864.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5984","5061","4248","3","865","1","865.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5985","5061","4249","3","866","1","866.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5986","5061","4250","3","867","1","867.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5987","5061","4251","3","868","1","868.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5988","5061","4252","3","869","1","869.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5989","5061","4253","3","870","1","870.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5990","5061","4254","3","871","1","871.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5991","5061","4255","3","872","1","872.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5992","5061","4256","3","873","1","873.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5993","5061","4257","3","874","1","874.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5994","5061","4258","3","875","1","875.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5995","5061","4259","3","876","1","876.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5996","5061","4260","3","877","1","877.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5997","5061","4261","3","878","1","878.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5998","5061","4262","3","879","1","879.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("5999","5061","4263","3","880","1","880.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6000","5061","4264","3","881","1","881.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6001","5061","4265","3","882","1","882.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6002","5061","4266","3","883","1","883.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6003","5061","4267","3","884","1","884.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6004","5061","4268","3","885","1","885.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6005","5061","4269","3","886","1","886.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6006","5061","4270","3","887","1","887.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6007","5061","4271","3","888","1","888.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6008","5061","4272","3","889","1","889.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6009","5061","4273","3","890","1","890.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6010","5061","4274","3","891","1","891.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6011","5061","4275","3","892","1","892.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6012","5061","4276","3","893","1","893.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6013","5061","4277","3","894","1","894.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6014","5061","4278","3","895","1","895.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6015","5061","4279","3","896","1","896.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6016","5061","4280","3","897","1","897.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6017","5061","4281","3","898","1","898.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6018","5061","4282","3","899","1","899.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6019","5061","4283","3","900","1","900.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6020","5061","4284","3","901","1","901.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6021","5061","4285","3","902","1","902.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6022","5061","4286","3","903","1","903.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6023","5061","4287","3","904","1","904.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6024","5061","4288","3","905","1","905.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6025","5061","4289","3","906","1","906.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6026","5061","4290","3","907","1","907.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6027","5061","4291","3","908","1","908.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6028","5061","4292","3","909","1","909.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6029","5061","4293","3","910","1","910.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6030","5061","4294","3","911","1","911.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6031","5061","4295","3","912","1","912.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6032","5061","4296","3","913","1","913.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6033","5061","4297","3","914","1","914.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6034","5061","4298","3","915","1","915.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6035","5061","4299","3","916","1","916.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6036","5061","4300","3","917","1","917.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6037","5061","4301","3","918","1","918.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6038","5061","4302","3","919","1","919.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6039","5061","4303","3","920","1","920.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6040","5061","4304","3","921","1","921.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6041","5061","4305","3","922","1","922.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6042","5061","4306","3","923","1","923.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6043","5061","4307","3","924","1","924.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6044","5061","4308","3","925","1","925.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6045","5061","4309","3","926","1","926.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6046","5061","4310","3","927","1","927.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6047","5061","4311","3","928","1","928.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6048","5061","4312","3","929","1","929.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6049","5061","4313","3","930","1","930.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6050","5061","4314","3","931","1","931.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6051","5061","4315","3","932","1","932.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6052","5061","4316","3","933","1","933.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6053","5061","4317","3","934","1","934.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6054","5061","4318","3","935","1","935.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6055","5061","4319","3","936","1","936.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6056","5061","4320","3","937","1","937.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6057","5061","4321","3","938","1","938.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6058","5061","4322","3","939","1","939.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6059","5061","4323","3","940","1","940.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6060","5061","4324","3","941","1","941.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6061","5061","4325","3","942","1","942.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6062","5061","4326","3","943","1","943.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6063","5061","4327","3","944","1","944.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6064","5061","4328","3","945","1","945.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:13","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6065","5061","4329","3","946","1","946.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6066","5061","4330","3","947","1","947.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:59","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6067","5061","4331","3","948","1","948.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:59","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6068","5061","4332","3","949","1","949.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:49:59","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6069","5061","4334","3","950","1","950.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:31","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6070","5061","4335","3","951","1","951.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6071","5061","4336","3","952","1","952.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6072","5061","4337","3","953","1","953.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6073","5061","4338","3","954","1","954.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6074","5061","4339","3","955","1","955.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6075","5061","4340","3","956","1","956.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6076","5061","4341","3","957","1","957.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6077","5061","4342","3","958","1","958.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6078","5061","4343","3","959","1","959.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6079","5061","4344","3","960","1","960.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6080","5061","4345","3","961","1","961.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6081","5061","4346","3","962","1","962.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6082","5061","4347","3","963","1","963.1.3","SV-00083","Calibrao Rastrevel de Cmara Fria ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:50:42","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6083","10120","4333","6","1","1","1.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:51:09","134","2020-01-31","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("6084","5061","4348","3","964","1","964.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:51:57","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6085","5061","4349","3","965","1","965.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:39","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6086","5061","4350","3","966","1","966.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6087","5061","4351","3","967","1","967.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6088","5061","4352","3","968","1","968.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6089","5061","4353","3","969","1","969.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6090","5061","4354","3","970","1","970.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6091","5061","4355","3","971","1","971.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6092","5061","4356","3","972","1","972.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6093","5061","4357","3","973","1","973.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6094","5061","4358","3","974","1","974.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6095","5061","4359","3","975","1","975.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6096","5061","4360","3","976","1","976.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6097","5061","4361","3","977","1","977.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6098","5061","4362","3","978","1","978.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6099","5061","4363","3","979","1","979.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6100","5061","4364","5","980","1","980.1.3","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:52:49","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6101","10120","4333","2","1","2","1.2.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 a 1,5 kgf</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:52:58","1013","2020-01-30","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("6102","10120","4365","6","2","1","2.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:53:14","134","2020-01-31","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("6103","10120","4365","2","2","2","2.2.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 a 1,5 kgf</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:53:14","1013","2020-01-30","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("6104","5061","4367","5","981","1","981.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6105","5061","4368","5","982","1","982.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6106","5061","4369","5","983","1","983.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6107","5061","4370","5","984","1","984.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6108","5061","4371","5","985","1","985.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6109","5061","4372","5","986","1","986.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6110","5061","4373","5","987","1","987.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6111","5061","4374","5","988","1","988.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6112","5061","4375","5","989","1","989.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6113","5061","4376","5","990","1","990.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6114","5061","4377","5","991","1","991.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6115","5061","4378","5","992","1","992.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6116","5061","4379","5","993","1","993.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6117","5061","4380","5","994","1","994.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6118","5061","4381","5","995","1","995.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6119","5061","4382","5","996","1","996.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6120","5061","4383","5","997","1","997.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6121","5061","4384","5","998","1","998.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6122","5061","4385","5","999","1","999.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6123","5061","4386","5","1000","1","1000.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6124","5061","4387","5","1001","1","1001.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6125","5061","4388","5","1002","1","1002.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6126","5061","4389","5","1003","1","1003.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6127","5061","4390","5","1004","1","1004.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6128","5061","4391","5","1005","1","1005.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6129","5061","4392","5","1006","1","1006.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6130","5061","4393","5","1007","1","1007.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6131","5061","4394","5","1008","1","1008.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6132","5061","4395","5","1009","1","1009.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6133","5061","4396","5","1010","1","1010.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6134","5061","4397","5","1011","1","1011.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6135","5061","4398","5","1012","1","1012.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6136","5061","4399","5","1013","1","1013.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6137","5061","4400","5","1014","1","1014.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6138","5061","4401","5","1015","1","1015.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6139","5061","4402","5","1016","1","1016.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6140","5061","4403","5","1017","1","1017.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6141","5061","4404","5","1018","1","1018.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6142","5061","4405","5","1019","1","1019.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6143","5061","4406","5","1020","1","1020.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6144","5061","4407","5","1021","1","1021.1.5","SV-00114","Calibrao Rastrevel em Pipetador","0","81.60","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 10:54:01","7","2020-01-30","","","","0.00","81.60","81.60");
INSERT INTO orcamento_objeto_item VALUES("6145","10120","4366","6","3","1","3.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,60%uR</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:54:15","1013","2020-01-30","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("6146","10120","4408","6","4","1","4.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:56:00","1013","2020-01-30","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("6147","10120","4409","6","5","1","5.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C</p>","0","1","1.00","E","0","","0.000000","1013","2020-01-30 10:57:16","1013","2020-01-30","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("6202","5061","4463","2","1075","1","1075.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6203","5061","4464","2","1076","1","1076.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6204","5061","4465","2","1077","1","1077.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6205","5061","4466","2","1078","1","1078.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6206","5061","4467","2","1079","1","1079.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6207","5061","4468","2","1080","1","1080.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6208","5061","4469","2","1081","1","1081.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6209","5061","4470","2","1082","1","1082.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6210","5061","4471","2","1083","1","1083.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6211","5061","4472","2","1084","1","1084.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6212","5061","4473","2","1085","1","1085.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6213","5061","4474","2","1086","1","1086.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6214","5061","4475","2","1087","1","1087.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6215","5061","4476","2","1088","1","1088.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6216","5061","4477","2","1089","1","1089.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6217","5061","4478","2","1090","1","1090.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6218","5061","4479","2","1091","1","1091.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6219","5061","4480","2","1092","1","1092.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6220","5061","4481","2","1093","1","1093.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6221","5061","4482","2","1094","1","1094.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6222","5061","4483","2","1095","1","1095.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6223","5061","4484","2","1096","1","1096.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6224","5061","4485","2","1097","1","1097.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6225","5061","4486","2","1098","1","1098.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6226","5061","4487","2","1099","1","1099.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6227","5061","4488","2","1100","1","1100.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6228","5061","4489","2","1101","1","1101.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6229","5061","4490","2","1102","1","1102.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6230","5061","4491","2","1103","1","1103.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6231","5061","4492","2","1104","1","1104.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6232","5061","4493","2","1105","1","1105.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:39","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6233","5061","4494","2","1106","1","1106.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6234","5061","4495","2","1107","1","1107.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6235","5061","4496","2","1108","1","1108.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6236","5061","4497","2","1109","1","1109.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6237","5061","4498","2","1110","1","1110.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6238","5061","4499","2","1111","1","1111.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6239","5061","4500","2","1112","1","1112.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6240","5061","4501","2","1113","1","1113.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6241","5061","4502","2","1114","1","1114.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6242","5061","4503","2","1115","1","1115.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6243","5061","4504","2","1116","1","1116.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6244","5061","4505","2","1117","1","1117.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6245","5061","4506","2","1118","1","1118.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6246","5061","4507","2","1119","1","1119.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6247","5061","4508","2","1120","1","1120.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6248","5061","4509","2","1121","1","1121.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6249","5061","4510","2","1122","1","1122.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6250","5061","4511","2","1123","1","1123.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6251","5061","4512","2","1124","1","1124.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6252","5061","4513","2","1125","1","1125.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6253","5061","4514","2","1126","1","1126.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6254","5061","4515","2","1127","1","1127.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6255","5061","4516","2","1128","1","1128.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6256","5061","4517","2","1129","1","1129.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6257","5061","4518","2","1130","1","1130.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6258","5061","4519","2","1131","1","1131.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6259","5061","4520","2","1132","1","1132.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6260","5061","4521","2","1133","1","1133.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6261","5061","4522","2","1134","1","1134.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6262","5061","4523","2","1135","1","1135.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6263","5061","4524","2","1136","1","1136.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6264","5061","4525","2","1137","1","1137.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6265","5061","4526","2","1138","1","1138.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6266","5061","4527","2","1139","1","1139.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6267","5061","4528","2","1140","1","1140.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6268","5061","4529","2","1141","1","1141.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6269","5061","4530","2","1142","1","1142.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6270","5061","4531","2","1143","1","1143.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6271","5061","4532","2","1144","1","1144.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6272","5061","4533","2","1145","1","1145.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6273","5061","4534","2","1146","1","1146.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6274","5061","4535","2","1147","1","1147.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6275","5061","4536","2","1148","1","1148.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6276","5061","4537","2","1149","1","1149.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6277","5061","4538","2","1150","1","1150.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:40","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6278","5061","4539","2","1151","1","1151.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6279","5061","4540","2","1152","1","1152.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6280","5061","4541","2","1153","1","1153.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6281","5061","4542","2","1154","1","1154.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6282","5061","4543","2","1155","1","1155.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6283","5061","4544","2","1156","1","1156.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6284","5061","4545","2","1157","1","1157.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6285","5061","4546","2","1158","1","1158.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6286","5061","4547","2","1159","1","1159.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6287","5061","4548","2","1160","1","1160.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6288","5061","4549","2","1161","1","1161.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6289","5061","4550","2","1162","1","1162.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6290","5061","4551","2","1163","1","1163.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6291","5061","4552","2","1164","1","1164.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6292","5061","4553","2","1165","1","1165.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6293","5061","4554","2","1166","1","1166.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6294","5061","4555","2","1167","1","1167.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6295","5061","4556","2","1168","1","1168.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6296","5061","4557","2","1169","1","1169.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6297","5061","4558","2","1170","1","1170.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6298","5061","4559","2","1171","1","1171.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6299","5061","4560","2","1172","1","1172.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6300","5061","4561","2","1173","1","1173.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6301","5061","4562","2","1174","1","1174.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6302","5061","4563","2","1175","1","1175.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6303","5061","4564","2","1176","1","1176.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6304","5061","4565","2","1177","1","1177.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6305","5061","4566","2","1178","1","1178.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6306","5061","4567","2","1179","1","1179.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6307","5061","4568","2","1180","1","1180.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6308","5061","4569","2","1181","1","1181.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6309","5061","4570","2","1182","1","1182.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6310","5061","4571","2","1183","1","1183.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6311","5061","4572","2","1184","1","1184.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6312","5061","4573","2","1185","1","1185.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6313","5061","4574","2","1186","1","1186.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6314","5061","4575","2","1187","1","1187.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6315","5061","4576","2","1188","1","1188.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6316","5061","4577","2","1189","1","1189.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6317","5061","4578","2","1190","1","1190.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6318","5061","4579","2","1191","1","1191.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6319","5061","4580","2","1192","1","1192.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6320","5061","4581","2","1193","1","1193.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6321","5061","4582","2","1194","1","1194.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6322","5061","4583","2","1195","1","1195.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6323","5061","4584","2","1196","1","1196.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6324","5061","4585","2","1197","1","1197.1.2","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:39:41","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("6332","5061","4593","3","1205","1","1205.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6333","5061","4594","3","1206","1","1206.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6334","5061","4595","3","1207","1","1207.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6335","5061","4596","3","1208","1","1208.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6336","5061","4597","3","1209","1","1209.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6337","5061","4598","3","1210","1","1210.1.3","SV-00089","Calibrao Rastrevel de Estufa ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 11:43:45","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6417","5061","4675","6","1286","1","1286.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6418","5061","4676","6","1287","1","1287.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6419","5061","4677","6","1288","1","1288.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6420","5061","4678","6","1289","1","1289.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6421","5061","4679","6","1290","1","1290.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6422","5061","4680","6","1291","1","1291.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6423","5061","4681","6","1292","1","1292.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6424","5061","4682","6","1293","1","1293.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6425","5061","4683","6","1294","1","1294.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6426","5061","4684","6","1295","1","1295.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6427","5061","4685","6","1296","1","1296.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6428","5061","4686","6","1297","1","1297.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6429","5061","4687","6","1298","1","1298.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6430","5061","4688","6","1299","1","1299.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6431","5061","4689","6","1300","1","1300.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6432","5061","4690","6","1301","1","1301.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6433","5061","4691","6","1302","1","1302.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6434","5061","4692","6","1303","1","1303.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:48","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6435","5061","4693","6","1304","1","1304.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6436","5061","4694","6","1305","1","1305.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6437","5061","4695","6","1306","1","1306.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6438","5061","4696","6","1307","1","1307.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6439","5061","4697","6","1308","1","1308.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6440","5061","4698","6","1309","1","1309.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6441","5061","4699","6","1310","1","1310.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6442","5061","4700","6","1311","1","1311.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6443","5061","4701","6","1312","1","1312.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6444","5061","4702","6","1313","1","1313.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6445","5061","4703","6","1314","1","1314.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6446","5061","4704","6","1315","1","1315.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6447","5061","4705","6","1316","1","1316.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6448","5061","4706","6","1317","1","1317.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6449","5061","4707","6","1318","1","1318.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6450","5061","4708","6","1319","1","1319.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6451","5061","4709","6","1320","1","1320.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6452","5061","4710","6","1321","1","1321.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6453","5061","4711","6","1322","1","1322.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6454","5061","4712","6","1323","1","1323.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6455","5061","4713","6","1324","1","1324.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6456","5061","4714","6","1325","1","1325.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6457","5061","4715","6","1326","1","1326.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6458","5061","4716","6","1327","1","1327.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6459","5061","4717","6","1328","1","1328.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6460","5061","4718","6","1329","1","1329.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6461","5061","4719","6","1330","1","1330.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6462","5061","4720","6","1331","1","1331.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6463","5061","4721","6","1332","1","1332.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6464","5061","4722","6","1333","1","1333.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6465","5061","4723","6","1334","1","1334.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6466","5061","4724","6","1335","1","1335.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6467","5061","4725","6","1336","1","1336.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6468","5061","4726","6","1337","1","1337.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6469","5061","4727","6","1338","1","1338.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6470","5061","4728","6","1339","1","1339.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6471","5061","4729","6","1340","1","1340.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6472","5061","4730","6","1341","1","1341.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6473","5061","4731","6","1342","1","1342.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6474","5061","4732","6","1343","1","1343.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6475","5061","4733","6","1344","1","1344.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6476","5061","4734","6","1345","1","1345.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6477","5061","4735","6","1346","1","1346.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6478","5061","4736","6","1347","1","1347.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6479","5061","4737","6","1348","1","1348.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6480","5061","4738","6","1349","1","1349.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6481","5061","4739","6","1350","1","1350.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","51.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:52:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6484","5061","4742","3","1353","1","1353.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6485","5061","4743","3","1354","1","1354.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6486","5061","4744","3","1355","1","1355.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6487","5061","4745","3","1356","1","1356.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6488","5061","4746","3","1357","1","1357.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6489","5061","4747","3","1358","1","1358.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6490","5061","4748","3","1359","1","1359.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6491","5061","4749","3","1360","1","1360.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6492","5061","4750","3","1361","1","1361.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6493","5061","4751","3","1362","1","1362.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6494","5061","4752","3","1363","1","1363.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6495","5061","4753","3","1364","1","1364.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6496","5061","4754","3","1365","1","1365.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6497","5061","4755","3","1366","1","1366.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6498","5061","4756","3","1367","1","1367.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6499","5061","4757","3","1368","1","1368.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6500","5061","4758","3","1369","1","1369.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6501","5061","4759","3","1370","1","1370.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6502","5061","4760","3","1371","1","1371.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6503","5061","4761","3","1372","1","1372.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6504","5061","4762","3","1373","1","1373.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6505","5061","4763","3","1374","1","1374.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6506","5061","4764","3","1375","1","1375.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6507","5061","4765","3","1376","1","1376.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6508","5061","4766","3","1377","1","1377.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6509","5061","4767","3","1378","1","1378.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:29","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6510","5061","4768","3","1379","1","1379.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6511","5061","4769","3","1380","1","1380.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6512","5061","4770","3","1381","1","1381.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6513","5061","4771","3","1382","1","1382.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6514","5061","4772","3","1383","1","1383.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6515","5061","4773","3","1384","1","1384.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6516","5061","4774","3","1385","1","1385.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6517","5061","4775","3","1386","1","1386.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6518","5061","4776","3","1387","1","1387.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6519","5061","4777","3","1388","1","1388.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6520","5061","4778","3","1389","1","1389.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6521","5061","4779","3","1390","1","1390.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6522","5061","4780","3","1391","1","1391.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6523","5061","4781","3","1392","1","1392.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6524","5061","4782","3","1393","1","1393.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6525","5061","4783","3","1394","1","1394.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6526","5061","4784","3","1395","1","1395.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6527","5061","4785","3","1396","1","1396.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6528","5061","4786","3","1397","1","1397.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6529","5061","4787","3","1398","1","1398.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6530","5061","4788","3","1399","1","1399.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6531","5061","4789","3","1400","1","1400.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6532","5061","4790","3","1401","1","1401.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6533","5061","4791","3","1402","1","1402.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6534","5061","4792","3","1403","1","1403.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6535","5061","4793","3","1404","1","1404.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6536","5061","4794","3","1405","1","1405.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6537","5061","4795","3","1406","1","1406.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6538","5061","4796","3","1407","1","1407.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6539","5061","4797","3","1408","1","1408.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6540","5061","4798","3","1409","1","1409.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6541","5061","4799","3","1410","1","1410.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6542","5061","4800","3","1411","1","1411.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6543","5061","4801","3","1412","1","1412.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6544","5061","4802","3","1413","1","1413.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6545","5061","4803","3","1414","1","1414.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6546","5061","4804","3","1415","1","1415.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6547","5061","4805","3","1416","1","1416.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6548","5061","4806","3","1417","1","1417.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6549","5061","4807","3","1418","1","1418.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6550","5061","4808","3","1419","1","1419.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6551","5061","4809","3","1420","1","1420.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6552","5061","4810","3","1421","1","1421.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6553","5061","4811","3","1422","1","1422.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6554","5061","4812","3","1423","1","1423.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6555","5061","4813","3","1424","1","1424.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6556","5061","4814","3","1425","1","1425.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6557","5061","4815","3","1426","1","1426.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6558","5061","4816","3","1427","1","1427.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6559","5061","4817","3","1428","1","1428.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6560","5061","4818","3","1429","1","1429.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6561","5061","4819","3","1430","1","1430.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6562","5061","4820","3","1431","1","1431.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6563","5061","4821","3","1432","1","1432.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6564","5061","4822","3","1433","1","1433.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6565","5061","4823","3","1434","1","1434.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6566","5061","4824","3","1435","1","1435.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6567","5061","4825","3","1436","1","1436.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6568","5061","4826","3","1437","1","1437.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6569","5061","4827","3","1438","1","1438.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6570","5061","4828","3","1439","1","1439.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6571","5061","4829","3","1440","1","1440.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6572","5061","4830","3","1441","1","1441.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6573","5061","4831","3","1442","1","1442.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6574","5061","4832","3","1443","1","1443.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6575","5061","4833","3","1444","1","1444.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6576","5061","4834","3","1445","1","1445.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6577","5061","4835","3","1446","1","1446.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6578","5061","4836","3","1447","1","1447.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:30","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6579","5061","4837","3","1448","1","1448.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6580","5061","4838","3","1449","1","1449.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6581","5061","4839","3","1450","1","1450.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6582","5061","4840","3","1451","1","1451.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6583","5061","4841","3","1452","1","1452.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6584","5061","4842","3","1453","1","1453.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6585","5061","4843","3","1454","1","1454.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6586","5061","4844","3","1455","1","1455.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6587","5061","4845","3","1456","1","1456.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6588","5061","4846","3","1457","1","1457.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6589","5061","4847","3","1458","1","1458.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6590","5061","4848","3","1459","1","1459.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6591","5061","4849","3","1460","1","1460.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6592","5061","4850","3","1461","1","1461.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6593","5061","4851","3","1462","1","1462.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6594","5061","4852","3","1463","1","1463.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6595","5061","4853","3","1464","1","1464.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6596","5061","4854","3","1465","1","1465.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6597","5061","4855","3","1466","1","1466.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6598","5061","4856","3","1467","1","1467.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6599","5061","4857","3","1468","1","1468.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6600","5061","4858","3","1469","1","1469.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6601","5061","4859","3","1470","1","1470.1.3","SV-00311","Calibrao Rastreada em Homogeneizador","0","91.80","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 13:56:31","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6614","5061","4872","3","1483","1","1483.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6615","5061","4873","3","1484","1","1484.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6616","5061","4874","3","1485","1","1485.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6617","5061","4875","3","1486","1","1486.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6618","5061","4876","3","1487","1","1487.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6619","5061","4877","3","1488","1","1488.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6620","5061","4878","3","1489","1","1489.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6621","5061","4879","3","1490","1","1490.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6622","5061","4880","3","1491","1","1491.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6623","5061","4881","3","1492","1","1492.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6624","5061","4882","3","1493","1","1493.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6625","5061","4883","3","1494","1","1494.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6626","5061","4884","3","1495","1","1495.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6627","5061","4885","3","1496","1","1496.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6628","5061","4886","3","1497","1","1497.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6629","5061","4887","3","1498","1","1498.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6630","5061","4888","3","1499","1","1499.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6631","5061","4889","3","1500","1","1500.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6632","5061","4890","3","1501","1","1501.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6633","5061","4891","3","1502","1","1502.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6634","5061","4892","3","1503","1","1503.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6635","5061","4893","3","1504","1","1504.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6636","5061","4894","3","1505","1","1505.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6637","5061","4895","3","1506","1","1506.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6638","5061","4896","3","1507","1","1507.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6639","5061","4897","3","1508","1","1508.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6640","5061","4898","3","1509","1","1509.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6641","5061","4899","3","1510","1","1510.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6642","5061","4900","3","1511","1","1511.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6643","5061","4901","3","1512","1","1512.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6644","5061","4902","3","1513","1","1513.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6645","5061","4903","3","1514","1","1514.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:11:09","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6647","5061","4905","3","1516","1","1516.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:12:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6648","5061","4906","3","1517","1","1517.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:12:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6649","5061","4907","3","1518","1","1518.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:12:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6650","5061","4908","3","1519","1","1519.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:12:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6651","5061","4909","3","1520","1","1520.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:12:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6652","5061","4910","3","1521","1","1521.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:12:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6653","5061","4911","3","1522","1","1522.1.3","SV-00132","Calibrao Rastrevel de Incubadora ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:12:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6668","5061","4926","2","1537","1","1537.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:34:21","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("6669","5061","4927","2","1538","1","1538.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","30.60","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:34:21","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("6682","5061","4940","3","1551","1","1551.1.3","SV-00317","Calibrao Rastreada em Mquina de Lavar Vidraria","0","51.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:43:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6683","5061","4941","3","1552","1","1552.1.3","SV-00317","Calibrao Rastreada em Mquina de Lavar Vidraria","0","51.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:43:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6684","5061","4942","17","1553","1","1553.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:12","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6685","5061","4943","17","1554","1","1554.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6686","5061","4944","17","1555","1","1555.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6687","5061","4945","17","1556","1","1556.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6688","5061","4946","17","1557","1","1557.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6689","5061","4947","17","1558","1","1558.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6690","5061","4948","17","1559","1","1559.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6691","5061","4949","17","1560","1","1560.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6692","5061","4950","17","1561","1","1561.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6693","5061","4951","17","1562","1","1562.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6694","5061","4952","17","1563","1","1563.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6695","5061","4953","17","1564","1","1564.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","91.80","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:44:25","7","2020-01-30","","","","0.00","91.80","91.80");
INSERT INTO orcamento_objeto_item VALUES("6696","5061","4954","5","1565","1","1565.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:50:51","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6697","5061","4955","5","1566","1","1566.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6698","5061","4956","5","1567","1","1567.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6699","5061","4957","5","1568","1","1568.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6700","5061","4958","5","1569","1","1569.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6701","5061","4959","5","1570","1","1570.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6702","5061","4960","5","1571","1","1571.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6703","5061","4961","5","1572","1","1572.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6704","5061","4962","5","1573","1","1573.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6705","5061","4963","5","1574","1","1574.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6706","5061","4964","5","1575","1","1575.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6707","5061","4965","5","1576","1","1576.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6708","5061","4966","5","1577","1","1577.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6709","5061","4967","5","1578","1","1578.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6710","5061","4968","5","1579","1","1579.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6711","5061","4969","5","1580","1","1580.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6712","5061","4970","5","1581","1","1581.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6713","5061","4971","5","1582","1","1582.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6714","5061","4972","5","1583","1","1583.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6715","5061","4973","5","1584","1","1584.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6716","5061","4974","5","1585","1","1585.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6717","5061","4975","5","1586","1","1586.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6718","5061","4976","5","1587","1","1587.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6719","5061","4977","5","1588","1","1588.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6720","5061","4978","5","1589","1","1589.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6721","5061","4979","5","1590","1","1590.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6722","5061","4980","5","1591","1","1591.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6723","5061","4981","5","1592","1","1592.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6724","5061","4982","5","1593","1","1593.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6725","5061","4983","5","1594","1","1594.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6726","5061","4984","5","1595","1","1595.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6727","5061","4985","5","1596","1","1596.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6728","5061","4986","5","1597","1","1597.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6729","5061","4987","5","1598","1","1598.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6730","5061","4988","5","1599","1","1599.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6731","5061","4989","5","1600","1","1600.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6732","5061","4990","5","1601","1","1601.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6733","5061","4991","5","1602","1","1602.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6734","5061","4992","5","1603","1","1603.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6735","5061","4993","5","1604","1","1604.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6736","5061","4994","5","1605","1","1605.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6737","5061","4995","5","1606","1","1606.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6738","5061","4996","5","1607","1","1607.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6739","5061","4997","5","1608","1","1608.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6740","5061","4998","5","1609","1","1609.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6741","5061","4999","5","1610","1","1610.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6742","5061","5000","5","1611","1","1611.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6743","5061","5001","5","1612","1","1612.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6744","5061","5002","5","1613","1","1613.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6745","5061","5003","5","1614","1","1614.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6746","5061","5004","5","1615","1","1615.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6747","5061","5005","5","1616","1","1616.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6748","5061","5006","5","1617","1","1617.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6749","5061","5007","5","1618","1","1618.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6750","5061","5008","5","1619","1","1619.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6751","5061","5009","5","1620","1","1620.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6752","5061","5010","5","1621","1","1621.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6753","5061","5011","5","1622","1","1622.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6754","5061","5012","5","1623","1","1623.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6755","5061","5013","5","1624","1","1624.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6756","5061","5014","5","1625","1","1625.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6757","5061","5015","5","1626","1","1626.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6758","5061","5016","5","1627","1","1627.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6759","5061","5017","5","1628","1","1628.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6760","5061","5018","5","1629","1","1629.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6761","5061","5019","5","1630","1","1630.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6762","5061","5020","5","1631","1","1631.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6763","5061","5021","5","1632","1","1632.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6764","5061","5022","5","1633","1","1633.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6765","5061","5023","5","1634","1","1634.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6766","5061","5024","5","1635","1","1635.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6767","5061","5025","5","1636","1","1636.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6768","5061","5026","5","1637","1","1637.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6769","5061","5027","5","1638","1","1638.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6770","5061","5028","5","1639","1","1639.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6771","5061","5029","5","1640","1","1640.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6772","5061","5030","5","1641","1","1641.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6773","5061","5031","5","1642","1","1642.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6774","5061","5032","5","1643","1","1643.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6775","5061","5033","5","1644","1","1644.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:05","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6776","5061","5034","5","1645","1","1645.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6777","5061","5035","5","1646","1","1646.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6778","5061","5036","5","1647","1","1647.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6779","5061","5037","5","1648","1","1648.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6780","5061","5038","5","1649","1","1649.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6781","5061","5039","5","1650","1","1650.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6782","5061","5040","5","1651","1","1651.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6783","5061","5041","5","1652","1","1652.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6784","5061","5042","5","1653","1","1653.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6785","5061","5043","5","1654","1","1654.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6786","5061","5044","5","1655","1","1655.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6787","5061","5045","5","1656","1","1656.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6788","5061","5046","5","1657","1","1657.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6789","5061","5047","5","1658","1","1658.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6790","5061","5048","5","1659","1","1659.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6791","5061","5049","5","1660","1","1660.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6792","5061","5050","5","1661","1","1661.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6793","5061","5051","5","1662","1","1662.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6794","5061","5052","5","1663","1","1663.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6795","5061","5053","5","1664","1","1664.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","51.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6796","5061","5054","5","1665","1","1665.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:51:52","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6797","5061","5056","5","1666","1","1666.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6798","5061","5057","5","1667","1","1667.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6799","5061","5058","5","1668","1","1668.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6800","5061","5059","5","1669","1","1669.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6801","5061","5060","5","1670","1","1670.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6802","5061","5061","5","1671","1","1671.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6803","5061","5062","5","1672","1","1672.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6804","5061","5063","5","1673","1","1673.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6805","5061","5064","5","1674","1","1674.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6806","5061","5065","5","1675","1","1675.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6807","5061","5066","5","1676","1","1676.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6808","5061","5067","5","1677","1","1677.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6809","5061","5068","5","1678","1","1678.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6810","5061","5069","5","1679","1","1679.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6811","5061","5070","5","1680","1","1680.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6812","5061","5071","5","1681","1","1681.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6813","5061","5072","5","1682","1","1682.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6814","5061","5073","5","1683","1","1683.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6815","5061","5074","5","1684","1","1684.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6816","5061","5075","5","1685","1","1685.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6817","5061","5076","5","1686","1","1686.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6818","5061","5077","5","1687","1","1687.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6819","5061","5078","5","1688","1","1688.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6820","5061","5079","5","1689","1","1689.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6821","5061","5080","5","1690","1","1690.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6822","5061","5081","5","1691","1","1691.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6823","5061","5082","5","1692","1","1692.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6824","5061","5083","5","1693","1","1693.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6825","5061","5084","5","1694","1","1694.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6826","5061","5085","5","1695","1","1695.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6827","5061","5086","5","1696","1","1696.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6828","5061","5087","5","1697","1","1697.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6829","5061","5088","5","1698","1","1698.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6830","5061","5089","5","1699","1","1699.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6831","5061","5090","5","1700","1","1700.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6832","5061","5091","5","1701","1","1701.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6833","5061","5092","5","1702","1","1702.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6834","5061","5093","5","1703","1","1703.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6835","5061","5094","5","1704","1","1704.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6836","5061","5095","5","1705","1","1705.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6837","5061","5096","5","1706","1","1706.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6838","5061","5097","5","1707","1","1707.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6839","5061","5098","5","1708","1","1708.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6840","5061","5099","5","1709","1","1709.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6841","5061","5100","5","1710","1","1710.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6842","5061","5101","5","1711","1","1711.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6843","5061","5102","5","1712","1","1712.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6844","5061","5103","5","1713","1","1713.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6845","5061","5104","5","1714","1","1714.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6846","5061","5105","5","1715","1","1715.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6847","5061","5106","5","1716","1","1716.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6848","5061","5107","5","1717","1","1717.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6849","5061","5108","5","1718","1","1718.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6850","5061","5109","5","1719","1","1719.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6851","5061","5110","5","1720","1","1720.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6852","5061","5111","5","1721","1","1721.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6853","5061","5112","5","1722","1","1722.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6854","5061","5113","5","1723","1","1723.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6855","5061","5114","5","1724","1","1724.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6856","5061","5115","5","1725","1","1725.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:15","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6857","5061","5116","5","1726","1","1726.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6858","5061","5117","5","1727","1","1727.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6859","5061","5118","5","1728","1","1728.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6860","5061","5119","5","1729","1","1729.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6861","5061","5120","5","1730","1","1730.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6862","5061","5121","5","1731","1","1731.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6863","5061","5122","5","1732","1","1732.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6864","5061","5123","5","1733","1","1733.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6865","5061","5124","5","1734","1","1734.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6866","5061","5125","5","1735","1","1735.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6867","5061","5126","5","1736","1","1736.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6868","5061","5127","5","1737","1","1737.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6869","5061","5128","5","1738","1","1738.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6870","5061","5129","5","1739","1","1739.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6871","5061","5130","5","1740","1","1740.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6872","5061","5131","5","1741","1","1741.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6873","5061","5132","5","1742","1","1742.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6874","5061","5133","5","1743","1","1743.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6875","5061","5134","5","1744","1","1744.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6876","5061","5135","5","1745","1","1745.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6877","5061","5136","5","1746","1","1746.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6878","5061","5137","5","1747","1","1747.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6879","5061","5138","5","1748","1","1748.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6880","5061","5139","5","1749","1","1749.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6881","5061","5140","5","1750","1","1750.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6882","5061","5141","5","1751","1","1751.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6883","5061","5142","5","1752","1","1752.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6884","5061","5143","5","1753","1","1753.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6885","5061","5144","5","1754","1","1754.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6886","5061","5145","5","1755","1","1755.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6887","5061","5146","5","1756","1","1756.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6888","5061","5147","5","1757","1","1757.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6889","5061","5148","5","1758","1","1758.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6890","5061","5149","5","1759","1","1759.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6891","5061","5150","5","1760","1","1760.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6892","5061","5151","5","1761","1","1761.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6893","5061","5152","5","1762","1","1762.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6894","5061","5153","5","1763","1","1763.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6895","5061","5154","5","1764","1","1764.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6896","5061","5155","5","1765","1","1765.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6897","5061","5156","5","1766","1","1766.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6898","5061","5157","5","1767","1","1767.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6899","5061","5158","5","1768","1","1768.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6900","5061","5159","5","1769","1","1769.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6901","5061","5160","5","1770","1","1770.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6902","5061","5161","5","1771","1","1771.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6903","5061","5162","5","1772","1","1772.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6904","5061","5163","5","1773","1","1773.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6905","5061","5164","5","1774","1","1774.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6906","5061","5165","5","1775","1","1775.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6907","5061","5166","5","1776","1","1776.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6908","5061","5167","5","1777","1","1777.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6909","5061","5168","5","1778","1","1778.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6910","5061","5169","5","1779","1","1779.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6911","5061","5170","5","1780","1","1780.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6912","5061","5171","5","1781","1","1781.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6913","5061","5172","5","1782","1","1782.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:16","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6914","5061","5173","5","1783","1","1783.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6915","5061","5174","5","1784","1","1784.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6916","5061","5175","5","1785","1","1785.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6917","5061","5176","5","1786","1","1786.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6918","5061","5177","5","1787","1","1787.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6919","5061","5178","5","1788","1","1788.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6920","5061","5179","5","1789","1","1789.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6921","5061","5180","5","1790","1","1790.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6922","5061","5181","5","1791","1","1791.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6923","5061","5182","5","1792","1","1792.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6924","5061","5183","5","1793","1","1793.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6925","5061","5184","5","1794","1","1794.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6926","5061","5185","5","1795","1","1795.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6927","5061","5186","5","1796","1","1796.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6928","5061","5187","5","1797","1","1797.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6929","5061","5188","5","1798","1","1798.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6930","5061","5189","5","1799","1","1799.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6931","5061","5190","5","1800","1","1800.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6932","5061","5191","5","1801","1","1801.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6933","5061","5192","5","1802","1","1802.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6934","5061","5193","5","1803","1","1803.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6935","5061","5194","5","1804","1","1804.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6936","5061","5195","5","1805","1","1805.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6937","5061","5196","5","1806","1","1806.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6938","5061","5197","5","1807","1","1807.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6939","5061","5198","5","1808","1","1808.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6940","5061","5199","5","1809","1","1809.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6941","5061","5200","5","1810","1","1810.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6942","5061","5201","5","1811","1","1811.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6943","5061","5202","5","1812","1","1812.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6944","5061","5203","5","1813","1","1813.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6945","5061","5204","5","1814","1","1814.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6946","5061","5205","5","1815","1","1815.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6947","5061","5206","5","1816","1","1816.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6948","5061","5207","5","1817","1","1817.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6949","5061","5208","5","1818","1","1818.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6950","5061","5209","5","1819","1","1819.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6951","5061","5210","5","1820","1","1820.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6952","5061","5211","5","1821","1","1821.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6953","5061","5212","5","1822","1","1822.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6954","5061","5213","5","1823","1","1823.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6955","5061","5214","5","1824","1","1824.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6956","5061","5215","5","1825","1","1825.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6957","5061","5216","5","1826","1","1826.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6958","5061","5217","5","1827","1","1827.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6959","5061","5218","5","1828","1","1828.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6960","5061","5219","5","1829","1","1829.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6961","5061","5220","5","1830","1","1830.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6962","5061","5221","5","1831","1","1831.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6963","5061","5222","5","1832","1","1832.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6964","5061","5223","5","1833","1","1833.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6965","5061","5224","5","1834","1","1834.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6966","5061","5225","5","1835","1","1835.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6967","5061","5226","5","1836","1","1836.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6968","5061","5227","5","1837","1","1837.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6969","5061","5228","5","1838","1","1838.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6970","5061","5229","5","1839","1","1839.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6971","5061","5230","5","1840","1","1840.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6972","5061","5231","5","1841","1","1841.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6973","5061","5232","5","1842","1","1842.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6974","5061","5233","5","1843","1","1843.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6975","5061","5234","5","1844","1","1844.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6976","5061","5235","5","1845","1","1845.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6977","5061","5236","5","1846","1","1846.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6978","5061","5237","5","1847","1","1847.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6979","5061","5238","5","1848","1","1848.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6980","5061","5239","5","1849","1","1849.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6981","5061","5240","5","1850","1","1850.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6982","5061","5241","5","1851","1","1851.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6983","5061","5242","5","1852","1","1852.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6984","5061","5243","5","1853","1","1853.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6985","5061","5244","5","1854","1","1854.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6986","5061","5245","5","1855","1","1855.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6987","5061","5246","5","1856","1","1856.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6988","5061","5247","5","1857","1","1857.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6989","5061","5248","5","1858","1","1858.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6990","5061","5249","5","1859","1","1859.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6991","5061","5250","5","1860","1","1860.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6992","5061","5251","5","1861","1","1861.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6993","5061","5252","5","1862","1","1862.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6994","5061","5253","5","1863","1","1863.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6995","5061","5254","5","1864","1","1864.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6996","5061","5255","5","1865","1","1865.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6997","5061","5256","5","1866","1","1866.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6998","5061","5257","5","1867","1","1867.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("6999","5061","5258","5","1868","1","1868.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7000","5061","5259","5","1869","1","1869.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7001","5061","5260","5","1870","1","1870.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7002","5061","5261","5","1871","1","1871.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7003","5061","5262","5","1872","1","1872.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7004","5061","5263","5","1873","1","1873.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7005","5061","5264","5","1874","1","1874.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7006","5061","5265","5","1875","1","1875.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7007","5061","5266","5","1876","1","1876.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7008","5061","5267","5","1877","1","1877.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7009","5061","5268","5","1878","1","1878.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7010","5061","5269","5","1879","1","1879.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7011","5061","5270","5","1880","1","1880.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7012","5061","5271","5","1881","1","1881.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7013","5061","5272","5","1882","1","1882.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7014","5061","5273","5","1883","1","1883.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7015","5061","5274","5","1884","1","1884.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7016","5061","5275","5","1885","1","1885.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7017","5061","5276","5","1886","1","1886.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7018","5061","5277","5","1887","1","1887.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7019","5061","5278","5","1888","1","1888.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7020","5061","5279","5","1889","1","1889.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7021","5061","5280","5","1890","1","1890.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7022","5061","5281","5","1891","1","1891.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7023","5061","5282","5","1892","1","1892.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7024","5061","5283","5","1893","1","1893.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7025","5061","5284","5","1894","1","1894.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7026","5061","5285","5","1895","1","1895.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7027","5061","5286","5","1896","1","1896.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7028","5061","5287","5","1897","1","1897.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7029","5061","5288","5","1898","1","1898.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7030","5061","5289","5","1899","1","1899.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7031","5061","5290","5","1900","1","1900.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7032","5061","5291","5","1901","1","1901.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7033","5061","5292","5","1902","1","1902.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7034","5061","5293","5","1903","1","1903.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7035","5061","5294","5","1904","1","1904.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7036","5061","5295","5","1905","1","1905.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7037","5061","5296","5","1906","1","1906.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7038","5061","5297","5","1907","1","1907.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7039","5061","5298","5","1908","1","1908.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7040","5061","5299","5","1909","1","1909.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7041","5061","5300","5","1910","1","1910.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7042","5061","5301","5","1911","1","1911.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7043","5061","5302","5","1912","1","1912.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7044","5061","5303","5","1913","1","1913.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7045","5061","5304","5","1914","1","1914.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7046","5061","5305","5","1915","1","1915.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7047","5061","5306","5","1916","1","1916.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7048","5061","5307","5","1917","1","1917.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7049","5061","5308","5","1918","1","1918.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7050","5061","5309","5","1919","1","1919.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7051","5061","5310","5","1920","1","1920.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7052","5061","5311","5","1921","1","1921.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7053","5061","5312","5","1922","1","1922.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7054","5061","5313","5","1923","1","1923.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7055","5061","5314","5","1924","1","1924.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7056","5061","5315","5","1925","1","1925.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7057","5061","5316","5","1926","1","1926.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7058","5061","5317","5","1927","1","1927.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7059","5061","5318","5","1928","1","1928.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7060","5061","5319","5","1929","1","1929.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7061","5061","5320","5","1930","1","1930.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7062","5061","5321","5","1931","1","1931.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7063","5061","5322","5","1932","1","1932.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7064","5061","5323","5","1933","1","1933.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7065","5061","5324","5","1934","1","1934.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7066","5061","5325","5","1935","1","1935.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7067","5061","5326","5","1936","1","1936.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7068","5061","5327","5","1937","1","1937.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7069","5061","5328","5","1938","1","1938.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7070","5061","5329","5","1939","1","1939.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7071","5061","5330","5","1940","1","1940.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7072","5061","5331","5","1941","1","1941.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7073","5061","5332","5","1942","1","1942.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7074","5061","5333","5","1943","1","1943.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7075","5061","5334","5","1944","1","1944.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7076","5061","5335","5","1945","1","1945.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7077","5061","5336","5","1946","1","1946.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7078","5061","5337","5","1947","1","1947.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7079","5061","5338","5","1948","1","1948.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7080","5061","5339","5","1949","1","1949.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7081","5061","5340","5","1950","1","1950.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7082","5061","5341","5","1951","1","1951.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7083","5061","5342","5","1952","1","1952.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7084","5061","5343","5","1953","1","1953.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7085","5061","5344","5","1954","1","1954.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7086","5061","5345","5","1955","1","1955.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7087","5061","5346","5","1956","1","1956.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7088","5061","5347","5","1957","1","1957.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7089","5061","5348","5","1958","1","1958.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7090","5061","5349","5","1959","1","1959.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7091","5061","5350","5","1960","1","1960.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7092","5061","5351","5","1961","1","1961.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7093","5061","5352","5","1962","1","1962.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7094","5061","5353","5","1963","1","1963.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7095","5061","5354","5","1964","1","1964.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7096","5061","5355","5","1965","1","1965.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7097","5061","5356","5","1966","1","1966.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7098","5061","5357","5","1967","1","1967.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7099","5061","5358","5","1968","1","1968.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7100","5061","5359","5","1969","1","1969.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7101","5061","5360","5","1970","1","1970.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7102","5061","5361","5","1971","1","1971.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7103","5061","5362","5","1972","1","1972.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7104","5061","5363","5","1973","1","1973.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7105","5061","5364","5","1974","1","1974.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7106","5061","5365","5","1975","1","1975.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:19","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7107","5061","5366","5","1976","1","1976.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7108","5061","5367","5","1977","1","1977.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7109","5061","5368","5","1978","1","1978.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7110","5061","5369","5","1979","1","1979.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7111","5061","5370","5","1980","1","1980.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7112","5061","5371","5","1981","1","1981.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7113","5061","5372","5","1982","1","1982.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7114","5061","5373","5","1983","1","1983.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7115","5061","5374","5","1984","1","1984.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7116","5061","5375","5","1985","1","1985.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7117","5061","5376","5","1986","1","1986.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7118","5061","5377","5","1987","1","1987.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7119","5061","5378","5","1988","1","1988.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7120","5061","5379","5","1989","1","1989.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7121","5061","5380","5","1990","1","1990.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7122","5061","5381","5","1991","1","1991.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7123","5061","5382","5","1992","1","1992.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7124","5061","5383","5","1993","1","1993.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7125","5061","5384","5","1994","1","1994.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:53:20","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7126","10121","5055","6","1","1","1.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Motor 1, 24hs, com carga</p>\n<p>Motor 2, 24hs, com carga</p>","0","1","2.50","E","0","","1219.675325","1013","2020-01-30 14:53:21","1013","2020-01-31","","","","0.00","3000.00","3000.00");
INSERT INTO orcamento_objeto_item VALUES("7127","10121","5386","6","2","1","2.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Motor 1, 24hs, sem carga</p>\n<p>Motor 2, 24hs, sem carga</p>","0","1","2.50","E","0","","1219.675325","1013","2020-01-30 14:56:13","1013","2020-01-31","","","","0.00","3000.00","3000.00");
INSERT INTO orcamento_objeto_item VALUES("7128","5061","5385","5","1995","1","1995.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:21","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7129","5061","5387","5","1996","1","1996.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7130","5061","5388","5","1997","1","1997.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7131","5061","5389","5","1998","1","1998.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7132","5061","5390","5","1999","1","1999.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7133","5061","5391","5","2000","1","2000.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7134","5061","5392","5","2001","1","2001.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7135","5061","5393","5","2002","1","2002.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7136","5061","5394","5","2003","1","2003.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7137","5061","5395","5","2004","1","2004.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7138","5061","5396","5","2005","1","2005.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7139","5061","5397","5","2006","1","2006.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7140","5061","5398","5","2007","1","2007.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7141","5061","5399","5","2008","1","2008.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7142","5061","5400","5","2009","1","2009.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7143","5061","5401","5","2010","1","2010.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7144","5061","5402","5","2011","1","2011.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7145","5061","5403","5","2012","1","2012.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7146","5061","5404","5","2013","1","2013.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7147","5061","5405","5","2014","1","2014.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7148","5061","5406","5","2015","1","2015.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7149","5061","5407","5","2016","1","2016.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7150","5061","5408","5","2017","1","2017.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7151","5061","5409","5","2018","1","2018.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7152","5061","5410","5","2019","1","2019.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","102.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 14:56:38","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7153","5061","5411","5","2020","1","2020.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:23","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7154","5061","5413","5","2021","1","2021.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:34","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7155","5061","5414","5","2022","1","2022.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:34","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7156","5061","5415","5","2023","1","2023.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7157","5061","5416","5","2024","1","2024.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7158","5061","5417","5","2025","1","2025.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7159","5061","5418","5","2026","1","2026.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7160","5061","5419","5","2027","1","2027.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7161","5061","5420","5","2028","1","2028.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7162","5061","5421","5","2029","1","2029.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7163","5061","5422","5","2030","1","2030.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7164","5061","5423","5","2031","1","2031.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7165","5061","5424","5","2032","1","2032.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7166","5061","5425","5","2033","1","2033.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7167","5061","5426","5","2034","1","2034.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7168","5061","5427","5","2035","1","2035.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7169","5061","5428","5","2036","1","2036.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7170","5061","5429","5","2037","1","2037.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7171","5061","5430","5","2038","1","2038.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7172","5061","5431","5","2039","1","2039.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7173","5061","5432","5","2040","1","2040.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7174","5061","5433","5","2041","1","2041.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7175","5061","5434","5","2042","1","2042.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7176","5061","5435","5","2043","1","2043.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7177","5061","5436","5","2044","1","2044.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7178","5061","5437","5","2045","1","2045.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7179","5061","5438","5","2046","1","2046.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7180","5061","5439","5","2047","1","2047.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7181","5061","5440","5","2048","1","2048.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7182","5061","5441","5","2049","1","2049.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7183","5061","5442","5","2050","1","2050.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7184","5061","5443","5","2051","1","2051.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7185","5061","5444","5","2052","1","2052.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7186","5061","5445","5","2053","1","2053.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:35","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7187","5061","5446","5","2054","1","2054.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7188","5061","5447","5","2055","1","2055.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7189","5061","5448","5","2056","1","2056.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7190","5061","5449","5","2057","1","2057.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7191","5061","5450","5","2058","1","2058.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7192","5061","5451","5","2059","1","2059.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7193","5061","5452","5","2060","1","2060.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7194","5061","5453","5","2061","1","2061.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7195","5061","5454","5","2062","1","2062.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7196","5061","5455","5","2063","1","2063.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7197","5061","5456","5","2064","1","2064.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7198","5061","5457","5","2065","1","2065.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7199","5061","5458","5","2066","1","2066.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7200","5061","5459","5","2067","1","2067.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7201","5061","5460","5","2068","1","2068.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7202","5061","5461","5","2069","1","2069.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7203","5061","5462","5","2070","1","2070.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7204","5061","5463","5","2071","1","2071.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7205","5061","5464","5","2072","1","2072.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7206","5061","5465","5","2073","1","2073.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7207","5061","5466","5","2074","1","2074.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7208","5061","5467","5","2075","1","2075.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7209","5061","5468","5","2076","1","2076.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7210","5061","5469","5","2077","1","2077.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7211","5061","5470","5","2078","1","2078.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:36","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7212","5061","5471","5","2079","1","2079.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7213","5061","5472","5","2080","1","2080.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7214","5061","5473","5","2081","1","2081.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7215","5061","5474","5","2082","1","2082.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7216","5061","5475","5","2083","1","2083.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7217","5061","5476","5","2084","1","2084.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7218","5061","5477","5","2085","1","2085.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7219","5061","5478","5","2086","1","2086.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7220","5061","5479","5","2087","1","2087.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7221","5061","5480","5","2088","1","2088.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7222","5061","5481","5","2089","1","2089.1.5","SV-00319","Calibrao Rastreada de Proveta","0","30.60","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:02:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7223","5061","5482","3","2090","1","2090.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:04:24","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7224","10121","5412","6","3","1","3.1.6","SV-00320","Qualificao Acreditada de Sala Climatizada","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>rea: 40,51m</p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","487.870130","1013","2020-01-30 15:04:24","134","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7225","5061","5483","3","2091","1","2091.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:05:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7226","5061","5484","3","2092","1","2092.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:05:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7227","5061","5485","3","2093","1","2093.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:05:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7228","5061","5486","3","2094","1","2094.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:05:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7229","5061","5487","3","2095","1","2095.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:05:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7230","5061","5488","3","2096","1","2096.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:05:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7231","5061","5489","3","2097","1","2097.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:05:49","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7232","5061","5490","4","2098","1","2098.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:08:51","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7233","10121","5491","6","4","1","4.1.6","SV-00320","Qualificao Acreditada de Sala Climatizada","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>20,70 m</p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","487.870130","1013","2020-01-30 15:08:55","134","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7234","5061","5492","4","2099","1","2099.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:09:14","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7235","5061","5493","4","2100","1","2100.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:09:14","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7236","5061","5494","4","2101","1","2101.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:09:14","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7237","5061","5495","4","2102","1","2102.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:09:14","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7238","5061","5496","4","2103","1","2103.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:09:14","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7239","5061","5497","21","2104","1","2104.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:10:44","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7240","5061","5499","21","2105","1","2105.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7241","5061","5500","21","2106","1","2106.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7242","5061","5501","21","2107","1","2107.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7243","5061","5502","21","2108","1","2108.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7244","5061","5503","21","2109","1","2109.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7245","5061","5504","21","2110","1","2110.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7246","5061","5505","21","2111","1","2111.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7247","5061","5506","21","2112","1","2112.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7248","5061","5507","21","2113","1","2113.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7249","5061","5508","21","2114","1","2114.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7250","5061","5509","21","2115","1","2115.1.21","SV-00316","Calibrao Rastrevel em Rotmetro","0","51.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:11:18","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7251","10121","5498","6","5","1","5.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Capacidade411 litros</p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","487.870130","1013","2020-01-30 15:11:30","134","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7252","5061","5510","19","2116","1","2116.1.19","SV-00314","Calibrao Rastrevel em Detector de Gs","0","306.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:12:21","7","2020-01-30","","","","0.00","306.00","306.00");
INSERT INTO orcamento_objeto_item VALUES("7253","5061","5511","19","2117","1","2117.1.19","SV-00314","Calibrao Rastrevel em Detector de Gs","0","306.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:12:39","7","2020-01-30","","","","0.00","306.00","306.00");
INSERT INTO orcamento_objeto_item VALUES("7254","5061","5512","19","2118","1","2118.1.19","SV-00314","Calibrao Rastrevel em Detector de Gs","0","306.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:12:39","7","2020-01-30","","","","0.00","306.00","306.00");
INSERT INTO orcamento_objeto_item VALUES("7255","5061","5513","19","2119","1","2119.1.19","SV-00314","Calibrao Rastrevel em Detector de Gs","0","306.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:12:39","7","2020-01-30","","","","0.00","306.00","306.00");
INSERT INTO orcamento_objeto_item VALUES("7256","5061","5514","19","2120","1","2120.1.19","SV-00314","Calibrao Rastrevel em Detector de Gs","0","306.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:12:40","7","2020-01-30","","","","0.00","306.00","306.00");
INSERT INTO orcamento_objeto_item VALUES("7257","5061","5515","19","2121","1","2121.1.19","SV-00314","Calibrao Rastrevel em Detector de Gs","0","306.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:12:40","7","2020-01-30","","","","0.00","306.00","306.00");
INSERT INTO orcamento_objeto_item VALUES("7258","5061","5516","19","2122","1","2122.1.19","SV-00314","Calibrao Rastrevel em Detector de Gs","0","306.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:12:40","7","2020-01-30","","","","0.00","306.00","306.00");
INSERT INTO orcamento_objeto_item VALUES("7259","5061","5517","19","2123","1","2123.1.19","SV-00314","Calibrao Rastrevel em Detector de Gs","0","306.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:12:40","7","2020-01-30","","","","0.00","306.00","306.00");
INSERT INTO orcamento_objeto_item VALUES("7260","5061","5518","17","2124","1","2124.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:32","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7261","5061","5519","17","2125","1","2125.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7262","5061","5520","17","2126","1","2126.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7263","5061","5521","17","2127","1","2127.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7264","5061","5522","17","2128","1","2128.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7265","5061","5523","17","2129","1","2129.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7266","5061","5524","17","2130","1","2130.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7267","5061","5525","17","2131","1","2131.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7268","5061","5526","17","2132","1","2132.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7269","5061","5527","17","2133","1","2133.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7270","5061","5528","17","2134","1","2134.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7271","5061","5529","17","2135","1","2135.1.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","102.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:13:43","7","2020-01-30","","","","0.00","102.00","102.00");
INSERT INTO orcamento_objeto_item VALUES("7272","5061","5530","3","2136","1","2136.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","61.20","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:14:30","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("7273","5061","5531","3","2137","1","2137.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","61.20","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:14:47","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("7274","5061","5532","3","2138","1","2138.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","61.20","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:14:47","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("7275","5061","5533","3","2139","1","2139.1.3","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","61.20","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:14:47","7","2020-01-30","","","","0.00","61.20","61.20");
INSERT INTO orcamento_objeto_item VALUES("7276","5061","5534","3","2140","1","2140.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:17","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7277","5061","5535","3","2141","1","2141.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7278","5061","5536","3","2142","1","2142.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7279","5061","5537","3","2143","1","2143.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7280","5061","5538","3","2144","1","2144.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7281","5061","5539","3","2145","1","2145.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7282","5061","5540","3","2146","1","2146.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7283","5061","5541","3","2147","1","2147.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7284","5061","5542","3","2148","1","2148.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7285","5061","5543","3","2149","1","2149.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7286","5061","5544","3","2150","1","2150.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7287","5061","5545","3","2151","1","2151.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7288","5061","5546","3","2152","1","2152.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7289","5061","5547","3","2153","1","2153.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7290","5061","5548","3","2154","1","2154.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7291","5061","5549","3","2155","1","2155.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7292","5061","5550","3","2156","1","2156.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7293","5061","5551","3","2157","1","2157.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7294","5061","5552","3","2158","1","2158.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7295","5061","5553","3","2159","1","2159.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7296","5061","5554","3","2160","1","2160.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7297","5061","5555","3","2161","1","2161.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7298","5061","5556","3","2162","1","2162.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7299","5061","5557","3","2163","1","2163.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7300","5061","5558","3","2164","1","2164.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7301","5061","5559","3","2165","1","2165.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7302","5061","5560","3","2166","1","2166.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7303","5061","5561","3","2167","1","2167.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7304","5061","5562","3","2168","1","2168.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7305","5061","5563","3","2169","1","2169.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7306","5061","5564","3","2170","1","2170.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7307","5061","5565","3","2171","1","2171.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7308","5061","5566","3","2172","1","2172.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7309","5061","5567","3","2173","1","2173.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7310","5061","5568","3","2174","1","2174.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7311","5061","5569","3","2175","1","2175.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7312","5061","5570","3","2176","1","2176.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7313","5061","5571","3","2177","1","2177.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7314","5061","5572","3","2178","1","2178.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7315","5061","5573","3","2179","1","2179.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7316","5061","5574","3","2180","1","2180.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7317","5061","5575","3","2181","1","2181.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7318","5061","5576","3","2182","1","2182.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7319","5061","5577","3","2183","1","2183.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7320","5061","5578","3","2184","1","2184.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7321","5061","5579","3","2185","1","2185.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7322","5061","5580","3","2186","1","2186.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7323","5061","5581","3","2187","1","2187.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7324","5061","5582","3","2188","1","2188.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7325","5061","5583","3","2189","1","2189.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7326","5061","5584","3","2190","1","2190.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7327","5061","5585","3","2191","1","2191.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7328","5061","5586","3","2192","1","2192.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7329","5061","5587","3","2193","1","2193.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7330","5061","5588","3","2194","1","2194.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:33","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7331","5061","5589","3","2195","1","2195.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7332","5061","5590","3","2196","1","2196.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7333","5061","5591","3","2197","1","2197.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7334","5061","5592","3","2198","1","2198.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7335","5061","5593","3","2199","1","2199.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7336","5061","5594","3","2200","1","2200.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7337","5061","5595","3","2201","1","2201.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7338","5061","5596","3","2202","1","2202.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7339","5061","5597","3","2203","1","2203.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7340","5061","5598","3","2204","1","2204.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7341","5061","5599","3","2205","1","2205.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7342","5061","5600","3","2206","1","2206.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7343","5061","5601","3","2207","1","2207.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7344","5061","5602","3","2208","1","2208.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7345","5061","5603","3","2209","1","2209.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7346","5061","5604","3","2210","1","2210.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7347","5061","5605","3","2211","1","2211.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7348","5061","5606","3","2212","1","2212.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7349","5061","5607","3","2213","1","2213.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7350","5061","5608","3","2214","1","2214.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7351","5061","5609","3","2215","1","2215.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7352","5061","5610","3","2216","1","2216.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7353","5061","5611","3","2217","1","2217.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7354","5061","5612","3","2218","1","2218.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7355","5061","5613","3","2219","1","2219.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7356","5061","5614","3","2220","1","2220.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7357","5061","5615","3","2221","1","2221.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7358","5061","5616","3","2222","1","2222.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7359","5061","5617","3","2223","1","2223.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7360","5061","5618","3","2224","1","2224.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7361","5061","5619","3","2225","1","2225.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7362","5061","5620","3","2226","1","2226.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7363","5061","5621","3","2227","1","2227.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7364","5061","5622","3","2228","1","2228.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7365","5061","5623","3","2229","1","2229.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7366","5061","5624","3","2230","1","2230.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7367","5061","5625","3","2231","1","2231.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:16:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7368","5061","5626","3","2232","1","2232.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:17:34","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7369","10121","5627","6","6","1","6.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Capacidade310 litros</p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","487.870130","1013","2020-01-30 15:18:38","134","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7370","10121","5628","6","7","1","7.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Capacidade180 litros</p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","487.870130","1013","2020-01-30 15:19:19","134","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7371","10121","5055","3","1","2","1.2.3","SV-00323","Calibrao Acreditada de Controlador de Temperatura ","0","160.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0, 2, 5, 8 e 10C</p>","0","1","1.00","E","0","","65.049351","1013","2020-01-30 15:26:27","1013","2020-01-30","","","","0.00","160.00","160.00");
INSERT INTO orcamento_objeto_item VALUES("7372","10121","5386","3","2","2","2.2.3","SV-00323","Calibrao Acreditada de Controlador de Temperatura ","0","160.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0, 2, 5, 8 e 10C</p>","0","1","1.00","E","0","","65.049351","1013","2020-01-30 15:30:58","1013","2020-01-30","","","","0.00","160.00","160.00");
INSERT INTO orcamento_objeto_item VALUES("7373","5061","5629","3","2233","1","2233.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7374","5061","5630","3","2234","1","2234.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7375","5061","5631","3","2235","1","2235.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7376","5061","5632","3","2236","1","2236.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7377","5061","5633","3","2237","1","2237.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7378","5061","5634","3","2238","1","2238.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7379","5061","5635","3","2239","1","2239.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7380","5061","5636","3","2240","1","2240.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7381","5061","5637","3","2241","1","2241.1.3","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","0","51.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:35:40","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7382","5061","5638","4","2242","1","2242.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:31","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7383","5061","5639","4","2243","1","2243.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7384","5061","5640","4","2244","1","2244.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7385","5061","5641","4","2245","1","2245.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7386","5061","5642","4","2246","1","2246.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7387","5061","5643","4","2247","1","2247.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7388","5061","5644","4","2248","1","2248.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7389","5061","5645","4","2249","1","2249.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7390","5061","5646","4","2250","1","2250.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7391","5061","5647","4","2251","1","2251.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7392","5061","5648","4","2252","1","2252.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7393","5061","5649","4","2253","1","2253.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7394","5061","5650","4","2254","1","2254.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7395","5061","5651","4","2255","1","2255.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7396","5061","5652","4","2256","1","2256.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7397","5061","5653","4","2257","1","2257.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7398","5061","5654","4","2258","1","2258.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7399","5061","5655","4","2259","1","2259.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7400","5061","5656","4","2260","1","2260.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7401","5061","5657","4","2261","1","2261.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7402","5061","5658","4","2262","1","2262.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7403","5061","5659","4","2263","1","2263.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7404","5061","5660","4","2264","1","2264.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7405","5061","5661","4","2265","1","2265.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7406","5061","5662","4","2266","1","2266.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7407","5061","5663","4","2267","1","2267.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","20.40","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:36:42","7","2020-01-30","","","","0.00","20.40","20.40");
INSERT INTO orcamento_objeto_item VALUES("7408","5061","5664","6","2268","1","2268.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:36","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7409","5061","5665","6","2269","1","2269.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7410","5061","5666","6","2270","1","2270.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7411","5061","5667","6","2271","1","2271.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7412","5061","5668","6","2272","1","2272.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7413","5061","5669","6","2273","1","2273.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7414","5061","5670","6","2274","1","2274.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7415","5061","5671","6","2275","1","2275.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7416","5061","5672","6","2276","1","2276.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7417","5061","5673","6","2277","1","2277.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7418","5061","5674","6","2278","1","2278.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7419","5061","5675","6","2279","1","2279.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7420","5061","5676","6","2280","1","2280.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7421","5061","5677","6","2281","1","2281.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7422","5061","5678","6","2282","1","2282.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7423","5061","5679","6","2283","1","2283.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7424","5061","5680","6","2284","1","2284.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7425","5061","5681","6","2285","1","2285.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7426","5061","5682","6","2286","1","2286.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7427","5061","5683","6","2287","1","2287.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7428","5061","5684","6","2288","1","2288.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7429","5061","5685","6","2289","1","2289.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7430","5061","5686","6","2290","1","2290.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7431","5061","5687","6","2291","1","2291.1.6","SV-00298","Qualificao Rastrevel em Termociclador","0","204.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:37:54","7","2020-01-30","","","","0.00","204.00","204.00");
INSERT INTO orcamento_objeto_item VALUES("7432","5061","5688","3","2292","1","2292.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:39:06","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7433","5061","5689","3","2293","1","2293.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7434","5061","5690","3","2294","1","2294.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7435","5061","5691","3","2295","1","2295.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7436","5061","5692","3","2296","1","2296.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7437","5061","5693","3","2297","1","2297.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7438","5061","5694","3","2298","1","2298.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7439","5061","5695","3","2299","1","2299.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7440","5061","5696","3","2300","1","2300.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7441","5061","5697","3","2301","1","2301.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7442","5061","5698","3","2302","1","2302.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7443","5061","5699","3","2303","1","2303.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7444","5061","5700","3","2304","1","2304.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7445","5061","5701","3","2305","1","2305.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7446","5061","5702","3","2306","1","2306.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7447","5061","5703","3","2307","1","2307.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7448","5061","5704","3","2308","1","2308.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7449","5061","5705","3","2309","1","2309.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7450","5061","5706","3","2310","1","2310.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7451","5061","5707","3","2311","1","2311.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7452","5061","5708","3","2312","1","2312.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7453","5061","5709","3","2313","1","2313.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:40:12","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7454","5061","5710","3","2314","1","2314.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:41:10","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7455","5061","5711","3","2315","1","2315.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:41:21","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7456","5061","5712","3","2316","1","2316.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:41:21","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7457","5061","5713","3","2317","1","2317.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:41:21","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7458","5061","5714","3","2318","1","2318.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:41:21","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7459","5061","5715","3","2319","1","2319.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:41:21","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7460","5061","5716","3","2320","1","2320.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:41:21","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7461","5061","5717","3","2321","1","2321.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:41:21","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7462","5061","5718","3","2322","1","2322.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:04","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7463","5061","5719","3","2323","1","2323.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7464","5061","5720","3","2324","1","2324.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7465","5061","5721","3","2325","1","2325.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7466","5061","5722","3","2326","1","2326.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7467","5061","5723","3","2327","1","2327.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7468","5061","5724","3","2328","1","2328.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7469","5061","5725","3","2329","1","2329.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7470","5061","5726","3","2330","1","2330.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7471","5061","5727","3","2331","1","2331.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7472","5061","5728","3","2332","1","2332.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7473","5061","5729","3","2333","1","2333.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7474","5061","5730","3","2334","1","2334.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7475","5061","5731","3","2335","1","2335.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7476","5061","5732","3","2336","1","2336.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7477","5061","5733","3","2337","1","2337.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7478","5061","5734","3","2338","1","2338.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7479","5061","5735","3","2339","1","2339.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7480","5061","5736","3","2340","1","2340.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7481","5061","5737","3","2341","1","2341.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7482","5061","5738","3","2342","1","2342.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7483","5061","5739","3","2343","1","2343.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7484","5061","5740","3","2344","1","2344.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7485","5061","5741","3","2345","1","2345.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","51.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:42:55","7","2020-01-30","","","","0.00","51.00","51.00");
INSERT INTO orcamento_objeto_item VALUES("7486","5061","5742","3","2346","1","2346.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:24","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7487","5061","5743","3","2347","1","2347.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7488","5061","5744","3","2348","1","2348.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7489","5061","5745","3","2349","1","2349.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7490","5061","5746","3","2350","1","2350.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7491","5061","5747","3","2351","1","2351.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7492","5061","5748","3","2352","1","2352.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7493","5061","5749","3","2353","1","2353.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7494","5061","5750","3","2354","1","2354.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7495","5061","5751","3","2355","1","2355.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7496","5061","5752","3","2356","1","2356.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7497","5061","5753","3","2357","1","2357.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7498","5061","5754","3","2358","1","2358.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7499","5061","5755","3","2359","1","2359.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7500","5061","5756","3","2360","1","2360.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7501","5061","5757","3","2361","1","2361.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7502","5061","5758","3","2362","1","2362.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7503","5061","5759","3","2363","1","2363.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7504","5061","5760","3","2364","1","2364.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7505","5061","5761","3","2365","1","2365.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7506","5061","5762","3","2366","1","2366.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7507","5061","5763","3","2367","1","2367.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7508","5061","5764","3","2368","1","2368.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7509","5061","5765","3","2369","1","2369.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7510","5061","5766","3","2370","1","2370.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7511","5061","5767","3","2371","1","2371.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7512","5061","5768","3","2372","1","2372.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7513","5061","5769","3","2373","1","2373.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7514","5061","5770","3","2374","1","2374.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7515","5061","5771","3","2375","1","2375.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7516","5061","5772","3","2376","1","2376.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7517","5061","5773","3","2377","1","2377.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7518","5061","5774","3","2378","1","2378.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7519","5061","5775","3","2379","1","2379.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7520","5061","5776","3","2380","1","2380.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7521","5061","5777","3","2381","1","2381.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7522","5061","5778","3","2382","1","2382.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7523","5061","5779","3","2383","1","2383.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:37","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7524","5061","5780","3","2384","1","2384.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7525","5061","5781","3","2385","1","2385.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7526","5061","5782","3","2386","1","2386.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7527","5061","5783","3","2387","1","2387.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7528","5061","5784","3","2388","1","2388.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7529","5061","5785","3","2389","1","2389.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7530","5061","5786","3","2390","1","2390.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7531","5061","5787","3","2391","1","2391.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7532","5061","5788","3","2392","1","2392.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7533","5061","5789","3","2393","1","2393.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7534","5061","5790","3","2394","1","2394.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7535","5061","5791","3","2395","1","2395.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7536","5061","5792","3","2396","1","2396.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7537","5061","5793","3","2397","1","2397.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7538","5061","5794","3","2398","1","2398.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7539","5061","5795","3","2399","1","2399.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7540","5061","5796","3","2400","1","2400.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7541","5061","5797","3","2401","1","2401.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7542","5061","5798","3","2402","1","2402.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7543","5061","5799","3","2403","1","2403.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7544","5061","5800","3","2404","1","2404.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7545","5061","5801","3","2405","1","2405.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7546","5061","5802","3","2406","1","2406.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7547","5061","5803","3","2407","1","2407.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7548","5061","5804","3","2408","1","2408.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7549","5061","5805","3","2409","1","2409.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7550","5061","5806","3","2410","1","2410.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7551","5061","5807","3","2411","1","2411.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7552","5061","5808","3","2412","1","2412.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7553","5061","5809","3","2413","1","2413.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7554","5061","5810","3","2414","1","2414.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7555","5061","5811","3","2415","1","2415.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7556","5061","5812","3","2416","1","2416.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7557","5061","5813","3","2417","1","2417.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7558","5061","5814","3","2418","1","2418.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7559","5061","5815","3","2419","1","2419.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7560","5061","5816","3","2420","1","2420.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7561","5061","5817","3","2421","1","2421.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7562","5061","5818","3","2422","1","2422.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7563","5061","5819","3","2423","1","2423.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7564","5061","5820","3","2424","1","2424.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7565","5061","5821","3","2425","1","2425.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7566","5061","5822","3","2426","1","2426.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7567","5061","5823","3","2427","1","2427.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7568","5061","5824","3","2428","1","2428.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7569","5061","5825","3","2429","1","2429.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7570","5061","5826","3","2430","1","2430.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7571","5061","5827","3","2431","1","2431.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7572","5061","5828","3","2432","1","2432.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7573","5061","5829","3","2433","1","2433.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7574","5061","5830","3","2434","1","2434.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7575","5061","5831","3","2435","1","2435.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7576","5061","5832","3","2436","1","2436.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7577","5061","5833","3","2437","1","2437.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7578","5061","5834","3","2438","1","2438.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7579","5061","5835","3","2439","1","2439.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7580","5061","5836","3","2440","1","2440.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7581","5061","5837","3","2441","1","2441.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7582","5061","5838","3","2442","1","2442.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:38","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7583","5061","5839","3","2443","1","2443.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7584","5061","5840","3","2444","1","2444.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7585","5061","5841","3","2445","1","2445.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7586","5061","5842","3","2446","1","2446.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7587","5061","5843","3","2447","1","2447.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7588","5061","5844","3","2448","1","2448.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7589","5061","5845","3","2449","1","2449.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7590","5061","5846","3","2450","1","2450.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7591","5061","5847","3","2451","1","2451.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7592","5061","5848","3","2452","1","2452.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7593","5061","5849","3","2453","1","2453.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7594","5061","5850","3","2454","1","2454.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7595","5061","5851","3","2455","1","2455.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7596","5061","5852","3","2456","1","2456.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7597","5061","5853","3","2457","1","2457.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7598","5061","5854","3","2458","1","2458.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7599","5061","5855","3","2459","1","2459.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7600","5061","5856","3","2460","1","2460.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7601","5061","5857","3","2461","1","2461.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7602","5061","5858","3","2462","1","2462.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7603","5061","5859","3","2463","1","2463.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7604","5061","5860","3","2464","1","2464.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7605","5061","5861","3","2465","1","2465.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","30.60","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:44:39","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7606","5061","5862","3","2466","1","2466.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:45:59","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7607","5061","5863","3","2467","1","2467.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7608","5061","5864","3","2468","1","2468.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7609","5061","5865","3","2469","1","2469.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7610","5061","5866","3","2470","1","2470.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7611","5061","5867","3","2471","1","2471.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7612","5061","5868","3","2472","1","2472.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7613","5061","5869","3","2473","1","2473.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7614","5061","5870","3","2474","1","2474.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7615","5061","5871","3","2475","1","2475.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7616","5061","5872","3","2476","1","2476.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7617","5061","5873","3","2477","1","2477.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7618","5061","5874","3","2478","1","2478.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7619","5061","5875","3","2479","1","2479.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7620","5061","5876","3","2480","1","2480.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7621","5061","5877","3","2481","1","2481.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7622","5061","5878","3","2482","1","2482.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7623","5061","5879","3","2483","1","2483.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7624","5061","5880","3","2484","1","2484.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7625","5061","5881","3","2485","1","2485.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7626","5061","5882","3","2486","1","2486.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7627","5061","5883","3","2487","1","2487.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7628","5061","5884","3","2488","1","2488.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7629","5061","5885","3","2489","1","2489.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7630","5061","5886","3","2490","1","2490.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7631","5061","5887","3","2491","1","2491.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7632","5061","5888","3","2492","1","2492.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:14","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7633","5061","5889","3","2493","1","2493.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7634","5061","5890","3","2494","1","2494.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7635","5061","5891","3","2495","1","2495.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7636","5061","5892","3","2496","1","2496.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7637","5061","5893","3","2497","1","2497.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7638","5061","5894","3","2498","1","2498.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7639","5061","5895","3","2499","1","2499.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7640","5061","5896","3","2500","1","2500.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7641","5061","5897","3","2501","1","2501.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7642","5061","5898","3","2502","1","2502.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7643","5061","5899","3","2503","1","2503.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7644","5061","5900","3","2504","1","2504.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7645","5061","5901","3","2505","1","2505.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7646","5061","5902","3","2506","1","2506.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7647","5061","5903","3","2507","1","2507.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7648","5061","5904","3","2508","1","2508.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7649","5061","5905","3","2509","1","2509.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7650","5061","5906","3","2510","1","2510.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7651","5061","5907","3","2511","1","2511.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7652","5061","5908","3","2512","1","2512.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7653","5061","5909","3","2513","1","2513.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7654","5061","5910","3","2514","1","2514.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7655","5061","5911","3","2515","1","2515.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7656","5061","5912","3","2516","1","2516.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7657","5061","5913","3","2517","1","2517.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7658","5061","5914","3","2518","1","2518.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7659","5061","5915","3","2519","1","2519.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7660","5061","5916","3","2520","1","2520.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7661","5061","5917","3","2521","1","2521.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7662","5061","5918","3","2522","1","2522.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7663","5061","5919","3","2523","1","2523.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7664","5061","5920","3","2524","1","2524.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7665","5061","5921","3","2525","1","2525.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7666","5061","5922","3","2526","1","2526.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7667","5061","5923","3","2527","1","2527.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7668","5061","5924","3","2528","1","2528.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7669","5061","5925","3","2529","1","2529.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7670","5061","5926","3","2530","1","2530.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7671","5061","5927","3","2531","1","2531.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7672","5061","5928","3","2532","1","2532.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7673","5061","5929","3","2533","1","2533.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7674","5061","5930","3","2534","1","2534.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7675","5061","5931","3","2535","1","2535.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7676","5061","5932","3","2536","1","2536.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7677","5061","5933","3","2537","1","2537.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7678","5061","5934","3","2538","1","2538.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7679","5061","5935","3","2539","1","2539.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7680","5061","5936","3","2540","1","2540.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7681","5061","5937","3","2541","1","2541.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7682","5061","5938","3","2542","1","2542.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7683","5061","5939","3","2543","1","2543.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7684","5061","5940","3","2544","1","2544.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7685","5061","5941","3","2545","1","2545.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7686","5061","5942","3","2546","1","2546.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7687","5061","5943","3","2547","1","2547.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7688","5061","5944","3","2548","1","2548.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7689","5061","5945","3","2549","1","2549.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7690","5061","5946","3","2550","1","2550.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7691","5061","5947","3","2551","1","2551.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:15","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7692","5061","5948","3","2552","1","2552.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:16","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7693","5061","5949","3","2553","1","2553.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:16","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7694","5061","5950","3","2554","1","2554.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:16","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7695","5061","5951","3","2555","1","2555.1.3","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","0","30.60","62.95","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 15:46:16","7","2020-01-30","","","","0.00","30.60","30.60");
INSERT INTO orcamento_objeto_item VALUES("7696","5061","5952","3","2556","1","2556.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:00:50","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7697","5061","5953","3","2557","1","2557.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7698","5061","5954","3","2558","1","2558.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7699","5061","5955","3","2559","1","2559.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7700","5061","5956","3","2560","1","2560.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7701","5061","5957","3","2561","1","2561.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7702","5061","5958","3","2562","1","2562.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7703","5061","5959","3","2563","1","2563.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7704","5061","5960","3","2564","1","2564.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7705","5061","5961","3","2565","1","2565.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7706","5061","5962","3","2566","1","2566.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7707","5061","5963","3","2567","1","2567.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7708","5061","5964","3","2568","1","2568.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7709","5061","5965","3","2569","1","2569.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7710","5061","5966","3","2570","1","2570.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7711","5061","5967","3","2571","1","2571.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7712","5061","5968","3","2572","1","2572.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7713","5061","5969","3","2573","1","2573.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:05","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7714","5061","5970","3","2574","1","2574.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7715","5061","5971","3","2575","1","2575.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7716","5061","5972","3","2576","1","2576.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7717","5061","5973","3","2577","1","2577.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7718","5061","5974","3","2578","1","2578.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7719","5061","5975","3","2579","1","2579.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7720","5061","5976","3","2580","1","2580.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7721","5061","5977","3","2581","1","2581.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7722","5061","5978","3","2582","1","2582.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7723","5061","5979","3","2583","1","2583.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7724","5061","5980","3","2584","1","2584.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7725","5061","5981","3","2585","1","2585.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7726","5061","5982","3","2586","1","2586.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7727","5061","5983","3","2587","1","2587.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7728","5061","5984","3","2588","1","2588.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7729","5061","5985","3","2589","1","2589.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7730","5061","5986","3","2590","1","2590.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7731","5061","5987","3","2591","1","2591.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7732","5061","5988","3","2592","1","2592.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7733","5061","5989","3","2593","1","2593.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7734","5061","5990","3","2594","1","2594.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7735","5061","5991","3","2595","1","2595.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7736","5061","5992","3","2596","1","2596.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7737","5061","5993","3","2597","1","2597.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7738","5061","5994","3","2598","1","2598.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7739","5061","5995","3","2599","1","2599.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7740","5061","5996","3","2600","1","2600.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7741","5061","5997","3","2601","1","2601.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7742","5061","5998","3","2602","1","2602.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7743","5061","5999","3","2603","1","2603.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7744","5061","6000","3","2604","1","2604.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7745","5061","6001","3","2605","1","2605.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7746","5061","6002","3","2606","1","2606.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7747","5061","6003","3","2607","1","2607.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7748","5061","6004","3","2608","1","2608.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7749","5061","6005","3","2609","1","2609.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7750","5061","6006","3","2610","1","2610.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7751","5061","6007","3","2611","1","2611.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7752","5061","6008","3","2612","1","2612.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7753","5061","6009","3","2613","1","2613.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7754","5061","6010","3","2614","1","2614.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7755","5061","6011","3","2615","1","2615.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7756","5061","6012","3","2616","1","2616.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7757","5061","6013","3","2617","1","2617.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7758","5061","6014","3","2618","1","2618.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7759","5061","6015","3","2619","1","2619.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7760","5061","6016","3","2620","1","2620.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7761","5061","6017","3","2621","1","2621.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7762","5061","6018","3","2622","1","2622.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7763","5061","6019","3","2623","1","2623.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7764","5061","6020","3","2624","1","2624.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7765","5061","6021","3","2625","1","2625.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7766","5061","6022","3","2626","1","2626.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:06","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7767","5061","6023","3","2627","1","2627.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7768","5061","6024","3","2628","1","2628.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7769","5061","6025","3","2629","1","2629.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7770","5061","6026","3","2630","1","2630.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7771","5061","6027","3","2631","1","2631.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7772","5061","6028","3","2632","1","2632.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7773","5061","6029","3","2633","1","2633.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7774","5061","6030","3","2634","1","2634.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7775","5061","6031","3","2635","1","2635.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:03:07","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7776","5061","6032","3","2636","1","2636.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Qualificao trmica dos equipamentos num perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos estrategicamente instalados</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:05:03","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7777","5061","6033","3","2637","1","2637.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Qualificao trmica dos equipamentos num perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos estrategicamente instalados</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:05:22","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7778","5061","6034","3","2638","1","2638.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Qualificao trmica dos equipamentos num perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos estrategicamente instalados</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:05:22","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7779","5061","6035","3","2639","1","2639.1.3","SV-00333","Qualificao Rastreada em Cmara de Conservao","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Qualificao trmica dos equipamentos num perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos estrategicamente instalados</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:05:22","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7780","5061","6036","3","2640","1","2640.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","714.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:14:25","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7781","5061","6037","3","2641","1","2641.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","714.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:14:43","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7782","5061","6038","3","2642","1","2642.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","714.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:14:43","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7783","5061","6039","3","2643","1","2643.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","714.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:14:43","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7784","5061","6040","3","2644","1","2644.1.3","SV-00091","Calibrao Rastrevel de Refrigerador ","0","714.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Perodo mnimo de oito horas durante rotina normal de trabalho e em no mnimo 12 (doze) pontos</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:14:43","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7785","5061","6041","6","2645","1","2645.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:15:37","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7786","5061","6042","6","2646","1","2646.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7787","5061","6043","6","2647","1","2647.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7788","5061","6044","6","2648","1","2648.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7789","5061","6045","6","2649","1","2649.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7790","5061","6046","6","2650","1","2650.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7791","5061","6047","6","2651","1","2651.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7792","5061","6048","6","2652","1","2652.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7793","5061","6049","6","2653","1","2653.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7794","5061","6050","6","2654","1","2654.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7795","5061","6051","6","2655","1","2655.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7796","5061","6052","6","2656","1","2656.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7797","5061","6053","6","2657","1","2657.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7798","5061","6054","6","2658","1","2658.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7799","5061","6055","6","2659","1","2659.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7800","5061","6056","6","2660","1","2660.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7801","5061","6057","6","2661","1","2661.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7802","5061","6058","6","2662","1","2662.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7803","5061","6059","6","2663","1","2663.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7804","5061","6060","6","2664","1","2664.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7805","5061","6061","6","2665","1","2665.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7806","5061","6062","6","2666","1","2666.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7807","5061","6063","6","2667","1","2667.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7808","5061","6064","6","2668","1","2668.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7809","5061","6065","6","2669","1","2669.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7810","5061","6066","6","2670","1","2670.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7811","5061","6067","6","2671","1","2671.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7812","5061","6068","6","2672","1","2672.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7813","5061","6069","6","2673","1","2673.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7814","5061","6070","6","2674","1","2674.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7815","5061","6071","6","2675","1","2675.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7816","5061","6072","6","2676","1","2676.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7817","5061","6073","6","2677","1","2677.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7818","5061","6074","6","2678","1","2678.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7819","5061","6075","6","2679","1","2679.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7820","5061","6076","6","2680","1","2680.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7821","5061","6077","6","2681","1","2681.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7822","5061","6078","6","2682","1","2682.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7823","5061","6079","6","2683","1","2683.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7824","5061","6080","6","2684","1","2684.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7825","5061","6081","6","2685","1","2685.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7826","5061","6082","6","2686","1","2686.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7827","5061","6083","6","2687","1","2687.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7828","5061","6084","6","2688","1","2688.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7829","5061","6085","6","2689","1","2689.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7830","5061","6086","6","2690","1","2690.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7831","5061","6087","6","2691","1","2691.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7832","5061","6088","6","2692","1","2692.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7833","5061","6089","6","2693","1","2693.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7834","5061","6090","6","2694","1","2694.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7835","5061","6091","6","2695","1","2695.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7836","5061","6092","6","2696","1","2696.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7837","5061","6093","6","2697","1","2697.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:26","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7838","5061","6094","6","2698","1","2698.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:27","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7839","5061","6095","6","2699","1","2699.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:27","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7840","5061","6096","6","2700","1","2700.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:27","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7841","5061","6097","6","2701","1","2701.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:27","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7842","5061","6098","6","2702","1","2702.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:27","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7843","5061","6099","6","2703","1","2703.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:27","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7844","5061","6100","6","2704","1","2704.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Oito horas</p>","","","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:16:27","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7845","5061","6101","6","2705","1","2705.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:17:42","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7846","5061","6102","6","2706","1","2706.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7847","5061","6103","6","2707","1","2707.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7848","5061","6104","6","2708","1","2708.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7849","5061","6105","6","2709","1","2709.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7850","5061","6106","6","2710","1","2710.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7851","5061","6107","6","2711","1","2711.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7852","5061","6108","6","2712","1","2712.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7853","5061","6109","6","2713","1","2713.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7854","5061","6110","6","2714","1","2714.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7855","5061","6111","6","2715","1","2715.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7856","5061","6112","6","2716","1","2716.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:18:11","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7857","5061","6113","6","2717","1","2717.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Para Cmaras Frias o perodo mnimo de aquisio dever ser de vinte quatro horas interruptas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:37:14","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7858","5061","6114","6","2718","1","2718.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Para Cmaras Frias o perodo mnimo de aquisio dever ser de vinte quatro horas interruptas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:37:38","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7859","5061","6115","6","2719","1","2719.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Para Cmaras Frias o perodo mnimo de aquisio dever ser de vinte quatro horas interruptas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:37:38","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7860","5061","6116","6","2720","1","2720.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Para Cmaras Frias o perodo mnimo de aquisio dever ser de vinte quatro horas interruptas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:37:38","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7861","5061","6117","6","2721","1","2721.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Para Cmaras Frias o perodo mnimo de aquisio dever ser de vinte quatro horas interruptas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:37:38","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7862","5061","6118","6","2722","1","2722.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Para Cmaras Frias o perodo mnimo de aquisio dever ser de vinte quatro horas interruptas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:37:38","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7863","5061","6119","6","2723","1","2723.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Para Cmaras Frias o perodo mnimo de aquisio dever ser de vinte quatro horas interruptas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:37:38","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7864","5061","6120","6","2724","1","2724.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Para Cmaras Frias o perodo mnimo de aquisio dever ser de vinte quatro horas interruptas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:37:38","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7865","5061","6121","6","2725","1","2725.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:39:03","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7866","5061","6122","6","2726","1","2726.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:39:21","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7867","5061","6123","6","2727","1","2727.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:39:21","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7868","5061","6124","6","2728","1","2728.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>perodo mnimo de oito horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:39:21","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7869","5061","6125","6","2729","1","2729.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Atender ABNT NBR ISO17665-1:2010 (1 vazio 3 com carga)</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:41:11","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7870","5061","6126","6","2730","1","2730.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Atender ABNT NBR ISO17665-1:2010 (1 vazio 3 com carga)</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:41:59","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7871","5061","6127","6","2731","1","2731.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:43:17","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7872","5061","6128","6","2732","1","2732.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:43:39","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7873","5061","6129","6","2733","1","2733.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:43:39","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7874","5061","6130","6","2734","1","2734.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:43:39","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7875","5061","6131","6","2735","1","2735.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:43:39","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7876","5061","6132","6","2736","1","2736.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:45:10","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7877","5061","6133","6","2737","1","2737.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1020.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:45:33","7","2020-01-30","","","","0.00","1020.00","1020.00");
INSERT INTO orcamento_objeto_item VALUES("7878","5061","6134","6","2738","1","2738.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:46:46","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7879","5061","6135","6","2739","1","2739.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:47:09","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7880","5061","6136","6","2740","1","2740.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:47:09","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7881","5061","6137","6","2741","1","2741.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:47:09","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7882","5061","6138","6","2742","1","2742.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:47:09","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7883","5061","6139","6","2743","1","2743.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","714.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>8 (oito) horas</p>","0","1","1.00","I","0","","0.000000","7","2020-01-30 16:47:09","7","2020-01-30","","","","0.00","714.00","714.00");
INSERT INTO orcamento_objeto_item VALUES("7884","10122","6140","2","1","1","1.1.2","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:06:31","134","2020-02-21","","","","0.00","87.56","87.56");
INSERT INTO orcamento_objeto_item VALUES("7885","10122","6141","2","2","1","2.1.2","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:06:42","134","2020-02-21","","","","0.00","87.56","87.56");
INSERT INTO orcamento_objeto_item VALUES("7886","10122","6142","2","3","1","3.1.2","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:06:42","134","2020-02-21","","","","0.00","87.56","87.56");
INSERT INTO orcamento_objeto_item VALUES("7887","10122","6143","2","4","1","4.1.2","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:06:42","134","2020-02-21","","","","0.00","87.56","87.56");
INSERT INTO orcamento_objeto_item VALUES("7888","10122","6144","2","5","1","5.1.2","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:06:42","134","2020-02-21","","","","0.00","87.56","87.56");
INSERT INTO orcamento_objeto_item VALUES("7889","10122","6145","2","6","1","6.1.2","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:06:42","134","2020-02-21","","","","0.00","87.56","87.56");
INSERT INTO orcamento_objeto_item VALUES("7890","10122","6146","2","7","1","7.1.2","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:06:42","134","2020-02-21","","","","0.00","87.56","87.56");
INSERT INTO orcamento_objeto_item VALUES("7891","10122","6147","2","8","1","8.1.2","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:06:42","134","2020-02-21","","","","0.00","87.56","87.56");
INSERT INTO orcamento_objeto_item VALUES("9677","10158","7848","3","1","1","1.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","55.44","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-21 10:46:53","134","2020-02-27","","","","0.00","55.44","55.44");
INSERT INTO orcamento_objeto_item VALUES("9676","4504","7847","0","645","1","645.1.","SV-00078","Manuteno Preventiva","0","838.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 1 Analiz. BIOPLUS BIO200 04134 08-12566</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 09:47:56","74","2020-02-21","","","","0.00","838.92","838.92");
INSERT INTO orcamento_objeto_item VALUES("9675","4504","7846","0","644","1","644.1.","SV-00078","Manuteno Preventiva","0","838.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 1 Analiz. BIOPLUS BIO200 04134 08-12566</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 09:47:05","74","2020-02-21","","","","0.00","838.92","838.92");
INSERT INTO orcamento_objeto_item VALUES("7895","10122","6151","3","12","1","12.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","107.77","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:17:11","134","2020-02-21","","","","0.00","107.77","107.77");
INSERT INTO orcamento_objeto_item VALUES("7896","10122","6152","3","13","1","13.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","107.77","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:17:44","134","2020-02-21","","","","0.00","107.77","107.77");
INSERT INTO orcamento_objeto_item VALUES("7897","10122","6153","3","14","1","14.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:22:22","134","2020-02-21","","","","0.00","80.83","80.83");
INSERT INTO orcamento_objeto_item VALUES("7898","10122","6154","3","15","1","15.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:22:46","134","2020-02-21","","","","0.00","80.83","80.83");
INSERT INTO orcamento_objeto_item VALUES("7899","10122","6155","3","16","1","16.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:22:46","134","2020-02-21","","","","0.00","80.83","80.83");
INSERT INTO orcamento_objeto_item VALUES("7900","10122","6156","3","17","1","17.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:22:46","134","2020-02-21","","","","0.00","80.83","80.83");
INSERT INTO orcamento_objeto_item VALUES("7901","10122","6157","3","18","1","18.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-01-30 17:22:46","134","2020-02-21","","","","0.00","80.83","80.83");
INSERT INTO orcamento_objeto_item VALUES("7902","10119","3377","6","1","2","1.2.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa QUIMIS n de srie 180 modelo Q317M42</p>","","<p>Meio trmico - faixa: 105C</p>","0","1","0.50","E","0","","0.000000","134","2020-01-31 08:34:41","134","2020-01-31","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("7903","10119","3378","6","2","2","2.2.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa Stabil Therm n de srie 756 modelo OV-18A</p>","","<p>Meio trmico - faixa: 105C</p>","0","1","0.50","E","0","","0.000000","134","2020-01-31 08:40:06","134","2020-01-31","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("7904","10119","3384","6","3","2","3.2.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa Biol&oacute;gica n&ordm; de s&eacute;rie 93 modelo Q315M16</p>","","<p>Meio t&eacute;rmico - faixa: 20&deg;C</p>","0","1","0.50","E","0","","0.000000","134","2020-01-31 08:42:37","134","2020-01-31","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("7905","10119","3390","6","4","2","4.2.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa Biol&oacute;gica n&ordm; de s&eacute;rie 18080386 modelo Q315M15</p>","","<p>Meio t&eacute;rmico - faixa: 20&deg;C</p>","0","1","0.50","E","0","","0.000000","134","2020-01-31 08:47:03","134","2020-01-31","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("7906","10119","3392","6","5","2","5.2.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Termopar da Cmara criognica</p>","","<p>Meio trmico - faixa: -20C e -40C</p>","0","1","0.75","E","0","","0.000000","134","2020-01-31 08:50:46","134","2020-01-31","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("7907","10119","3399","6","6","2","6.2.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Banho Maria Fisatom 550 B1</p>","","<p>Meio trmico - faixa: 40C e 70C</p>","0","1","0.75","E","0","","0.000000","134","2020-01-31 08:57:34","134","2020-01-31","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("7908","10119","3603","6","7","2","7.2.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Banho Maria Fisatom 550 B2</p>","","<p>Meio trmico - faixa: 40C e 70C</p>","0","1","0.75","E","0","","0.000000","134","2020-01-31 09:05:42","134","2020-01-31","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("7909","10123","6158","0","1","1","1.1.","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","0","168.00","120.00","0.00","0.00","0","530","0.00","0.00","1","","","","0","1","1.00","I","0","","378.947368","7","2020-01-31 09:23:59","7","2020-01-31","","","","0.00","89040.00","89040.00");
INSERT INTO orcamento_objeto_item VALUES("7910","10123","6158","0","1","2","1.2.","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","0","420.00","300.00","0.00","0.00","0","530","0.00","0.00","1","","","","0","1","1.00","I","0","","947.368421","7","2020-01-31 09:24:54","7","2020-01-31","","","","0.00","222600.00","222600.00");
INSERT INTO orcamento_objeto_item VALUES("7911","10123","6158","5","1","3","1.3.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","210.00","90.00","0.00","0.00","0","530","0.00","0.00","1","","","","0","1","1.00","I","0","","473.684211","7","2020-01-31 09:27:36","7","2020-01-31","","","","0.00","111300.00","111300.00");
INSERT INTO orcamento_objeto_item VALUES("7912","10124","6159","6","1","1","1.1.6","SV-00057","Qualificao Acreditada de Cmara Fria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Motor 1, 24 horas, com carga</p>","0","1","1.50","E","0","","540.000000","1013","2020-01-31 10:51:40","134","2020-02-04","","","","0.00","1800.00","1800.00");
INSERT INTO orcamento_objeto_item VALUES("7913","10124","6160","6","2","1","2.1.6","SV-00320","Qualificao Acreditada de Sala Climatizada","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>79,06m<sup>2</sup></p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","360.000000","1013","2020-01-31 10:57:04","134","2020-02-04","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7914","10124","6161","6","3","1","3.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Capacidade411 litros</p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","360.000000","1013","2020-01-31 11:02:25","134","2020-02-04","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7915","10124","6162","6","4","1","4.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Capacidade 411 litros</p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","360.000000","1013","2020-01-31 11:03:08","134","2020-02-04","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7916","10124","6163","6","5","1","5.1.6","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Capacidade 411 litros</p>","","<p>1 Ponto C  24 horas</p>","0","1","1.00","E","0","","360.000000","1013","2020-01-31 11:03:08","134","2020-02-04","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7917","10125","6164","6","1","1","1.1.3","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Autoclave (AC-009): Fabricante: Mecnica Continental, Modelo: No consta n de srie: VI 526</p>","","<p>1212C</p>","0","1","1.50","E","0","","2032.400000","1013","2020-01-31 15:28:27","134","2020-02-11","","","","0.00","1800.00","1800.00");
INSERT INTO orcamento_objeto_item VALUES("7918","10127","6165","3","1","1","1.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","160.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 1</p>","","<p>104, 110, 120, 140 e 150C</p>","0","1","0.50","I","0","","0.000000","74","2020-02-03 11:35:54","74","2020-02-03","","","","0.00","80.00","80.00");
INSERT INTO orcamento_objeto_item VALUES("7919","10127","6166","3","2","1","2.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","160.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 2</p>","","<p>104, 110, 120, 140 e 150C</p>","0","1","0.50","I","0","","0.000000","74","2020-02-03 11:41:15","74","2020-02-03","","","","0.00","80.00","80.00");
INSERT INTO orcamento_objeto_item VALUES("7920","10127","6167","3","3","1","3.1.3","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","160.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 3</p>","","<p>104, 110, 120, 140 e 150C</p>","0","1","0.50","I","0","","0.000000","74","2020-02-03 11:41:15","74","2020-02-03","","","","0.00","80.00","80.00");
INSERT INTO orcamento_objeto_item VALUES("7921","10127","6168","6","4","1","4.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 1 2 estudos de 1 hora cada</p>","","<p>1041C e 1802C</p>","0","1","0.75","I","0","","0.000000","74","2020-02-03 11:44:11","74","2020-02-03","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("7922","10127","6169","6","5","1","5.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 2 2 estudos de 1 hora cada</p>","","<p>1041C e 1802C</p>","0","1","0.75","I","0","","0.000000","74","2020-02-03 11:45:57","74","2020-02-03","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("7923","10127","6170","6","6","1","6.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 3 2 estudos de 1 hora cada</p>","","<p>1041C e 1802C</p>","0","1","0.75","I","0","","0.000000","74","2020-02-03 11:45:57","74","2020-02-03","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("7924","10127","6171","6","7","1","7.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Mufla 1 Qualificao</p>","","<p>55050C</p>","0","1","0.50","I","0","","0.000000","74","2020-02-03 11:52:08","74","2020-02-03","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("7925","10127","6172","6","8","1","8.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Mufla 2</p>","","<p>600C</p>","0","1","0.75","I","0","","0.000000","74","2020-02-03 12:01:08","74","2020-02-03","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("7926","10127","6173","6","9","1","9.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Mufla 3</p>","","<p>700C</p>","0","1","0.75","I","0","","0.000000","74","2020-02-03 12:03:11","74","2020-02-03","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("7927","10127","6174","6","10","1","10.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cmara 1</p>","","<p>201C</p>","0","1","1.00","I","0","","0.000000","74","2020-02-03 12:06:56","74","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7928","10127","6175","6","11","1","11.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cmara 2</p>","","<p>201C</p>","0","1","1.00","I","0","","0.000000","74","2020-02-03 12:07:16","74","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7929","10127","6176","6","12","1","12.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cmara 1</p>","","<p>42C</p>","0","1","1.00","I","0","","0.000000","74","2020-02-03 12:10:40","74","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7930","10127","6177","6","13","1","13.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cmara 2</p>","","<p>42C</p>","0","1","1.00","I","0","","0.000000","74","2020-02-03 12:11:46","74","2020-02-03","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7931","10126","6178","3","1","1","1.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Conforme ultimo certificado.&nbsp;</p>","0","1","1.00","I","0","","0.000000","134","2020-02-03 15:13:14","134","2020-02-03","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("7932","10126","6179","3","2","1","2.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Conforme ultimo certificado.&nbsp;</p>","0","1","1.00","I","0","","0.000000","134","2020-02-03 15:13:22","134","2020-02-03","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("7933","10128","6180","0","1","1","1.1.","MT-00018","Controlador Novus ","0","286.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 232958 e 78618</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 09:23:50","134","2020-02-04","","","","0.00","286.87","286.87");
INSERT INTO orcamento_objeto_item VALUES("7934","10128","6181","0","2","1","2.1.0","MT-00018","Controlador Novus ","0","286.87","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 232958 e 78618</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 09:23:58","134","2020-02-04","","","","0.00","286.87","286.87");
INSERT INTO orcamento_objeto_item VALUES("7935","10128","6182","0","3","1","3.1.","MT-00016","RELE ESTADO SLIDO ","0","60.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 232958 e 78618</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 09:24:52","134","2020-02-04","","","","0.00","60.67","60.67");
INSERT INTO orcamento_objeto_item VALUES("7936","10128","6183","0","4","1","4.1.0","MT-00016","RELE ESTADO SLIDO ","0","60.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 232958 e 78618</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 09:25:00","134","2020-02-04","","","","0.00","60.67","60.67");
INSERT INTO orcamento_objeto_item VALUES("7937","10128","6184","0","5","1","5.1.","MT-00017","Termoresistncia PT100","0","53.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 232958 e 78618</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 09:26:11","134","2020-02-04","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("7938","10128","6185","0","6","1","6.1.0","MT-00017","Termoresistncia PT100","0","53.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Estufa 232958 e 78618</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 09:26:28","134","2020-02-04","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("7939","10129","6186","0","1","1","1.1.","MT-00037","Motor","0","44.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Freezer Indrel 262669</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 09:38:42","134","2020-02-04","","","","0.00","44.00","44.00");
INSERT INTO orcamento_objeto_item VALUES("7940","4504","6187","0","520","1","520.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 646062883</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:27:38","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7941","4504","6188","0","521","1","521.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 646062883</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:29:59","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7942","4504","6189","0","522","1","522.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R76314H</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:32:22","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7943","4504","6190","0","523","1","523.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R76314H</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:33:56","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7944","4504","6191","0","524","1","524.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R76312H</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:35:34","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7945","4504","6192","0","525","1","525.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R76312H</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:37:05","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7946","4504","6193","0","526","1","526.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GJ32212</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:38:27","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7947","4504","6194","0","527","1","527.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GJ32212</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:39:41","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7948","4504","6195","0","528","1","528.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGJ32211</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:42:00","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7949","4504","6196","0","529","1","529.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGJ32211</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:43:41","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7950","4504","6197","0","530","1","530.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK25711</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:45:32","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7951","4504","6198","0","531","1","531.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK25711</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:46:38","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7952","4504","6199","0","532","1","532.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK30289</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:48:07","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7953","4504","6200","0","533","1","533.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK30289</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 11:50:01","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7954","4504","6201","0","534","1","534.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK30292</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:04:36","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7955","4504","6202","0","535","1","535.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK30292</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:05:54","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7956","4504","6203","0","536","1","536.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK31159</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:13:10","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7957","4504","6205","0","538","1","538.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK31161</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:15:34","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7958","4504","6206","0","539","1","539.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK31161</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:16:34","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7959","4504","6207","0","540","1","540.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGL21387</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:21:37","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7960","4504","6208","0","541","1","541.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGL21387</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:22:57","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7961","4504","6209","0","542","1","542.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GL21389</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:25:07","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7962","4504","6210","0","543","1","543.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GL21389</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:26:14","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7963","4504","6211","0","544","1","544.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK25713</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:27:51","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7964","4504","6212","0","545","1","545.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK25713</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:28:41","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7965","4504","6213","0","546","1","546.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Pipetman GK27760</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:30:17","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7966","4504","6214","0","547","1","547.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Pipetman GK27760</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:31:15","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7967","4504","6215","0","548","1","548.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK27762</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:32:43","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7968","4504","6216","0","549","1","549.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK27762</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:33:46","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7969","4504","6217","0","550","1","550.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BG61410</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:35:46","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7970","4504","6218","0","551","1","551.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BG61410</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:36:54","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7971","4504","6219","0","552","1","552.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GC64411</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:38:21","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7972","4504","6220","0","553","1","553.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GC64411</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:39:42","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7973","4504","6221","0","554","1","554.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 948152192</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:41:25","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7974","4504","6222","0","555","1","555.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 948152192</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:43:18","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7975","4504","6223","0","556","1","556.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 8514091552</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:45:31","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7976","4504","6224","0","557","1","557.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 8514091552</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:46:47","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7977","4504","6225","0","558","1","558.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmte 46040734</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:49:28","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7978","4504","6226","0","559","1","559.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmte 46040734</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:51:05","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7979","4504","6227","0","560","1","560.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Jencons Sealpette E056551</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:53:29","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7980","4504","6228","0","561","1","561.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Jencons Sealpette E056551</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:54:38","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7981","4504","6229","0","562","1","562.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Jencons Sealpette E057400</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:55:57","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7982","4504","6230","0","563","1","563.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Jencons Sealpette E057400</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-04 12:57:03","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("7983","10124","6231","6","6","1","6.1.6","SV-00320","Qualificao Acreditada de Sala Climatizada","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>79,06m<sup>2</sup></p>","","<p>1 Ponto C  24 horas.</p>","0","1","1.00","E","0","","360.000000","134","2020-02-04 14:09:34","134","2020-02-04","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("7984","10124","6159","3","1","2","1.2.3","SV-00323","Calibrao Acreditada de Controlador de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Sitrad</p>","","<p>3 Pontos C  informar</p>","0","1","1.00","E","0","","30.000000","134","2020-02-04 14:22:06","134","2020-02-04","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("7985","10124","6160","3","2","2","2.2.3","SV-00323","Calibrao Acreditada de Controlador de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Sitrad</p>","","<p>3 Pontos C  informar</p>","0","1","1.00","E","0","","30.000000","134","2020-02-04 14:29:18","134","2020-02-04","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("7986","10130","6232","3","1","1","1.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:02","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7987","10130","6233","3","2","1","2.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7988","10130","6234","3","3","1","3.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7989","10130","6235","3","4","1","4.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7990","10130","6236","3","5","1","5.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7991","10130","6237","3","6","1","6.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7992","10130","6238","3","7","1","7.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7993","10130","6239","3","8","1","8.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7994","10130","6240","3","9","1","9.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7995","10130","6241","3","10","1","10.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7996","10130","6242","3","11","1","11.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7997","10130","6243","3","12","1","12.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7998","10130","6244","3","13","1","13.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("7999","10130","6245","3","14","1","14.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>3 pontos &deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:53:15","134","2020-02-04","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8000","10130","6246","4","15","1","15.1.4","SV-00250","Calibrao Acreditada de Cronmetro Digital","0","170.00","170.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:54:12","134","2020-02-04","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("8001","10130","6247","4","16","1","16.1.4","SV-00250","Calibrao Acreditada de Cronmetro Digital","0","170.00","170.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:57:17","134","2020-02-04","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("8002","10130","6248","4","17","1","17.1.4","SV-00250","Calibrao Acreditada de Cronmetro Digital","0","170.00","170.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:57:17","134","2020-02-04","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("8003","10130","6249","4","18","1","18.1.4","SV-00250","Calibrao Acreditada de Cronmetro Digital","0","170.00","170.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-04 14:57:17","134","2020-02-04","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("8004","5108","6250","0","226","1","226.1.","SV-00078","Manuteno Preventiva","0","147.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:04:14","134","2020-02-04","","","","0.00","147.83","147.83");
INSERT INTO orcamento_objeto_item VALUES("8005","5108","6251","0","227","1","227.1.0","SV-00078","Manuteno Preventiva","0","147.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:04:33","134","2020-02-04","","","","0.00","147.83","147.83");
INSERT INTO orcamento_objeto_item VALUES("8006","5108","6252","0","228","1","228.1.0","SV-00078","Manuteno Preventiva","0","147.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:04:33","134","2020-02-04","","","","0.00","147.83","147.83");
INSERT INTO orcamento_objeto_item VALUES("8007","5108","6253","0","229","1","229.1.0","SV-00078","Manuteno Preventiva","0","147.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:04:33","134","2020-02-04","","","","0.00","147.83","147.83");
INSERT INTO orcamento_objeto_item VALUES("8008","5108","6254","0","230","1","230.1.0","SV-00078","Manuteno Preventiva","0","147.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:04:33","134","2020-02-04","","","","0.00","147.83","147.83");
INSERT INTO orcamento_objeto_item VALUES("8009","5108","6255","0","231","1","231.1.0","SV-00078","Manuteno Preventiva","0","147.83","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:04:33","134","2020-02-04","","","","0.00","147.83","147.83");
INSERT INTO orcamento_objeto_item VALUES("8010","5108","6256","0","232","1","232.1.","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:06:39","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8011","5108","6257","0","233","1","233.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8012","5108","6258","0","234","1","234.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8013","5108","6259","0","235","1","235.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8014","5108","6260","0","236","1","236.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8015","5108","6261","0","237","1","237.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8016","5108","6262","0","238","1","238.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8017","5108","6263","0","239","1","239.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8018","5108","6264","0","240","1","240.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8019","5108","6265","0","241","1","241.1.0","SV-00078","Manuteno Preventiva","0","3323.27","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","3323.27","3323.27");
INSERT INTO orcamento_objeto_item VALUES("8020","5108","6266","0","242","1","242.1.0","SV-00078","Manuteno Preventiva","0","950.52","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","950.52","950.52");
INSERT INTO orcamento_objeto_item VALUES("8021","5108","6267","0","243","1","243.1.0","SV-00078","Manuteno Preventiva","0","1517.78","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:07:00","134","2020-02-04","","","","0.00","1517.78","1517.78");
INSERT INTO orcamento_objeto_item VALUES("8022","5108","6268","0","244","1","244.1.","SV-00078","Manuteno Preventiva","0","235.77","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:17:01","134","2020-02-04","","","","0.00","235.77","235.77");
INSERT INTO orcamento_objeto_item VALUES("8023","5108","6269","0","245","1","245.1.0","SV-00078","Manuteno Preventiva","0","235.77","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:17:21","134","2020-02-04","","","","0.00","235.77","235.77");
INSERT INTO orcamento_objeto_item VALUES("8024","5108","6270","0","246","1","246.1.","SV-00078","Manuteno Preventiva","0","1312.53","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:18:42","134","2020-02-04","","","","0.00","1312.53","1312.53");
INSERT INTO orcamento_objeto_item VALUES("8025","5108","6271","0","247","1","247.1.","SV-00078","Manuteno Preventiva","0","581.93","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:20:17","134","2020-02-04","","","","0.00","581.93","581.93");
INSERT INTO orcamento_objeto_item VALUES("8026","5108","6272","0","248","1","248.1.","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:15","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8027","5108","6273","0","249","1","249.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8028","5108","6274","0","250","1","250.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8029","5108","6275","0","251","1","251.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8030","5108","6276","0","252","1","252.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8031","5108","6277","0","253","1","253.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8032","5108","6278","0","254","1","254.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8033","5108","6279","0","255","1","255.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8034","5108","6280","0","256","1","256.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8035","5108","6281","0","257","1","257.1.0","SV-00078","Manuteno Preventiva","0","1097.50","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1097.50","1097.50");
INSERT INTO orcamento_objeto_item VALUES("8036","5108","6282","0","258","1","258.1.0","SV-00078","Manuteno Preventiva","0","1015.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","1015.51","1015.51");
INSERT INTO orcamento_objeto_item VALUES("8037","5108","6283","0","259","1","259.1.0","SV-00078","Manuteno Preventiva","0","987.51","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:30:36","134","2020-02-04","","","","0.00","987.51","987.51");
INSERT INTO orcamento_objeto_item VALUES("8038","5108","6284","0","260","1","260.1.","SV-00078","Manuteno Preventiva","0","364.13","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:47:28","134","2020-02-04","","","","0.00","364.13","364.13");
INSERT INTO orcamento_objeto_item VALUES("8039","5108","6285","0","261","1","261.1.0","SV-00078","Manuteno Preventiva","0","364.13","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:48:01","134","2020-02-04","","","","0.00","364.13","364.13");
INSERT INTO orcamento_objeto_item VALUES("8040","5108","6286","0","262","1","262.1.0","SV-00078","Manuteno Preventiva","0","364.13","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:48:01","134","2020-02-04","","","","0.00","364.13","364.13");
INSERT INTO orcamento_objeto_item VALUES("8041","5108","6287","0","263","1","263.1.0","SV-00078","Manuteno Preventiva","0","364.13","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:48:01","134","2020-02-04","","","","0.00","364.13","364.13");
INSERT INTO orcamento_objeto_item VALUES("8042","5108","6288","0","264","1","264.1.0","SV-00078","Manuteno Preventiva","0","364.13","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:48:01","134","2020-02-04","","","","0.00","364.13","364.13");
INSERT INTO orcamento_objeto_item VALUES("8043","5108","6289","0","265","1","265.1.0","SV-00078","Manuteno Preventiva","0","364.13","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:48:01","134","2020-02-04","","","","0.00","364.13","364.13");
INSERT INTO orcamento_objeto_item VALUES("8044","5108","6290","0","266","1","266.1.","SV-00078","Manuteno Preventiva","0","817.39","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:50:40","134","2020-02-04","","","","0.00","817.39","817.39");
INSERT INTO orcamento_objeto_item VALUES("8045","5108","6291","0","267","1","267.1.","SV-00078","Manuteno Preventiva","0","327.62","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:53:32","134","2020-02-04","","","","0.00","327.62","327.62");
INSERT INTO orcamento_objeto_item VALUES("8046","5108","6292","0","268","1","268.1.","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:21","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8047","5108","6293","0","269","1","269.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:34","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8048","5108","6294","0","270","1","270.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:34","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8049","5108","6295","0","271","1","271.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8050","5108","6296","0","272","1","272.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8051","5108","6297","0","273","1","273.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8052","5108","6298","0","274","1","274.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8053","5108","6299","0","275","1","275.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8054","5108","6300","0","276","1","276.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8055","5108","6301","0","277","1","277.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8056","5108","6302","0","278","1","278.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8057","5108","6303","0","279","1","279.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8058","5108","6304","0","280","1","280.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8059","5108","6305","0","281","1","281.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8060","5108","6306","0","282","1","282.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8061","5108","6307","0","283","1","283.1.0","SV-00078","Manuteno Preventiva","0","902.01","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","902.01","902.01");
INSERT INTO orcamento_objeto_item VALUES("8062","5108","6308","0","284","1","284.1.0","SV-00078","Manuteno Preventiva","0","3064.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","3064.29","3064.29");
INSERT INTO orcamento_objeto_item VALUES("8063","5108","6309","0","285","1","285.1.0","SV-00078","Manuteno Preventiva","0","3064.29","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","3064.29","3064.29");
INSERT INTO orcamento_objeto_item VALUES("8064","5108","6310","0","286","1","286.1.0","SV-00078","Manuteno Preventiva","0","2392.07","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","2392.07","2392.07");
INSERT INTO orcamento_objeto_item VALUES("8065","5108","6311","0","287","1","287.1.0","SV-00078","Manuteno Preventiva","0","531.71","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","531.71","531.71");
INSERT INTO orcamento_objeto_item VALUES("8066","5108","6312","0","288","1","288.1.0","SV-00078","Manuteno Preventiva","0","531.71","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","531.71","531.71");
INSERT INTO orcamento_objeto_item VALUES("8067","5108","6313","0","289","1","289.1.0","SV-00078","Manuteno Preventiva","0","531.71","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","531.71","531.71");
INSERT INTO orcamento_objeto_item VALUES("8068","5108","6314","0","290","1","290.1.0","SV-00078","Manuteno Preventiva","0","771.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","771.85","771.85");
INSERT INTO orcamento_objeto_item VALUES("8069","5108","6315","0","291","1","291.1.0","SV-00078","Manuteno Preventiva","0","771.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","771.85","771.85");
INSERT INTO orcamento_objeto_item VALUES("8070","5108","6316","0","292","1","292.1.0","SV-00078","Manuteno Preventiva","0","771.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","771.85","771.85");
INSERT INTO orcamento_objeto_item VALUES("8071","5108","6317","0","293","1","293.1.0","SV-00078","Manuteno Preventiva","0","771.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","771.85","771.85");
INSERT INTO orcamento_objeto_item VALUES("8072","5108","6318","0","294","1","294.1.0","SV-00078","Manuteno Preventiva","0","771.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","771.85","771.85");
INSERT INTO orcamento_objeto_item VALUES("8073","5108","6319","0","295","1","295.1.0","SV-00078","Manuteno Preventiva","0","771.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","771.85","771.85");
INSERT INTO orcamento_objeto_item VALUES("8074","5108","6320","0","296","1","296.1.0","SV-00078","Manuteno Preventiva","0","771.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 16:56:35","134","2020-02-04","","","","0.00","771.85","771.85");
INSERT INTO orcamento_objeto_item VALUES("8075","5108","6321","0","297","1","297.1.","SV-00078","Manuteno Preventiva","0","296.46","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:23:37","134","2020-02-04","","","","0.00","296.46","296.46");
INSERT INTO orcamento_objeto_item VALUES("8076","5108","6322","0","298","1","298.1.","SV-00078","Manuteno Preventiva","0","295.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:26:16","134","2020-02-04","","","","0.00","295.85","295.85");
INSERT INTO orcamento_objeto_item VALUES("8077","5108","6323","0","299","1","299.1.0","SV-00078","Manuteno Preventiva","0","295.85","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:26:39","134","2020-02-04","","","","0.00","295.85","295.85");
INSERT INTO orcamento_objeto_item VALUES("8078","5108","6324","0","300","1","300.1.","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:30:03","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8079","5108","6325","0","301","1","301.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:30:37","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8080","5108","6326","0","302","1","302.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:30:37","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8081","5108","6327","0","303","1","303.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:30:37","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8082","5108","6328","0","304","1","304.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:30:37","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8083","5108","6329","0","305","1","305.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:30:37","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8084","5108","6330","0","306","1","306.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:30:37","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8085","5108","6331","0","307","1","307.1.","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:31:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8086","5108","6332","0","308","1","308.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:32:44","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8087","5108","6333","0","309","1","309.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:32:44","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8088","5108","6334","0","310","1","310.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:32:44","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8089","5108","6335","0","311","1","311.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:32:44","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8090","5108","6336","0","312","1","312.1.","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:33:53","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8091","5108","6337","0","313","1","313.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:34:02","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8092","5108","6338","0","314","1","314.1.","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:32","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8093","5108","6339","0","315","1","315.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8094","5108","6340","0","316","1","316.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8095","5108","6341","0","317","1","317.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8096","5108","6342","0","318","1","318.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8097","5108","6343","0","319","1","319.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8098","5108","6344","0","320","1","320.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8099","5108","6345","0","321","1","321.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8100","5108","6346","0","322","1","322.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8101","5108","6347","0","323","1","323.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:35:46","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8102","5108","6348","0","324","1","324.1.","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:36:44","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8103","5108","6349","0","325","1","325.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:37:00","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8104","5108","6350","0","326","1","326.1.","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:38:06","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8105","5108","6351","0","327","1","327.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:38:16","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8106","5108","6352","0","328","1","328.1.","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:39:26","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8107","5108","6353","0","329","1","329.1.0","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:39:37","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8108","5108","6354","0","330","1","330.1.","SV-00078","Manuteno Preventiva","0","242.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-04 17:42:03","134","2020-02-04","","","","0.00","242.43","242.43");
INSERT INTO orcamento_objeto_item VALUES("8109","5108","6355","0","331","1","331.1.","SV-00078","Manuteno Preventiva","0","227.33","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:42:50","134","2020-02-05","","","","0.00","227.33","227.33");
INSERT INTO orcamento_objeto_item VALUES("8110","5108","6356","0","332","1","332.1.0","SV-00078","Manuteno Preventiva","0","227.33","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:43:13","134","2020-02-05","","","","0.00","227.33","227.33");
INSERT INTO orcamento_objeto_item VALUES("8111","5108","6357","0","333","1","333.1.0","SV-00078","Manuteno Preventiva","0","227.33","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:43:13","134","2020-02-05","","","","0.00","227.33","227.33");
INSERT INTO orcamento_objeto_item VALUES("8112","5108","6358","0","334","1","334.1.0","SV-00078","Manuteno Preventiva","0","227.33","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:43:13","134","2020-02-05","","","","0.00","227.33","227.33");
INSERT INTO orcamento_objeto_item VALUES("8113","5108","6359","0","335","1","335.1.0","SV-00078","Manuteno Preventiva","0","227.33","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:43:13","134","2020-02-05","","","","0.00","227.33","227.33");
INSERT INTO orcamento_objeto_item VALUES("8114","5108","6360","0","336","1","336.1.","SV-00078","Manuteno Preventiva","0","227.33","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:47:21","134","2020-02-05","","","","0.00","227.33","227.33");
INSERT INTO orcamento_objeto_item VALUES("8115","5108","6361","0","337","1","337.1.0","SV-00078","Manuteno Preventiva","0","227.33","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:47:33","134","2020-02-05","","","","0.00","227.33","227.33");
INSERT INTO orcamento_objeto_item VALUES("8116","5108","6362","0","338","1","338.1.0","SV-00078","Manuteno Preventiva","0","227.33","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:47:33","134","2020-02-05","","","","0.00","227.33","227.33");
INSERT INTO orcamento_objeto_item VALUES("8117","5108","6363","0","339","1","339.1.0","SV-00078","Manuteno Preventiva","0","218.81","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:47:33","134","2020-02-05","","","","0.00","218.81","218.81");
INSERT INTO orcamento_objeto_item VALUES("8118","5108","6364","0","340","1","340.1.0","SV-00078","Manuteno Preventiva","0","218.81","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:47:33","134","2020-02-05","","","","0.00","218.81","218.81");
INSERT INTO orcamento_objeto_item VALUES("8119","5108","6365","0","341","1","341.1.","SV-00078","Manuteno Preventiva","0","547.55","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 11:51:04","134","2020-02-05","","","","0.00","547.55","547.55");
INSERT INTO orcamento_objeto_item VALUES("8120","5108","6366","5","342","1","342.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:41:14","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8121","5108","6367","5","343","1","343.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8122","5108","6368","5","344","1","344.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8123","5108","6369","5","345","1","345.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8124","5108","6370","5","346","1","346.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8125","5108","6371","5","347","1","347.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8126","5108","6372","5","348","1","348.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8127","5108","6373","5","349","1","349.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8128","5108","6374","5","350","1","350.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8129","5108","6375","5","351","1","351.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8130","5108","6376","5","352","1","352.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8131","5108","6377","5","353","1","353.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8132","5108","6378","5","354","1","354.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8133","5108","6379","5","355","1","355.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8134","5108","6380","5","356","1","356.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8135","5108","6381","5","357","1","357.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8136","5108","6382","5","358","1","358.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8137","5108","6383","5","359","1","359.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8138","5108","6384","5","360","1","360.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8139","5108","6385","5","361","1","361.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8140","5108","6386","5","362","1","362.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8141","5108","6387","5","363","1","363.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8142","5108","6388","5","364","1","364.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:32","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8143","5108","6389","5","365","1","365.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8144","5108","6390","5","366","1","366.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8145","5108","6391","5","367","1","367.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8146","5108","6392","5","368","1","368.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8147","5108","6393","5","369","1","369.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8148","5108","6394","5","370","1","370.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8149","5108","6395","5","371","1","371.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8150","5108","6396","5","372","1","372.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8151","5108","6397","5","373","1","373.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8152","5108","6398","5","374","1","374.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8153","5108","6399","5","375","1","375.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8154","5108","6400","5","376","1","376.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","205.19","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 13:42:33","134","2020-02-05","","","","0.00","205.19","205.19");
INSERT INTO orcamento_objeto_item VALUES("8155","5108","6401","18","377","1","377.1.18","SV-00155","Calibrao Rastrevel de Microscpio ","0","150.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 14:25:13","134","2020-02-05","","","","0.00","150.72","150.72");
INSERT INTO orcamento_objeto_item VALUES("8156","5108","6402","18","378","1","378.1.18","SV-00155","Calibrao Rastrevel de Microscpio ","0","150.72","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 14:25:30","134","2020-02-05","","","","0.00","150.72","150.72");
INSERT INTO orcamento_objeto_item VALUES("8157","5108","6403","23","379","1","379.1.23","SV-00287","Calibrao Rastrevel de Medidor Multiparmetro","0","153.53","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 14:47:07","134","2020-02-05","","","","0.00","153.53","153.53");
INSERT INTO orcamento_objeto_item VALUES("8158","5108","6404","0","380","1","380.1.","MT-00008","Oleo Mineral","0","22.30","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:11:00","134","2020-02-05","","","","0.00","22.30","22.30");
INSERT INTO orcamento_objeto_item VALUES("8159","5108","6405","0","381","1","381.1.0","MT-00008","Oleo Mineral","0","22.30","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:11:08","134","2020-02-05","","","","0.00","22.30","22.30");
INSERT INTO orcamento_objeto_item VALUES("8160","5108","6406","5","382","1","382.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","154.54","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:13:24","134","2020-02-05","","","","0.00","154.54","154.54");
INSERT INTO orcamento_objeto_item VALUES("8161","5108","6407","5","383","1","383.1.5","SV-00161","Calibrao Rastrevel de Pipeta Automtica","0","154.54","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:13:43","134","2020-02-05","","","","0.00","154.54","154.54");
INSERT INTO orcamento_objeto_item VALUES("8162","5108","6408","5","384","1","384.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","117.58","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:22:00","134","2020-02-05","","","","0.00","117.58","117.58");
INSERT INTO orcamento_objeto_item VALUES("8163","5108","6409","5","385","1","385.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","117.58","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:22:21","134","2020-02-05","","","","0.00","117.58","117.58");
INSERT INTO orcamento_objeto_item VALUES("8164","5108","6410","5","386","1","386.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","117.58","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:22:21","134","2020-02-05","","","","0.00","117.58","117.58");
INSERT INTO orcamento_objeto_item VALUES("8165","5108","6411","5","387","1","387.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","117.58","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:22:21","134","2020-02-05","","","","0.00","117.58","117.58");
INSERT INTO orcamento_objeto_item VALUES("8166","5108","6412","5","388","1","388.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","117.58","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:22:21","134","2020-02-05","","","","0.00","117.58","117.58");
INSERT INTO orcamento_objeto_item VALUES("8167","5108","6413","5","389","1","389.1.5","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","0","117.58","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:22:21","134","2020-02-05","","","","0.00","117.58","117.58");
INSERT INTO orcamento_objeto_item VALUES("8168","5108","6414","3","390","1","390.1.5","SV-00156","Calibrao Rastrevel de Seladora ","0","198.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:22:21","134","2020-02-05","","","","0.00","198.43","198.43");
INSERT INTO orcamento_objeto_item VALUES("8169","5108","6415","3","391","1","391.1.5","SV-00156","Calibrao Rastrevel de Seladora ","0","198.43","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:22:21","134","2020-02-05","","","","0.00","198.43","198.43");
INSERT INTO orcamento_objeto_item VALUES("8170","5108","6416","0","392","1","392.1.","MT-00009","Solda Foscoper","0","149.23","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:29:56","134","2020-02-05","","","","0.00","149.23","149.23");
INSERT INTO orcamento_objeto_item VALUES("8171","5108","6417","0","393","1","393.1.0","MT-00009","Solda Foscoper","0","149.23","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:30:08","134","2020-02-05","","","","0.00","149.23","149.23");
INSERT INTO orcamento_objeto_item VALUES("8172","5108","6418","0","394","1","394.1.","MT-00010","Solda Prata","0","1878.46","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:30:56","134","2020-02-05","","","","0.00","1878.46","1878.46");
INSERT INTO orcamento_objeto_item VALUES("8173","5108","6419","0","395","1","395.1.0","MT-00010","Solda Prata","0","1878.46","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:31:06","134","2020-02-05","","","","0.00","1878.46","1878.46");
INSERT INTO orcamento_objeto_item VALUES("8174","5108","6420","0","396","1","396.1.","MT-00011","Unio com Vlvula","0","4.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:32:52","134","2020-02-05","","","","0.00","4.70","4.70");
INSERT INTO orcamento_objeto_item VALUES("8175","5108","6421","0","397","1","397.1.0","MT-00011","Unio com Vlvula","0","4.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:33:23","134","2020-02-05","","","","0.00","4.70","4.70");
INSERT INTO orcamento_objeto_item VALUES("8176","5108","6422","0","398","1","398.1.0","MT-00011","Unio com Vlvula","0","4.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:33:23","134","2020-02-05","","","","0.00","4.70","4.70");
INSERT INTO orcamento_objeto_item VALUES("8177","5108","6423","0","399","1","399.1.0","MT-00011","Unio com Vlvula","0","4.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:33:23","134","2020-02-05","","","","0.00","4.70","4.70");
INSERT INTO orcamento_objeto_item VALUES("8178","5108","6424","0","400","1","400.1.0","MT-00011","Unio com Vlvula","0","4.70","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:33:23","134","2020-02-05","","","","0.00","4.70","4.70");
INSERT INTO orcamento_objeto_item VALUES("8179","5108","6425","0","401","1","401.1.","MT-00011","Unio com Vlvula","0","4.86","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:35:07","134","2020-02-05","","","","0.00","4.86","4.86");
INSERT INTO orcamento_objeto_item VALUES("8180","5108","6426","0","402","1","402.1.0","MT-00011","Unio com Vlvula","0","4.86","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:35:27","134","2020-02-05","","","","0.00","4.86","4.86");
INSERT INTO orcamento_objeto_item VALUES("8181","5108","6427","0","403","1","403.1.0","MT-00011","Unio com Vlvula","0","4.86","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:35:27","134","2020-02-05","","","","0.00","4.86","4.86");
INSERT INTO orcamento_objeto_item VALUES("8182","5108","6428","0","404","1","404.1.0","MT-00011","Unio com Vlvula","0","4.86","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:35:27","134","2020-02-05","","","","0.00","4.86","4.86");
INSERT INTO orcamento_objeto_item VALUES("8183","5108","6429","0","405","1","405.1.0","MT-00011","Unio com Vlvula","0","4.86","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:35:27","134","2020-02-05","","","","0.00","4.86","4.86");
INSERT INTO orcamento_objeto_item VALUES("8184","5108","6430","0","406","1","406.1.","MT-00015","Tinta","0","150.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:36:41","134","2020-02-05","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("8185","5108","6431","6","407","1","407.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","715.52","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:38:04","134","2020-02-05","","","","0.00","715.52","715.52");
INSERT INTO orcamento_objeto_item VALUES("8186","5108","6432","6","408","1","408.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","715.52","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:38:19","134","2020-02-05","","","","0.00","715.52","715.52");
INSERT INTO orcamento_objeto_item VALUES("8187","5108","6433","6","409","1","409.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","715.52","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:38:19","134","2020-02-05","","","","0.00","715.52","715.52");
INSERT INTO orcamento_objeto_item VALUES("8188","5108","6434","6","410","1","410.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","715.52","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:38:19","134","2020-02-05","","","","0.00","715.52","715.52");
INSERT INTO orcamento_objeto_item VALUES("8189","5108","6435","6","411","1","411.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","715.52","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:38:19","134","2020-02-05","","","","0.00","715.52","715.52");
INSERT INTO orcamento_objeto_item VALUES("8190","5108","6436","6","412","1","412.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","715.52","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:38:19","134","2020-02-05","","","","0.00","715.52","715.52");
INSERT INTO orcamento_objeto_item VALUES("8191","5108","6437","6","413","1","413.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","1266.97","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:39:38","134","2020-02-05","","","","0.00","1266.97","1266.97");
INSERT INTO orcamento_objeto_item VALUES("8192","5108","6438","6","414","1","414.1.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","726.90","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:41:28","134","2020-02-05","","","","0.00","726.90","726.90");
INSERT INTO orcamento_objeto_item VALUES("8193","5108","6439","6","415","1","415.1.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","726.90","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:41:58","134","2020-02-05","","","","0.00","726.90","726.90");
INSERT INTO orcamento_objeto_item VALUES("8194","5108","6440","3","416","1","416.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:43:49","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8195","5108","6441","3","417","1","417.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8196","5108","6442","3","418","1","418.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8197","5108","6443","3","419","1","419.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8198","5108","6444","3","420","1","420.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8199","5108","6445","3","421","1","421.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8200","5108","6446","3","422","1","422.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8201","5108","6447","3","423","1","423.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8202","5108","6448","3","424","1","424.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8203","5108","6449","3","425","1","425.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8204","5108","6450","3","426","1","426.1.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","1610.32","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 16:44:03","134","2020-02-05","","","","0.00","1610.32","1610.32");
INSERT INTO orcamento_objeto_item VALUES("8205","5108","6451","6","427","1","427.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1018.54","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:01:47","134","2020-02-05","","","","0.00","1018.54","1018.54");
INSERT INTO orcamento_objeto_item VALUES("8206","5108","6452","6","428","1","428.1.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1018.54","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:01:58","134","2020-02-05","","","","0.00","1018.54","1018.54");
INSERT INTO orcamento_objeto_item VALUES("8207","5108","6453","6","429","1","429.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:03:12","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8208","5108","6454","6","430","1","430.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:03:23","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8209","5108","6455","6","431","1","431.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:03:23","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8210","5108","6456","6","432","1","432.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:04:20","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8211","5108","6457","6","433","1","433.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:04:35","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8212","5108","6458","6","434","1","434.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:04:35","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8213","5108","6459","6","435","1","435.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:04:35","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8214","5108","6460","6","436","1","436.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:05:48","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8215","5108","6461","6","437","1","437.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:06:01","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8216","5108","6462","6","438","1","438.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:06:01","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8217","5108","6463","6","439","1","439.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:06:01","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8218","5108","6464","6","440","1","440.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:07:00","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8219","5108","6465","6","441","1","441.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-05 17:08:59","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8220","5108","6466","6","442","1","442.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-05 17:09:32","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8221","5108","6467","6","443","1","443.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-05 17:09:32","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8222","5108","6468","6","444","1","444.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","740.51","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-05 17:09:32","134","2020-02-05","","","","0.00","740.51","740.51");
INSERT INTO orcamento_objeto_item VALUES("8223","5108","6469","6","445","1","445.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","1273.80","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:11:23","134","2020-02-05","","","","0.00","1273.80","1273.80");
INSERT INTO orcamento_objeto_item VALUES("8224","5108","6470","6","446","1","446.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","1273.80","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:11:33","134","2020-02-05","","","","0.00","1273.80","1273.80");
INSERT INTO orcamento_objeto_item VALUES("8225","5108","6471","6","447","1","447.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:20:54","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8226","5108","6472","6","448","1","448.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8227","5108","6473","6","449","1","449.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8228","5108","6474","6","450","1","450.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8229","5108","6475","6","451","1","451.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8230","5108","6476","6","452","1","452.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8231","5108","6477","6","453","1","453.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8232","5108","6478","6","454","1","454.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8233","5108","6479","6","455","1","455.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8234","5108","6480","6","456","1","456.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","558.37","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:22:25","134","2020-02-05","","","","0.00","558.37","558.37");
INSERT INTO orcamento_objeto_item VALUES("8235","5108","6481","6","457","1","457.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","358.72","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-05 17:40:09","134","2020-02-05","","","","0.00","358.72","358.72");
INSERT INTO orcamento_objeto_item VALUES("8236","5560","6482","3","1","1","1.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:42:21","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8237","5560","6483","3","2","1","2.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8238","5560","6484","3","3","1","3.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8239","5560","6485","3","4","1","4.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8240","5560","6486","3","5","1","5.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8241","5560","6487","3","6","1","6.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8242","5560","6488","3","7","1","7.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8243","5560","6489","3","8","1","8.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8244","5560","6490","3","9","1","9.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8245","5560","6491","3","10","1","10.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8246","5560","6492","3","11","1","11.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8247","5560","6493","3","12","1","12.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8248","5560","6494","3","13","1","13.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8249","5560","6495","3","14","1","14.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8250","5560","6496","3","15","1","15.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8251","5560","6497","3","16","1","16.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8252","5560","6498","3","17","1","17.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8253","5560","6499","3","18","1","18.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8254","5560","6500","3","19","1","19.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8255","5560","6501","3","20","1","20.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8256","5560","6502","3","21","1","21.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8257","5560","6503","3","22","1","22.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8258","5560","6504","3","23","1","23.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:37","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8259","5560","6505","3","24","1","24.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8260","5560","6506","3","25","1","25.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8261","5560","6507","3","26","1","26.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8262","5560","6508","3","27","1","27.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8263","5560","6509","3","28","1","28.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8264","5560","6510","3","29","1","29.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8265","5560","6511","3","30","1","30.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8266","5560","6512","3","31","1","31.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8267","5560","6513","3","32","1","32.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8268","5560","6514","3","33","1","33.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8269","5560","6515","3","34","1","34.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8270","5560","6516","3","35","1","35.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8271","5560","6517","3","36","1","36.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8272","5560","6518","3","37","1","37.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8273","5560","6519","3","38","1","38.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8274","5560","6520","3","39","1","39.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8275","5560","6521","3","40","1","40.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8276","5560","6522","3","41","1","41.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8277","5560","6523","3","42","1","42.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8278","5560","6524","3","43","1","43.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8279","5560","6525","3","44","1","44.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8280","5560","6526","3","45","1","45.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8281","5560","6527","3","46","1","46.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8282","5560","6528","3","47","1","47.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8283","5560","6529","3","48","1","48.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8284","5560","6530","3","49","1","49.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8285","5560","6531","3","50","1","50.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8286","5560","6532","3","51","1","51.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8287","5560","6533","3","52","1","52.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8288","5560","6534","3","53","1","53.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8289","5560","6535","3","54","1","54.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8290","5560","6536","3","55","1","55.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8291","5560","6537","3","56","1","56.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8292","5560","6538","3","57","1","57.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8293","5560","6539","3","58","1","58.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8294","5560","6540","3","59","1","59.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8295","5560","6541","3","60","1","60.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8296","5560","6542","3","61","1","61.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8297","5560","6543","3","62","1","62.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8298","5560","6544","3","63","1","63.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8299","5560","6545","3","64","1","64.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8300","5560","6546","3","65","1","65.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8301","5560","6547","3","66","1","66.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8302","5560","6548","3","67","1","67.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8303","5560","6549","3","68","1","68.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8304","5560","6550","3","69","1","69.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8305","5560","6551","3","70","1","70.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8306","5560","6552","3","71","1","71.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8307","5560","6553","3","72","1","72.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8308","5560","6554","3","73","1","73.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8309","5560","6555","3","74","1","74.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8310","5560","6556","3","75","1","75.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8311","5560","6557","3","76","1","76.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8312","5560","6558","3","77","1","77.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8313","5560","6559","3","78","1","78.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8314","5560","6560","3","79","1","79.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8315","5560","6561","3","80","1","80.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:38","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8316","5560","6562","3","81","1","81.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8317","5560","6563","3","82","1","82.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8318","5560","6564","3","83","1","83.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8319","5560","6565","3","84","1","84.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8320","5560","6566","3","85","1","85.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8321","5560","6567","3","86","1","86.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8322","5560","6568","3","87","1","87.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8323","5560","6569","3","88","1","88.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8324","5560","6570","3","89","1","89.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8325","5560","6571","3","90","1","90.1.3","SV-00337","Calibrao Rastreada de Termopar","0","119.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 08:43:39","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8326","5560","6572","3","91","1","91.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:44:50","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8327","5560","6573","3","92","1","92.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8328","5560","6574","3","93","1","93.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8329","5560","6575","3","94","1","94.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8330","5560","6576","3","95","1","95.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8331","5560","6577","3","96","1","96.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8332","5560","6578","3","97","1","97.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8333","5560","6579","3","98","1","98.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8334","5560","6580","3","99","1","99.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8335","5560","6581","3","100","1","100.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8336","5560","6582","3","101","1","101.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8337","5560","6583","3","102","1","102.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8338","5560","6584","3","103","1","103.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8339","5560","6585","3","104","1","104.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8340","5560","6586","3","105","1","105.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8341","5560","6587","3","106","1","106.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8342","5560","6588","3","107","1","107.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8343","5560","6589","3","108","1","108.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8344","5560","6590","3","109","1","109.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8345","5560","6591","3","110","1","110.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8346","5560","6592","3","111","1","111.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8347","5560","6593","3","112","1","112.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8348","5560","6594","3","113","1","113.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8349","5560","6595","3","114","1","114.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8350","5560","6596","3","115","1","115.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8351","5560","6597","3","116","1","116.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8352","5560","6598","3","117","1","117.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8353","5560","6599","3","118","1","118.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8354","5560","6600","3","119","1","119.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8355","5560","6601","3","120","1","120.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8356","5560","6602","3","121","1","121.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8357","5560","6603","3","122","1","122.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8358","5560","6604","3","123","1","123.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8359","5560","6605","3","124","1","124.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8360","5560","6606","3","125","1","125.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8361","5560","6607","3","126","1","126.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8362","5560","6608","3","127","1","127.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:24","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8363","5560","6609","3","128","1","128.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8364","5560","6610","3","129","1","129.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8365","5560","6611","3","130","1","130.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8366","5560","6612","3","131","1","131.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8367","5560","6613","3","132","1","132.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8368","5560","6614","3","133","1","133.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8369","5560","6615","3","134","1","134.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8370","5560","6616","3","135","1","135.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8371","5560","6617","3","136","1","136.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8372","5560","6618","3","137","1","137.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8373","5560","6619","3","138","1","138.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8374","5560","6620","3","139","1","139.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8375","5560","6621","3","140","1","140.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8376","5560","6622","3","141","1","141.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8377","5560","6623","3","142","1","142.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8378","5560","6624","3","143","1","143.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8379","5560","6625","3","144","1","144.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8380","5560","6626","3","145","1","145.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8381","5560","6627","3","146","1","146.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8382","5560","6628","3","147","1","147.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8383","5560","6629","3","148","1","148.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8384","5560","6630","3","149","1","149.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8385","5560","6631","3","150","1","150.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8386","5560","6632","3","151","1","151.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8387","5560","6633","3","152","1","152.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8388","5560","6634","3","153","1","153.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8389","5560","6635","3","154","1","154.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8390","5560","6636","3","155","1","155.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8391","5560","6637","3","156","1","156.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8392","5560","6638","3","157","1","157.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8393","5560","6639","3","158","1","158.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8394","5560","6640","3","159","1","159.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8395","5560","6641","3","160","1","160.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8396","5560","6642","3","161","1","161.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8397","5560","6643","3","162","1","162.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8398","5560","6644","3","163","1","163.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8399","5560","6645","3","164","1","164.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8400","5560","6646","3","165","1","165.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8401","5560","6647","3","166","1","166.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8402","5560","6648","3","167","1","167.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8403","5560","6649","3","168","1","168.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8404","5560","6650","3","169","1","169.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8405","5560","6651","3","170","1","170.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8406","5560","6652","3","171","1","171.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8407","5560","6653","3","172","1","172.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8408","5560","6654","3","173","1","173.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8409","5560","6655","3","174","1","174.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8410","5560","6656","3","175","1","175.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8411","5560","6657","3","176","1","176.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8412","5560","6658","3","177","1","177.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8413","5560","6659","3","178","1","178.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8414","5560","6660","3","179","1","179.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8415","5560","6661","3","180","1","180.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8416","5560","6662","3","181","1","181.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:25","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8417","5560","6663","3","182","1","182.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8418","5560","6664","3","183","1","183.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8419","5560","6665","3","184","1","184.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8420","5560","6666","3","185","1","185.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8421","5560","6667","3","186","1","186.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8422","5560","6668","3","187","1","187.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8423","5560","6669","3","188","1","188.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8424","5560","6670","3","189","1","189.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8425","5560","6671","3","190","1","190.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8426","5560","6672","3","191","1","191.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8427","5560","6673","3","192","1","192.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8428","5560","6674","3","193","1","193.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8429","5560","6675","3","194","1","194.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8430","5560","6676","3","195","1","195.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8431","5560","6677","3","196","1","196.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8432","5560","6678","3","197","1","197.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8433","5560","6679","3","198","1","198.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8434","5560","6680","3","199","1","199.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8435","5560","6681","3","200","1","200.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8436","5560","6682","3","201","1","201.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8437","5560","6683","3","202","1","202.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8438","5560","6684","3","203","1","203.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8439","5560","6685","3","204","1","204.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8440","5560","6686","3","205","1","205.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8441","5560","6687","3","206","1","206.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8442","5560","6688","3","207","1","207.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8443","5560","6689","3","208","1","208.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8444","5560","6690","3","209","1","209.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8445","5560","6691","3","210","1","210.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8446","5560","6692","3","211","1","211.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8447","5560","6693","3","212","1","212.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8448","5560","6694","3","213","1","213.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8449","5560","6695","3","214","1","214.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8450","5560","6696","3","215","1","215.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8451","5560","6697","3","216","1","216.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8452","5560","6698","3","217","1","217.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8453","5560","6699","3","218","1","218.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8454","5560","6700","3","219","1","219.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8455","5560","6701","3","220","1","220.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8456","5560","6702","3","221","1","221.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8457","5560","6703","3","222","1","222.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8458","5560","6704","3","223","1","223.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8459","5560","6705","3","224","1","224.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8460","5560","6706","3","225","1","225.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8461","5560","6707","3","226","1","226.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8462","5560","6708","3","227","1","227.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8463","5560","6709","3","228","1","228.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8464","5560","6710","3","229","1","229.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8465","5560","6711","3","230","1","230.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8466","5560","6712","3","231","1","231.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:26","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8467","5560","6713","3","232","1","232.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8468","5560","6714","3","233","1","233.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8469","5560","6715","3","234","1","234.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8470","5560","6716","3","235","1","235.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8471","5560","6717","3","236","1","236.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8472","5560","6718","3","237","1","237.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8473","5560","6719","3","238","1","238.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8474","5560","6720","3","239","1","239.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8475","5560","6721","3","240","1","240.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8476","5560","6722","3","241","1","241.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8477","5560","6723","3","242","1","242.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8478","5560","6724","3","243","1","243.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8479","5560","6725","3","244","1","244.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8480","5560","6726","3","245","1","245.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8481","5560","6727","3","246","1","246.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8482","5560","6728","3","247","1","247.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8483","5560","6729","3","248","1","248.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8484","5560","6730","3","249","1","249.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8485","5560","6731","3","250","1","250.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8486","5560","6732","3","251","1","251.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8487","5560","6733","3","252","1","252.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8488","5560","6734","3","253","1","253.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8489","5560","6735","3","254","1","254.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8490","5560","6736","3","255","1","255.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8491","5560","6737","3","256","1","256.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8492","5560","6738","3","257","1","257.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8493","5560","6739","3","258","1","258.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8494","5560","6740","3","259","1","259.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8495","5560","6741","3","260","1","260.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8496","5560","6742","3","261","1","261.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8497","5560","6743","3","262","1","262.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8498","5560","6744","3","263","1","263.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8499","5560","6745","3","264","1","264.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8500","5560","6746","3","265","1","265.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8501","5560","6747","3","266","1","266.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8502","5560","6748","3","267","1","267.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8503","5560","6749","3","268","1","268.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8504","5560","6750","3","269","1","269.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8505","5560","6751","3","270","1","270.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8506","5560","6752","3","271","1","271.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8507","5560","6753","3","272","1","272.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8508","5560","6754","3","273","1","273.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8509","5560","6755","3","274","1","274.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8510","5560","6756","3","275","1","275.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8511","5560","6757","3","276","1","276.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8512","5560","6758","3","277","1","277.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8513","5560","6759","3","278","1","278.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8514","5560","6760","3","279","1","279.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8515","5560","6761","3","280","1","280.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8516","5560","6762","3","281","1","281.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8517","5560","6763","3","282","1","282.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8518","5560","6764","3","283","1","283.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:27","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8519","5560","6765","3","284","1","284.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8520","5560","6766","3","285","1","285.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8521","5560","6767","3","286","1","286.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8522","5560","6768","3","287","1","287.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8523","5560","6769","3","288","1","288.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8524","5560","6770","3","289","1","289.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8525","5560","6771","3","290","1","290.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8526","5560","6772","3","291","1","291.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8527","5560","6773","3","292","1","292.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8528","5560","6774","3","293","1","293.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8529","5560","6775","3","294","1","294.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8530","5560","6776","3","295","1","295.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8531","5560","6777","3","296","1","296.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8532","5560","6778","3","297","1","297.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8533","5560","6779","3","298","1","298.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8534","5560","6780","3","299","1","299.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8535","5560","6781","3","300","1","300.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8536","5560","6782","3","301","1","301.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8537","5560","6783","3","302","1","302.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8538","5560","6784","3","303","1","303.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8539","5560","6785","3","304","1","304.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8540","5560","6786","3","305","1","305.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8541","5560","6787","3","306","1","306.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8542","5560","6788","3","307","1","307.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8543","5560","6789","3","308","1","308.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8544","5560","6790","3","309","1","309.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8545","5560","6791","3","310","1","310.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:45:28","7","2020-02-06","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("8546","5560","6792","3","311","1","311.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00","66.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:46:50","7","2020-02-06","","","","0.00","212.00","212.00");
INSERT INTO orcamento_objeto_item VALUES("8547","5560","6793","3","312","1","312.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00","66.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:47:01","7","2020-02-06","","","","0.00","212.00","212.00");
INSERT INTO orcamento_objeto_item VALUES("8548","5560","6794","3","313","1","313.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00","66.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:47:01","7","2020-02-06","","","","0.00","212.00","212.00");
INSERT INTO orcamento_objeto_item VALUES("8549","5560","6795","3","314","1","314.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00","66.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:47:01","7","2020-02-06","","","","0.00","212.00","212.00");
INSERT INTO orcamento_objeto_item VALUES("8550","5560","6796","3","315","1","315.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00","66.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 08:47:01","7","2020-02-06","","","","0.00","212.00","212.00");
INSERT INTO orcamento_objeto_item VALUES("8551","5337","6797","6","1","1","1.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:21:04","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8552","5337","6798","6","2","1","2.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:22:53","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8553","5337","6799","6","3","1","3.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:22:53","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8554","5337","6800","6","4","1","4.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:22:53","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8555","5337","6801","6","5","1","5.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:22:53","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8556","5337","6802","6","6","1","6.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:22:53","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8557","5337","6803","6","7","1","7.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:22:53","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8558","5337","6804","6","8","1","8.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:22:53","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8559","5337","6805","6","9","1","9.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 09:22:53","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8560","5337","6806","6","10","1","10.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:23:29","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8561","5337","6807","6","11","1","11.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:26:35","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8562","5337","6808","6","12","1","12.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:26:35","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8563","5337","6809","6","13","1","13.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:26:35","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8564","5337","6810","6","14","1","14.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:26:35","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8565","5337","6811","6","15","1","15.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:27:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8566","5337","6812","6","16","1","16.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8567","5337","6813","6","17","1","17.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8568","5337","6814","6","18","1","18.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8569","5337","6815","6","19","1","19.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8570","5337","6816","6","20","1","20.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8571","5337","6817","6","21","1","21.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8572","5337","6818","6","22","1","22.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8573","5337","6819","6","23","1","23.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8574","5337","6820","6","24","1","24.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:28:37","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8575","5337","6821","6","25","1","25.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>Negativa - 80C</p>","","<p>Negativa - 80C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:49:48","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8576","5337","6822","6","26","1","26.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:50:28","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8577","5337","6823","6","27","1","27.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:52:12","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8578","5337","6824","6","28","1","28.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:52:12","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8579","5337","6825","6","29","1","29.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:52:12","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8580","5337","6826","6","30","1","30.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:52:12","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8581","5337","6827","6","31","1","31.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:52:12","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8582","5337","6828","6","32","1","32.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:52:12","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8583","5337","6829","6","33","1","33.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:52:58","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8584","5337","6830","6","34","1","34.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8585","5337","6831","6","35","1","35.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8586","5337","6832","6","36","1","36.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8587","5337","6833","6","37","1","37.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8588","5337","6834","6","38","1","38.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8589","5337","6835","6","39","1","39.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8590","5337","6836","6","40","1","40.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8591","5337","6837","6","41","1","41.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8592","5337","6838","6","42","1","42.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8593","5337","6839","6","43","1","43.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8594","5337","6840","6","44","1","44.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8595","5337","6841","6","45","1","45.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8596","5337","6842","6","46","1","46.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8597","5337","6843","6","47","1","47.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8598","5337","6844","6","48","1","48.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8599","5337","6845","6","49","1","49.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8600","5337","6846","6","50","1","50.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8601","5337","6847","6","51","1","51.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8602","5337","6848","6","52","1","52.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8603","5337","6849","6","53","1","53.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8604","5337","6850","6","54","1","54.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:06","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8605","5337","6851","6","55","1","55.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:07","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8606","5337","6852","6","56","1","56.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:07","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8607","5337","6853","6","57","1","57.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 09:54:07","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8608","5337","6854","6","58","1","58.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa -32C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:00:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8609","5337","6855","6","59","1","59.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa -32C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:20:54","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8610","5337","6856","6","60","1","60.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa -32C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:20:54","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8611","5337","6857","6","61","1","61.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa -32C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:20:54","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8612","5337","6858","6","62","1","62.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Negativa -32C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:20:54","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8613","5337","6859","6","63","1","63.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:28:17","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8614","5337","6860","6","64","1","64.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:28:57","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8615","5337","6861","6","65","1","65.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:28:57","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8616","5337","6862","6","66","1","66.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:28:57","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8617","5337","6863","6","67","1","67.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:28:57","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8618","5337","6864","6","68","1","68.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:28:57","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8619","5337","6865","6","69","1","69.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:28:57","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8620","5337","6866","6","70","1","70.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:28:57","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8621","5337","6867","6","71","1","71.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:11","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8622","5337","6868","6","72","1","72.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8623","5337","6869","6","73","1","73.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8624","5337","6870","6","74","1","74.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8625","5337","6871","6","75","1","75.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8626","5337","6872","6","76","1","76.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8627","5337","6873","6","77","1","77.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8628","5337","6874","6","78","1","78.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8629","5337","6875","6","79","1","79.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8630","5337","6876","6","80","1","80.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8631","5337","6877","6","81","1","81.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8632","5337","6878","6","82","1","82.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8633","5337","6879","6","83","1","83.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8634","5337","6880","6","84","1","84.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8635","5337","6881","6","85","1","85.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8636","5337","6882","6","86","1","86.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8637","5337","6883","6","87","1","87.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8638","5337","6884","6","88","1","88.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8639","5337","6885","6","89","1","89.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8640","5337","6886","6","90","1","90.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8641","5337","6887","6","91","1","91.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8642","5337","6888","6","92","1","92.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8643","5337","6889","6","93","1","93.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8644","5337","6890","6","94","1","94.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8645","5337","6891","6","95","1","95.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8646","5337","6892","6","96","1","96.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8647","5337","6893","6","97","1","97.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8648","5337","6894","6","98","1","98.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8649","5337","6895","6","99","1","99.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8650","5337","6896","6","100","1","100.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8651","5337","6897","6","101","1","101.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8652","5337","6898","6","102","1","102.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8653","5337","6899","6","103","1","103.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8654","5337","6900","6","104","1","104.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8655","5337","6901","6","105","1","105.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8656","5337","6902","6","106","1","106.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8657","5337","6903","6","107","1","107.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8658","5337","6904","6","108","1","108.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8659","5337","6905","6","109","1","109.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:45","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8660","5337","6906","6","110","1","110.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8661","5337","6907","6","111","1","111.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8662","5337","6908","6","112","1","112.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8663","5337","6909","6","113","1","113.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8664","5337","6910","6","114","1","114.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8665","5337","6911","6","115","1","115.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8666","5337","6912","6","116","1","116.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8667","5337","6913","6","117","1","117.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8668","5337","6914","6","118","1","118.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8669","5337","6915","6","119","1","119.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8670","5337","6916","6","120","1","120.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8671","5337","6917","6","121","1","121.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8672","5337","6918","6","122","1","122.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8673","5337","6919","6","123","1","123.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8674","5337","6920","6","124","1","124.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8675","5337","6921","6","125","1","125.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8676","5337","6922","6","126","1","126.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8677","5337","6923","6","127","1","127.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8678","5337","6924","6","128","1","128.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8679","5337","6925","6","129","1","129.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8680","5337","6926","6","130","1","130.1.6","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:29:46","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8681","5337","6927","6","131","1","131.1.6","SV-00032","Qualificao Rastrevel de Estufa de Cultura","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 37C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:30:38","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8682","5337","6928","6","132","1","132.1.6","SV-00032","Qualificao Rastrevel de Estufa de Cultura","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 37C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:49:02","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8683","5337","6929","6","133","1","133.1.6","SV-00032","Qualificao Rastrevel de Estufa de Cultura","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 37C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 10:49:02","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8684","5473","6930","2","1","1","1.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:01","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8685","5473","6931","2","2","1","2.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8686","5473","6932","2","3","1","3.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8687","5473","6933","2","4","1","4.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8688","5473","6934","2","5","1","5.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8689","5473","6935","2","6","1","6.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8690","5473","6936","2","7","1","7.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8691","5473","6937","2","8","1","8.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8692","5473","6938","2","9","1","9.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8693","5473","6939","2","10","1","10.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8694","5473","6940","2","11","1","11.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8695","5473","6941","2","12","1","12.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","165.94","77.00","0.00","0.00","0","1","30.45","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","165.94","115.41");
INSERT INTO orcamento_objeto_item VALUES("8696","5473","6942","2","13","1","13.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","102.33","77.00","0.00","0.00","0","1","49.37","50.53","1","","","<p>(Pontos a calibrar no informado)</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","102.33","51.80");
INSERT INTO orcamento_objeto_item VALUES("8697","5473","6943","2","14","1","14.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","102.33","77.00","0.00","0.00","0","1","49.37","50.53","1","","","<p>At 40 Mpa</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","102.33","51.80");
INSERT INTO orcamento_objeto_item VALUES("8698","5473","6944","2","15","1","15.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","82.97","77.00","0.00","0.00","0","1","60.90","50.53","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","82.97","32.44");
INSERT INTO orcamento_objeto_item VALUES("8699","5473","6945","2","16","1","16.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","82.97","77.00","0.00","0.00","0","1","60.90","50.53","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","82.97","32.44");
INSERT INTO orcamento_objeto_item VALUES("8700","5473","6946","2","17","1","17.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","82.97","77.00","0.00","0.00","0","1","60.90","50.53","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","82.97","32.44");
INSERT INTO orcamento_objeto_item VALUES("8701","5473","6947","2","18","1","18.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","82.97","77.00","0.00","0.00","0","1","60.90","50.53","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","82.97","32.44");
INSERT INTO orcamento_objeto_item VALUES("8702","5473","6948","2","19","1","19.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","82.97","77.00","0.00","0.00","0","1","60.90","50.53","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-06 10:54:32","134","2020-02-07","","","","0.00","82.97","32.44");
INSERT INTO orcamento_objeto_item VALUES("8703","5337","6949","6","134","1","134.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:24:34","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8704","5337","6950","6","135","1","135.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:27:07","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8705","5337","6951","6","136","1","136.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:27:14","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8706","5337","6952","6","137","1","137.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8707","5337","6953","6","138","1","138.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8708","5337","6954","6","139","1","139.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8709","5337","6955","6","140","1","140.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8710","5337","6956","6","141","1","141.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8711","5337","6957","6","142","1","142.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8712","5337","6958","6","143","1","143.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8713","5337","6959","6","144","1","144.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8714","5337","6960","6","145","1","145.1.6","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:28:21","7","2020-02-06","","","","0.00","930.00","930.00");
INSERT INTO orcamento_objeto_item VALUES("8715","5337","6961","3","146","1","146.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:44","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8716","5337","6962","3","147","1","147.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8717","5337","6963","3","148","1","148.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8718","5337","6964","3","149","1","149.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8719","5337","6965","3","150","1","150.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8720","5337","6966","3","151","1","151.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8721","5337","6967","3","152","1","152.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8722","5337","6968","3","153","1","153.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8723","5337","6969","3","154","1","154.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8724","5337","6970","3","155","1","155.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8725","5337","6971","3","156","1","156.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8726","5337","6972","3","157","1","157.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8727","5337","6973","3","158","1","158.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8728","5337","6974","3","159","1","159.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8729","5337","6975","3","160","1","160.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8730","5337","6976","3","161","1","161.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8731","5337","6977","3","162","1","162.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8732","5337","6978","3","163","1","163.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8733","5337","6979","3","164","1","164.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8734","5337","6980","3","165","1","165.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8735","5337","6981","3","166","1","166.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8736","5337","6982","3","167","1","167.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8737","5337","6983","3","168","1","168.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8738","5337","6984","3","169","1","169.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8739","5337","6985","3","170","1","170.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8740","5337","6986","3","171","1","171.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:57","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8741","5337","6987","3","172","1","172.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8742","5337","6988","3","173","1","173.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8743","5337","6989","3","174","1","174.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8744","5337","6990","3","175","1","175.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8745","5337","6991","3","176","1","176.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8746","5337","6992","3","177","1","177.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8747","5337","6993","3","178","1","178.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8748","5337","6994","3","179","1","179.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8749","5337","6995","3","180","1","180.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8750","5337","6996","3","181","1","181.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8751","5337","6997","3","182","1","182.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8752","5337","6998","3","183","1","183.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8753","5337","6999","3","184","1","184.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8754","5337","7000","3","185","1","185.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8755","5337","7001","3","186","1","186.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8756","5337","7002","3","187","1","187.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8757","5337","7003","3","188","1","188.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8758","5337","7004","3","189","1","189.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8759","5337","7005","3","190","1","190.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8760","5337","7006","3","191","1","191.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8761","5337","7007","3","192","1","192.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8762","5337","7008","3","193","1","193.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8763","5337","7009","3","194","1","194.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8764","5337","7010","3","195","1","195.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8765","5337","7011","3","196","1","196.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8766","5337","7012","3","197","1","197.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8767","5337","7013","3","198","1","198.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8768","5337","7014","3","199","1","199.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8769","5337","7015","3","200","1","200.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8770","5337","7016","3","201","1","201.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8771","5337","7017","3","202","1","202.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8772","5337","7018","3","203","1","203.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8773","5337","7019","3","204","1","204.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8774","5337","7020","3","205","1","205.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8775","5337","7021","3","206","1","206.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8776","5337","7022","3","207","1","207.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8777","5337","7023","3","208","1","208.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8778","5337","7024","3","209","1","209.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8779","5337","7025","3","210","1","210.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8780","5337","7026","3","211","1","211.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8781","5337","7027","3","212","1","212.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8782","5337","7028","3","213","1","213.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8783","5337","7029","3","214","1","214.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8784","5337","7030","3","215","1","215.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8785","5337","7031","3","216","1","216.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8786","5337","7032","3","217","1","217.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8787","5337","7033","3","218","1","218.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8788","5337","7034","3","219","1","219.1.3","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:29:58","7","2020-02-06","","","","0.00","54.00","54.00");
INSERT INTO orcamento_objeto_item VALUES("8789","5337","7035","3","220","1","220.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:39","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8790","5337","7036","3","221","1","221.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8791","5337","7037","3","222","1","222.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8792","5337","7038","3","223","1","223.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8793","5337","7039","3","224","1","224.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8794","5337","7040","3","225","1","225.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8795","5337","7041","3","226","1","226.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8796","5337","7042","3","227","1","227.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8797","5337","7043","3","228","1","228.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8798","5337","7044","3","229","1","229.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8799","5337","7045","3","230","1","230.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8800","5337","7046","3","231","1","231.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8801","5337","7047","3","232","1","232.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8802","5337","7048","3","233","1","233.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8803","5337","7049","3","234","1","234.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8804","5337","7050","3","235","1","235.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8805","5337","7051","3","236","1","236.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8806","5337","7052","3","237","1","237.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8807","5337","7053","3","238","1","238.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:31:59","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8808","5337","7054","3","239","1","239.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8809","5337","7055","3","240","1","240.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8810","5337","7056","3","241","1","241.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8811","5337","7057","3","242","1","242.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8812","5337","7058","3","243","1","243.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8813","5337","7059","3","244","1","244.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8814","5337","7060","3","245","1","245.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8815","5337","7061","3","246","1","246.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8816","5337","7062","3","247","1","247.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8817","5337","7063","3","248","1","248.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8818","5337","7064","3","249","1","249.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8819","5337","7065","3","250","1","250.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8820","5337","7066","3","251","1","251.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8821","5337","7067","3","252","1","252.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8822","5337","7068","3","253","1","253.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8823","5337","7069","3","254","1","254.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8824","5337","7070","3","255","1","255.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8825","5337","7071","3","256","1","256.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8826","5337","7072","3","257","1","257.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8827","5337","7073","3","258","1","258.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8828","5337","7074","3","259","1","259.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8829","5337","7075","3","260","1","260.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8830","5337","7076","3","261","1","261.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:00","7","2020-02-06","","","","0.00","53.00","53.00");
INSERT INTO orcamento_objeto_item VALUES("8831","5337","7077","3","262","1","262.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:32:52","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8832","5337","7078","3","263","1","263.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:33:08","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8833","5337","7079","3","264","1","264.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:33:08","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8834","5337","7080","3","265","1","265.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:33:08","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8835","5337","7081","3","266","1","266.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:33:08","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8836","5337","7082","3","267","1","267.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:33:08","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8837","5337","7083","3","268","1","268.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:33:09","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8838","5337","7084","3","269","1","269.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:33:09","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8839","5337","7085","3","270","1","270.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:33:09","7","2020-02-06","","","","0.00","46.22","46.22");
INSERT INTO orcamento_objeto_item VALUES("8840","5337","7086","3","271","1","271.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:36","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8841","5337","7087","3","272","1","272.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8842","5337","7088","3","273","1","273.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8843","5337","7089","3","274","1","274.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8844","5337","7090","3","275","1","275.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8845","5337","7091","3","276","1","276.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8846","5337","7092","3","277","1","277.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8847","5337","7093","3","278","1","278.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8848","5337","7094","3","279","1","279.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8849","5337","7095","3","280","1","280.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8850","5337","7096","3","281","1","281.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8851","5337","7097","3","282","1","282.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8852","5337","7098","3","283","1","283.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8853","5337","7099","3","284","1","284.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:34:51","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("8854","5337","7100","3","285","1","285.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:35:26","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8855","5337","7101","3","286","1","286.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8856","5337","7102","3","287","1","287.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8857","5337","7103","3","288","1","288.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8858","5337","7104","3","289","1","289.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8859","5337","7105","3","290","1","290.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8860","5337","7106","3","291","1","291.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8861","5337","7107","3","292","1","292.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8862","5337","7108","3","293","1","293.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8863","5337","7109","3","294","1","294.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8864","5337","7110","3","295","1","295.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8865","5337","7111","3","296","1","296.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8866","5337","7112","3","297","1","297.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8867","5337","7113","3","298","1","298.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:05","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8868","5337","7114","3","299","1","299.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8869","5337","7115","3","300","1","300.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8870","5337","7116","3","301","1","301.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8871","5337","7117","3","302","1","302.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8872","5337","7118","3","303","1","303.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8873","5337","7119","3","304","1","304.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8874","5337","7120","3","305","1","305.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8875","5337","7121","3","306","1","306.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8876","5337","7122","3","307","1","307.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8877","5337","7123","3","308","1","308.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8878","5337","7124","3","309","1","309.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8879","5337","7125","3","310","1","310.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8880","5337","7126","3","311","1","311.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8881","5337","7127","3","312","1","312.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8882","5337","7128","3","313","1","313.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8883","5337","7129","3","314","1","314.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8884","5337","7130","3","315","1","315.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8885","5337","7131","3","316","1","316.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8886","5337","7132","3","317","1","317.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8887","5337","7133","3","318","1","318.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8888","5337","7134","3","319","1","319.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8889","5337","7135","3","320","1","320.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8890","5337","7136","3","321","1","321.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8891","5337","7137","3","322","1","322.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8892","5337","7138","3","323","1","323.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8893","5337","7139","3","324","1","324.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8894","5337","7140","3","325","1","325.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8895","5337","7141","3","326","1","326.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8896","5337","7142","3","327","1","327.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8897","5337","7143","3","328","1","328.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8898","5337","7144","3","329","1","329.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8899","5337","7145","3","330","1","330.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-06 11:36:06","7","2020-02-06","","","","0.00","47.00","47.00");
INSERT INTO orcamento_objeto_item VALUES("8900","5337","7146","3","331","1","331.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:14","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8901","5337","7147","3","332","1","332.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8902","5337","7148","3","333","1","333.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8903","5337","7149","3","334","1","334.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8904","5337","7150","3","335","1","335.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8905","5337","7151","3","336","1","336.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8906","5337","7152","3","337","1","337.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8907","5337","7153","3","338","1","338.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8908","5337","7154","3","339","1","339.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8909","5337","7155","3","340","1","340.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8910","5337","7156","3","341","1","341.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8911","5337","7157","3","342","1","342.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8912","5337","7158","3","343","1","343.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8913","5337","7159","3","344","1","344.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8914","5337","7160","3","345","1","345.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8915","5337","7161","3","346","1","346.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8916","5337","7162","3","347","1","347.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8917","5337","7163","3","348","1","348.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8918","5337","7164","3","349","1","349.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8919","5337","7165","3","350","1","350.1.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-06 11:37:31","7","2020-02-06","","","","0.00","46.00","46.00");
INSERT INTO orcamento_objeto_item VALUES("8920","5473","7166","2","20","1","20.1.2","SV-00338","Calibrao Acreditada de Vacumetro ","0","82.97","77.00","0.00","0.00","0","1","60.90","50.53","1","","","<p>-30, -200, -300, -400, -500 e -600</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:43:50","134","2020-02-07","","","","0.00","82.97","32.44");
INSERT INTO orcamento_objeto_item VALUES("8921","5473","7167","3","21","1","21.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>32,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:00","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8922","5473","7168","3","22","1","22.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8923","5473","7169","3","23","1","23.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>121C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8924","5473","7170","3","24","1","24.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>37,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8925","5473","7171","3","25","1","25.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","155.81","0.00","0.00","0.00","0","1","32.43","50.53","1","","","<p>103,5; 105 e 145C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","155.81","105.28");
INSERT INTO orcamento_objeto_item VALUES("8926","5473","7172","3","26","1","26.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>22,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8927","5473","7173","3","27","1","27.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>43C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8928","5473","7174","3","28","1","28.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>180C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8929","5473","7175","3","29","1","29.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>1 ponto C  definir</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8930","5473","7176","3","30","1","30.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","51.94","0.00","0.00","0.00","0","1","97.28","50.53","1","","","<p>1 ponto C  definir</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 11:47:23","134","2020-02-07","","","","0.00","51.94","1.41");
INSERT INTO orcamento_objeto_item VALUES("8931","5473","7177","3","31","1","31.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","129.86","0.00","0.00","0.00","0","1","38.91","50.53","1","","","<p>600, 800 e 1000C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 13:56:44","134","2020-02-07","","","","0.00","129.86","79.33");
INSERT INTO orcamento_objeto_item VALUES("8932","5473","7178","3","32","1","32.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","85.71","66.00","0.00","0.00","0","1","58.95","50.53","1","","","<p>40C / 75%</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 13:58:51","134","2020-02-07","","","","0.00","85.71","35.18");
INSERT INTO orcamento_objeto_item VALUES("8933","5473","7179","3","33","1","33.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","85.71","66.00","0.00","0.00","0","1","58.95","50.53","1","","","<p>30C / 75%UR</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 13:59:33","134","2020-02-07","","","","0.00","85.71","35.18");
INSERT INTO orcamento_objeto_item VALUES("8934","5473","7180","3","34","1","34.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","85.71","66.00","0.00","0.00","0","1","58.95","50.53","1","","","<p>30, 40C 75%UR</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 13:59:33","134","2020-02-07","","","","0.00","85.71","35.18");
INSERT INTO orcamento_objeto_item VALUES("8935","5473","7181","3","35","1","35.1.3","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","84.12","66.00","0.00","0.00","0","1","60.06","50.53","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-06 13:59:33","134","2020-02-07","","","","0.00","84.12","33.59");
INSERT INTO orcamento_objeto_item VALUES("8936","5473","7182","3","36","1","36.1.3","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","0","428.53","140.00","0.00","0.00","0","1","11.79","50.53","1","","","<p>6 canais de temperatura e 2 de umidade</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:06:26","134","2020-02-07","","","","0.00","428.53","378.00");
INSERT INTO orcamento_objeto_item VALUES("8937","5473","7183","4","37","1","37.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","78.40","33.00","0.00","0.00","0","1","64.45","50.53","1","","","<p>1,2,5,10,15,20,25 e 30 min</p>","0","1","1.00","I","0","","0.000000","134","2020-02-06 14:09:01","134","2020-02-07","","","","0.00","78.40","27.87");
INSERT INTO orcamento_objeto_item VALUES("8938","5473","7184","4","38","1","38.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","39.11","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>45 min</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:09:39","134","2020-02-06","","","","0.00","39.11","39.11");
INSERT INTO orcamento_objeto_item VALUES("8939","5473","7185","4","39","1","39.1.4","SV-00300","Calibrao Rastrevel em Friabilmetro (rot+tempo+dim)","0","46.59","390.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 ponto em 4min./1 ponto de rota&ccedil;&atilde;o 25rpm</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:12:43","134","2020-02-06","","","","0.00","46.59","46.59");
INSERT INTO orcamento_objeto_item VALUES("8940","5473","7186","4","40","1","40.1.4","SV-00312","Calibrao Rastreada em Temporizador","0","39.11","33.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25 e 40 min</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:18:05","134","2020-02-06","","","","0.00","39.11","39.11");
INSERT INTO orcamento_objeto_item VALUES("8941","5473","7187","6","41","1","41.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","3246.49","1200.00","0.00","0.00","0","1","6.22","202.12","1","<p>Exec.2,50</p>","","<p>121C3</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:21:28","134","2020-02-07","","","","0.00","3246.49","3044.37");
INSERT INTO orcamento_objeto_item VALUES("8942","5473","7188","6","42","1","42.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","2597.80","1200.00","0.00","0.00","0","1","1.94","50.53","1","<p>Exec.2,00</p>","","<p>121C3</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:24:33","134","2020-02-07","","","","0.00","2597.80","2547.27");
INSERT INTO orcamento_objeto_item VALUES("8943","5473","7189","6","43","1","43.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1616.32","1200.00","0.00","0.00","0","1","3.12","50.53","1","<p>Exec.1,50</p>","","<p>30C / 75%</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:37:23","134","2020-02-07","","","","0.00","1616.32","1565.79");
INSERT INTO orcamento_objeto_item VALUES("8944","5473","7190","6","44","1","44.1.6","SV-00020","Qualificao Acreditada de Cmara Climtica","0","2548.90","1200.00","0.00","0.00","0","1","1.98","50.53","1","<p>Exec.2,00</p>","","<p>30C / 75%</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:41:27","134","2020-02-07","","","","0.00","2548.90","2498.37");
INSERT INTO orcamento_objeto_item VALUES("8945","5473","7191","6","45","1","45.1.6","SV-00237","Qualificao Rastrevel em Desintegrador","0","515.51","790.00","0.00","0.00","0","1","9.80","50.53","1","<p>Exec. 0,50</p>","","<p>37,5C (36C  39C)</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 14:57:54","134","2020-02-07","","","","0.00","515.51","464.98");
INSERT INTO orcamento_objeto_item VALUES("8946","5473","7192","6","46","1","46.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1616.32","1200.00","0.00","0.00","0","1","3.12","50.53","1","<p>Exec.1,50</p>","","<p>32,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:01:46","134","2020-02-07","","","","0.00","1616.32","1565.79");
INSERT INTO orcamento_objeto_item VALUES("8947","5473","7193","6","47","1","47.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1616.32","1200.00","0.00","0.00","0","1","3.12","50.53","1","<p>Exec.1,50</p>","","<p>22,52C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:04:06","134","2020-02-07","","","","0.00","1616.32","1565.79");
INSERT INTO orcamento_objeto_item VALUES("8948","5473","7194","6","48","1","48.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1616.32","1200.00","0.00","0.00","0","1","3.12","50.53","1","<p>Exec.1,50</p>","","<p>431C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:04:06","134","2020-02-07","","","","0.00","1616.32","1565.79");
INSERT INTO orcamento_objeto_item VALUES("8949","5473","7195","6","49","1","49.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","2693.87","1200.00","0.00","0.00","0","1","1.87","50.53","1","<p>Exec.2,50</p>","","<p>30C / 75% e 40C / 75%</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:04:06","134","2020-02-07","","","","0.00","2693.87","2643.34");
INSERT INTO orcamento_objeto_item VALUES("8950","5473","7196","6","50","1","50.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1616.32","1200.00","0.00","0.00","0","1","3.12","50.53","1","<p>Exec.1,50</p>","","<p>30C / 75%</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:04:06","134","2020-02-07","","","","0.00","1616.32","1565.79");
INSERT INTO orcamento_objeto_item VALUES("8951","5473","7197","6","51","1","51.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1077.55","1200.00","0.00","0.00","0","1","4.68","50.53","1","","","<p>1453,5C / 103,51,5C e 1051,5C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:04:06","134","2020-02-07","","","","0.00","1077.55","1027.02");
INSERT INTO orcamento_objeto_item VALUES("8952","5473","7198","6","52","1","52.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","538.77","1200.00","0.00","0.00","0","1","9.37","50.53","1","<p>Exec.0,50</p>","","<p>180C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:04:06","134","2020-02-07","","","","0.00","538.77","488.24");
INSERT INTO orcamento_objeto_item VALUES("8953","5473","7199","6","53","1","53.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1077.55","1200.00","0.00","0.00","0","1","4.68","50.53","1","","","<p>1 Ponto C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:04:06","134","2020-02-07","","","","0.00","1077.55","1027.02");
INSERT INTO orcamento_objeto_item VALUES("8954","5473","7200","6","54","1","54.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1077.55","1200.00","0.00","0.00","0","1","4.68","50.53","1","","","<p>1 Ponto C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 15:04:06","134","2020-02-07","","","","0.00","1077.55","1027.02");
INSERT INTO orcamento_objeto_item VALUES("8955","10131","7201","4","1","1","1.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 16:06:53","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("8956","10131","7202","4","2","1","2.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 16:07:15","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("8957","10131","7203","6","3","1","3.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 16:07:46","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("8958","10131","7204","6","4","1","4.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 16:08:34","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("8959","10131","7205","3","5","1","5.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:45","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8960","10131","7206","3","6","1","6.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8961","10131","7207","3","7","1","7.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8962","10131","7208","3","8","1","8.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8963","10131","7209","3","9","1","9.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8964","10131","7210","3","10","1","10.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8965","10131","7211","3","11","1","11.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8966","10131","7212","3","12","1","12.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8967","10131","7213","3","13","1","13.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8968","10131","7214","3","14","1","14.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8969","10131","7215","3","15","1","15.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8970","10131","7216","3","16","1","16.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8971","10131","7217","3","17","1","17.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8972","10131","7218","3","18","1","18.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8973","10131","7219","3","19","1","19.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8974","10131","7220","3","20","1","20.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8975","10131","7221","3","21","1","21.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8976","10131","7222","3","22","1","22.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 16:09:56","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("8977","10131","7223","6","23","1","23.1.6","SV-00009","Qualificao Rastrevel de Estufa","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 16:11:30","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("8979","5473","7224","6","55","1","55.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1077.55","1200.00","0.00","0.00","0","1","4.68","50.53","1","","","<p>600, 800 e 1000C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 16:16:43","134","2020-02-07","","","","0.00","1077.55","1027.02");
INSERT INTO orcamento_objeto_item VALUES("8978","10131","7223","3","23","2","23.2.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 16:12:57","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("8980","10131","7223","2","23","3","23.3.2","SV-00340","Calibrao Rastreada em Indicador de Presso","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","10.548747","7","2020-02-06 16:16:55","7","2020-02-06","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("8981","10131","7225","6","24","1","24.1.6","SV-00019","Qualificao Rastrevel de Estufa de Secagem e Esterilizao ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 16:17:46","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("8982","10131","7227","5","25","1","25.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:19:01","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8983","10131","7228","5","26","1","26.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:19:19","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8984","10131","7229","5","27","1","27.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:19:19","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8985","10131","7230","5","28","1","28.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:19:19","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8986","10131","7231","5","29","1","29.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:19:20","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8987","10131","7232","4","30","1","30.1.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 16:19:49","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("8988","5473","7226","6","56","1","56.1.6","SV-00341","Qualificao Acreditada em Ponto de Fuso","0","1212.39","1200.00","0.00","0.00","0","1","4.16","50.53","1","","","<p>136C. 201C, 212C, 250C..</p>","0","1","1.00","E","0","","0.000000","134","2020-02-06 16:21:21","134","2020-02-07","","","","0.00","1212.39","1161.86");
INSERT INTO orcamento_objeto_item VALUES("8989","10131","7233","5","31","1","31.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:22:22","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8990","10131","7234","5","32","1","32.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:22:40","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8991","10131","7235","5","33","1","33.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:22:40","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8992","10131","7236","5","34","1","34.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:22:40","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8993","10131","7237","5","35","1","35.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:22:40","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8994","10131","7238","5","36","1","36.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.823120","7","2020-02-06 16:22:40","7","2020-02-06","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("8995","10131","7239","6","37","1","37.1.6","SV-00023","Qualificao Rastrevel de Mufla","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","210.974930","7","2020-02-06 16:33:27","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("8996","10131","7239","3","37","2","37.2.3","SV-00246","Calibrao Rastrevel em Mufla","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 16:39:13","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("8997","10131","7240","3","38","1","38.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:10","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("8998","10131","7241","3","39","1","39.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("8999","10131","7242","3","40","1","40.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9000","10131","7243","3","41","1","41.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9001","10131","7244","3","42","1","42.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9002","10131","7245","3","43","1","43.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9003","10131","7246","3","44","1","44.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9004","10131","7247","3","45","1","45.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9005","10131","7248","3","46","1","46.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9006","10131","7249","3","47","1","47.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9007","10131","7250","3","48","1","48.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9008","10131","7251","3","49","1","49.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9009","10131","7252","3","50","1","50.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9010","10131","7253","3","51","1","51.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9011","10131","7254","3","52","1","52.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9012","10131","7255","3","53","1","53.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 16:40:48","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9013","10131","7256","3","54","1","54.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:41:48","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9014","10131","7257","3","55","1","55.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:42:32","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9015","10131","7258","3","56","1","56.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:42:32","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9016","10131","7259","3","57","1","57.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:42:32","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9017","10131","7260","3","58","1","58.1.3","SV-00107","Calibrao Rastrevel de Termmetro Lquido em Vidro","0","45.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:43:28","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9018","10131","7261","3","59","1","59.1.3","SV-00107","Calibrao Rastrevel de Termmetro Lquido em Vidro","0","45.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:43:42","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9019","10131","7262","3","60","1","60.1.3","SV-00107","Calibrao Rastrevel de Termmetro Lquido em Vidro","0","45.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:43:42","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9020","10131","7263","3","61","1","61.1.3","SV-00107","Calibrao Rastrevel de Termmetro Lquido em Vidro","0","45.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:43:42","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9021","10131","7264","3","62","1","62.1.3","SV-00107","Calibrao Rastrevel de Termmetro Lquido em Vidro","0","45.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:43:42","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9022","10131","7265","3","63","1","63.1.3","SV-00107","Calibrao Rastrevel de Termmetro Lquido em Vidro","0","45.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:43:42","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9023","10131","7266","3","64","1","64.1.3","SV-00107","Calibrao Rastrevel de Termmetro Lquido em Vidro","0","45.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:43:42","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9024","10131","7267","3","65","1","65.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:44:04","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9025","10131","7268","3","66","1","66.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:44:04","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9026","10131","7269","3","67","1","67.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 16:44:04","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9027","10131","7270","22","68","1","68.1.22","SV-00261","Calibrao Rastrevel de Viscosmetro Cinemtico / Brookfield / Rotativo","0","180.00","180.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","31.646240","7","2020-02-06 16:46:04","7","2020-02-06","","","","0.00","180.00","180.00");
INSERT INTO orcamento_objeto_item VALUES("9028","10131","7271","3","69","1","69.1.3","SV-00286","Calibrao Rastrevel em Ponto de Fuso","0","220.00","220.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","38.678737","7","2020-02-06 16:48:02","7","2020-02-06","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("9029","10131","7272","6","70","1","70.1.6","SV-00017","Qualificao Rastrevel de Freezer","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","210.974930","7","2020-02-06 16:55:40","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9030","10131","7273","6","71","1","71.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 16:56:47","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9031","10131","7274","6","72","1","72.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 16:58:31","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9032","10131","7275","6","73","1","73.1.6","SV-00195","Qualificao Rastrevel de Refrigerador ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 16:58:31","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9033","10131","7276","4","74","1","74.1.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 16:59:23","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9034","10131","7277","6","75","1","75.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:02:11","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9035","10131","7278","3","76","1","76.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 17:03:57","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9036","10131","7279","3","77","1","77.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 17:04:09","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9037","10131","7280","3","78","1","78.1.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 17:04:09","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9038","10131","7281","3","79","1","79.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 17:04:59","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9039","10131","7282","3","80","1","80.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 17:05:16","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9040","10131","7283","3","81","1","81.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 17:05:16","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9041","10131","7284","3","82","1","82.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 17:05:16","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9042","10131","7285","6","83","1","83.1.6","SV-00009","Qualificao Rastrevel de Estufa","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:19:02","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9043","10131","7286","6","84","1","84.1.6","SV-00009","Qualificao Rastrevel de Estufa","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:19:33","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9044","10131","7287","6","85","1","85.1.6","SV-00009","Qualificao Rastrevel de Estufa","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:19:33","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9045","10131","7288","6","86","1","86.1.6","SV-00009","Qualificao Rastrevel de Estufa","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:19:33","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9046","10131","7289","2","87","1","87.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:20:49","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9047","10131","7290","2","88","1","88.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:21:03","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9048","10131","7291","2","89","1","89.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:21:03","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9049","10131","7292","2","90","1","90.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:21:03","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9050","10131","7293","6","91","1","91.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:22:49","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9051","10131","7294","6","92","1","92.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:24:35","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9052","10131","7295","6","93","1","93.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:25:12","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9053","10131","7296","6","94","1","94.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:25:44","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9054","10131","7297","6","95","1","95.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:26:13","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9055","10131","7298","6","96","1","96.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 17:26:13","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9056","10131","7299","2","97","1","97.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:26:49","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9057","10131","7300","2","98","1","98.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:26:49","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9058","10131","7301","3","99","1","99.1.3","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","17.405432","7","2020-02-06 17:28:30","7","2020-02-06","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("9059","10131","7302","2","100","1","100.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","66.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","11.603621","7","2020-02-06 17:29:10","7","2020-02-06","","","","0.00","66.00","66.00");
INSERT INTO orcamento_objeto_item VALUES("9060","10131","7303","16","101","1","101.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:33:20","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9061","10131","7304","4","102","1","102.1.4","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","40.00","40.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.032498","7","2020-02-06 17:33:49","7","2020-02-06","","","","0.00","40.00","40.00");
INSERT INTO orcamento_objeto_item VALUES("9062","10131","7305","2","103","1","103.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:34:29","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9063","10131","7306","16","104","1","104.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:34:58","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9064","10131","7307","4","105","1","105.1.4","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","40.00","40.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.032498","7","2020-02-06 17:35:28","7","2020-02-06","","","","0.00","40.00","40.00");
INSERT INTO orcamento_objeto_item VALUES("9065","10131","7308","2","106","1","106.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:35:46","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9066","10131","7309","16","107","1","107.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:36:10","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9067","10131","7310","4","108","1","108.1.4","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","40.00","40.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.032498","7","2020-02-06 17:36:24","7","2020-02-06","","","","0.00","40.00","40.00");
INSERT INTO orcamento_objeto_item VALUES("9068","10131","7311","2","109","1","109.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:37:02","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9069","10131","7312","2","110","1","110.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:37:02","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9070","10131","7313","2","111","1","111.1.2","SV-00339","Calibrao Rastrevel de Vacumetro ","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:38:08","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9071","10131","7314","2","112","1","112.1.2","SV-00339","Calibrao Rastrevel de Vacumetro ","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:38:21","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9072","10131","7315","2","113","1","113.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:38:37","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9073","10131","7316","2","114","1","114.1.2","SV-00343","Calibrao Rastreada de Pressostato","0","35.00","35.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","6.153435","7","2020-02-06 17:43:12","7","2020-02-06","","","","0.00","35.00","35.00");
INSERT INTO orcamento_objeto_item VALUES("9074","10131","7317","16","115","1","115.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:43:50","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9075","10131","7318","16","116","1","116.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:43:50","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9076","10131","7319","16","117","1","117.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:43:50","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9077","10131","7320","16","118","1","118.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:43:50","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9078","10131","7321","16","119","1","119.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:43:50","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9079","10131","7322","16","120","1","120.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:43:50","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9080","10131","7323","2","121","1","121.1.2","SV-00343","Calibrao Rastreada de Pressostato","0","35.00","35.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","6.153435","7","2020-02-06 17:44:09","7","2020-02-06","","","","0.00","35.00","35.00");
INSERT INTO orcamento_objeto_item VALUES("9081","10131","7324","2","122","1","122.1.2","SV-00343","Calibrao Rastreada de Pressostato","0","35.00","35.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","6.153435","7","2020-02-06 17:44:09","7","2020-02-06","","","","0.00","35.00","35.00");
INSERT INTO orcamento_objeto_item VALUES("9082","10131","7325","2","123","1","123.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:44:32","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9083","10131","7326","2","124","1","124.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:44:32","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9084","10131","7327","16","125","1","125.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:44:48","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9085","10131","7328","16","126","1","126.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:44:48","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9086","10131","7329","2","127","1","127.1.2","SV-00343","Calibrao Rastreada de Pressostato","0","35.00","35.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","6.153435","7","2020-02-06 17:45:16","7","2020-02-06","","","","0.00","35.00","35.00");
INSERT INTO orcamento_objeto_item VALUES("9087","10131","7330","2","128","1","128.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:45:51","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9088","10131","7331","2","129","1","129.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:45:51","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9089","10131","7332","3","130","1","130.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","19.339369","7","2020-02-06 17:46:21","7","2020-02-06","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9090","10131","7333","16","131","1","131.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:47:00","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9091","10131","7334","16","132","1","132.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:47:00","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9092","10131","7335","17","133","1","133.1.17","SV-00344","Calibrao Rastreada de Potencimetro","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","17.405432","7","2020-02-06 17:55:15","7","2020-02-06","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("9093","10131","7336","2","134","1","134.1.2","SV-00343","Calibrao Rastreada de Pressostato","0","35.00","35.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","6.153435","7","2020-02-06 17:55:59","7","2020-02-06","","","","0.00","35.00","35.00");
INSERT INTO orcamento_objeto_item VALUES("9094","10131","7337","16","135","1","135.1.16","SV-00342","Calibrao Rastreada em Inversor de Frequncia","0","88.00","88.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","15.471495","7","2020-02-06 17:56:15","7","2020-02-06","","","","0.00","88.00","88.00");
INSERT INTO orcamento_objeto_item VALUES("9095","10131","7338","2","136","1","136.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:56:49","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9096","10131","7339","2","137","1","137.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9097","10131","7340","2","138","1","138.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9098","10131","7341","2","139","1","139.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9099","10131","7342","2","140","1","140.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9100","10131","7343","2","141","1","141.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9101","10131","7344","2","142","1","142.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9102","10131","7345","2","143","1","143.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9103","10131","7346","2","144","1","144.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9104","10131","7347","2","145","1","145.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9105","10131","7348","2","146","1","146.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9106","10131","7349","2","147","1","147.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9107","10131","7350","2","148","1","148.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9108","10131","7351","2","149","1","149.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9109","10131","7352","2","150","1","150.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9110","10131","7353","2","151","1","151.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9111","10131","7354","2","152","1","152.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9112","10131","7355","2","153","1","153.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9113","10131","7356","2","154","1","154.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9114","10131","7357","2","155","1","155.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9115","10131","7358","2","156","1","156.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9116","10131","7359","2","157","1","157.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9117","10131","7360","2","158","1","158.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9118","10131","7361","2","159","1","159.1.2","SV-00206","Calibrao Rastrevel de Manovacumetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:57:07","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9119","10131","7362","3","160","1","160.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 17:57:38","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9120","10131","7363","3","161","1","161.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 17:57:56","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9121","10131","7364","3","162","1","162.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 17:57:56","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9122","10131","7365","3","163","1","163.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 17:58:13","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9123","10131","7366","3","164","1","164.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 17:58:13","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9124","10131","7367","3","165","1","165.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 17:58:13","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9125","10131","7368","3","166","1","166.1.3","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","7.911560","7","2020-02-06 17:58:29","7","2020-02-06","","","","0.00","45.00","45.00");
INSERT INTO orcamento_objeto_item VALUES("9126","10131","7369","3","167","1","167.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 17:58:53","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9127","10131","7370","3","168","1","168.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 17:58:53","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9128","10131","7371","3","169","1","169.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 17:58:53","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9129","10131","7372","3","170","1","170.1.3","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","77.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.537558","7","2020-02-06 17:58:53","7","2020-02-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9130","10131","7373","2","171","1","171.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9131","10131","7374","2","172","1","172.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9132","10131","7375","2","173","1","173.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9133","10131","7376","2","174","1","174.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9134","10131","7377","2","175","1","175.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9135","10131","7378","2","176","1","176.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9136","10131","7379","2","177","1","177.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9137","10131","7380","2","178","1","178.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9138","10131","7381","2","179","1","179.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.801811","7","2020-02-06 17:59:28","7","2020-02-06","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9139","10131","7382","3","180","1","180.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 17:59:51","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9140","10131","7383","3","181","1","181.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 17:59:51","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9141","10131","7384","3","182","1","182.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 17:59:51","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9142","10131","7385","3","183","1","183.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 17:59:51","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9143","10131","7386","3","184","1","184.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 17:59:51","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9144","10131","7387","3","185","1","185.1.3","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","140.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","24.613742","7","2020-02-06 17:59:51","7","2020-02-06","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9145","10131","7388","6","186","1","186.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 18:00:17","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9146","10131","7389","6","187","1","187.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","210.974930","7","2020-02-06 18:00:17","7","2020-02-06","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9147","10132","7390","1","1","1","1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","50.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5kg, Classe M1.</p>","0","1","1.00","I","0","","75.000000","134","2020-02-11 10:20:04","134","2020-02-11","","","","0.00","50.00","50.00");
INSERT INTO orcamento_objeto_item VALUES("9148","10133","7391","6","1","1","1.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","5.00","60.00","1","<p>Qualificao Trmica</p>","","<p>1 Ponto de C Faixa 121 e 124C</p>","0","1","1.00","E","0","","0.000000","74","2020-02-11 12:28:34","74","2020-02-11","","","","0.00","1200.00","1140.00");
INSERT INTO orcamento_objeto_item VALUES("9149","10133","7392","2","2","1","2.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","5.00","3.85","1","<p>Tag 0288</p>","","<p>Pontos  definir</p>","0","1","1.00","E","0","","0.000000","74","2020-02-11 12:32:24","74","2020-02-11","","","","0.00","77.00","73.15");
INSERT INTO orcamento_objeto_item VALUES("9150","10133","7393","6","3","1","3.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","5.00","60.00","1","<p>AUTOCLAVE CS75 PHOENIX ATIVO 0348</p>","","<p>1 ponto de C Faixa 121  124C</p>","0","1","1.00","E","0","","0.000000","74","2020-02-11 12:35:12","74","2020-02-11","","","","0.00","1200.00","1140.00");
INSERT INTO orcamento_objeto_item VALUES("9151","10133","7394","2","4","1","4.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","5.00","3.85","1","<p>Tag 0349</p>","","<p>Pontos  informar</p>","0","1","1.00","E","0","","0.000000","74","2020-02-11 12:38:58","74","2020-02-11","","","","0.00","77.00","73.15");
INSERT INTO orcamento_objeto_item VALUES("9152","10134","7395","18","1","1","1.1.18","SV-00241","Calibrao em Dissolutor ","0","6500.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>AGILENT, MODELO:708-DS, NS:MY16338333 - TAG:SGQB1.133-T35</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-11 15:37:48","134","2020-02-11","","","","0.00","6500.00","6500.00");
INSERT INTO orcamento_objeto_item VALUES("9153","10135","7396","3","1","1","1.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100C; 110C e 130 C, com incerteza < 0,5C</p>","0","1","1.00","I","0","","357.702564","134","2020-02-12 08:51:00","134","2020-02-12","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("9154","10135","7397","3","2","1","2.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","<p>Marca: Solab - Modelo: SL-100/100.</p>","","<p>100C; 110C e 130 C (U < 0,5 C), com incerteza < 0,5C</p>","0","1","1.00","I","0","","357.702564","134","2020-02-12 08:52:48","134","2020-02-12","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("9155","10135","7398","3","3","1","3.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-20, 0, 20, 30 e 40C, com incerteza mxima de 0,2C</p>","0","1","1.00","I","0","","357.702564","134","2020-02-12 08:55:28","134","2020-02-12","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("9156","10135","7399","3","4","1","4.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20C, 25C e 30C, com incerteza mxima de 0,1C</p>","0","1","1.00","I","0","","321.932308","134","2020-02-12 08:57:00","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9157","10137","7400","0","1","1","1.1.","SV-00073","MANUTENO PREVENTIVA EM AGITADORES (MAGNTICOS, PENEIRA, VORTEX, AQUECIMENTO, CENTRFUGA, JAR TEST)","0","300.00","300.00","0.00","0.00","0","12","0.00","0.00","1","","","","0","1","1.00","E","0","","1829.549462","7","2020-02-12 09:02:51","7","2020-02-12","","","","0.00","3600.00","3600.00");
INSERT INTO orcamento_objeto_item VALUES("9158","10137","7400","4","1","2","1.2.4","SV-00347","Calibrao Rastreada em Agitador Magntico","0","110.00","110.00","0.00","0.00","0","12","0.00","0.00","1","","","","0","1","1.00","E","0","","670.834803","7","2020-02-12 09:05:06","7","2020-02-12","","","","0.00","1320.00","1320.00");
INSERT INTO orcamento_objeto_item VALUES("9159","10137","7401","0","2","1","2.1.","SV-00073","MANUTENO PREVENTIVA EM AGITADORES (MAGNTICOS, PENEIRA, VORTEX, AQUECIMENTO, CENTRFUGA, JAR TEST)","0","300.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","152.462455","7","2020-02-12 09:07:01","7","2020-02-12","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("9160","10137","7401","4","2","2","2.2.4","SV-00346","Calibrao Rastrevel em Agitador de Tubos","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","55.902900","7","2020-02-12 09:07:27","7","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9161","10137","7402","0","3","1","3.1.","SV-00169","MANUTENO PREVENTIVA EM DESTILADOR DE GUA","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","254.104092","7","2020-02-12 09:18:52","7","2020-02-12","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("9162","10137","7402","3","3","2","3.2.17","SV-00350","Calibrao Rastreada em Medidor de atividade de gua ","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","508.208184","7","2020-02-12 09:19:10","7","2020-02-12","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("9163","10137","7403","3","4","1","4.1.3","SV-00286","Calibrao Rastrevel em Ponto de Fuso","0","220.00","220.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","335.417401","7","2020-02-12 09:19:51","7","2020-02-12","","","","0.00","660.00","660.00");
INSERT INTO orcamento_objeto_item VALUES("9164","10137","7403","0","4","2","4.2.","SV-00078","Manuteno Preventiva","0","300.00","0.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","457.387365","7","2020-02-12 09:20:26","7","2020-02-12","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("9165","10137","7404","0","5","1","5.1.0","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","254.104092","7","2020-02-12 09:21:28","7","2020-02-12","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("9166","10137","7404","17","5","2","5.2.17","SV-00315","Calibrao Rastreada em Purificador de gua","0","200.00","200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","101.641637","7","2020-02-12 09:21:28","7","2020-02-12","","","","0.00","200.00","200.00");
INSERT INTO orcamento_objeto_item VALUES("9167","10137","7405","0","6","1","6.1.","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","254.104092","7","2020-02-12 09:22:42","7","2020-02-12","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("9168","10137","7405","3","6","2","6.2.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","55.902900","7","2020-02-12 09:23:04","7","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9169","10137","7405","6","6","3","6.3.6","SV-00012","Qualificao Rastrevel de Autoclave","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","609.849821","7","2020-02-12 09:23:23","7","2020-02-12","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9170","10137","7406","0","7","1","7.1.0","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","254.104092","7","2020-02-12 09:24:09","7","2020-02-12","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("9171","10137","7406","3","7","2","7.2.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","55.902900","7","2020-02-12 09:24:09","7","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9172","10137","7406","6","7","3","7.3.6","SV-00012","Qualificao Rastrevel de Autoclave","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","609.849821","7","2020-02-12 09:24:09","7","2020-02-12","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9173","10137","7407","0","8","1","8.1.","SV-00162","MANUTENO PREVENTIVA EM BALANAS (ANALTICAS, SEMI- ANALTICAS, PRECISO, TOPO)","0","200.00","200.00","0.00","0.00","0","13","0.00","0.00","1","","","","0","1","1.00","E","0","","1321.341278","7","2020-02-12 09:25:13","7","2020-02-12","","","","0.00","2600.00","2600.00");
INSERT INTO orcamento_objeto_item VALUES("9174","10137","7407","1","8","2","8.2.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","180.00","180.00","0.00","0.00","0","13","0.00","0.00","1","","","","0","1","1.00","E","0","","1189.207150","7","2020-02-12 09:26:21","7","2020-02-12","","","","0.00","2340.00","2340.00");
INSERT INTO orcamento_objeto_item VALUES("9175","10137","7408","0","9","1","9.1.","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","0","500.00","500.00","0.00","0.00","0","5","0.00","0.00","1","","","","0","1","1.00","E","0","","1270.520460","7","2020-02-12 09:27:17","7","2020-02-12","","","","0.00","2500.00","2500.00");
INSERT INTO orcamento_objeto_item VALUES("9176","10137","7408","3","9","2","9.2.3","SV-00061","Calibrao Rastrevel de Banho Maria ","0","110.00","110.00","0.00","0.00","0","5","0.00","0.00","1","","","","0","1","1.00","E","0","","279.514501","7","2020-02-12 09:28:16","7","2020-02-12","","","","0.00","550.00","550.00");
INSERT INTO orcamento_objeto_item VALUES("9177","10137","7408","6","9","3","9.3.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","1200.00","1200.00","0.00","0.00","0","5","0.00","0.00","1","","","","0","1","1.00","E","0","","3049.249103","7","2020-02-12 09:29:08","7","2020-02-12","","","","0.00","6000.00","6000.00");
INSERT INTO orcamento_objeto_item VALUES("9178","10137","7409","0","10","1","10.1.","SV-00078","Manuteno Preventiva","0","500.00","0.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","762.312276","7","2020-02-12 09:32:27","7","2020-02-12","","","","0.00","1500.00","1500.00");
INSERT INTO orcamento_objeto_item VALUES("9179","10137","7409","6","10","2","10.2.6","SV-00139","Qualificao Rastreada em Bloco Digestor","0","1200.00","1200.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","0.50","E","0","","914.774731","7","2020-02-12 09:32:57","7","2020-02-12","","","","0.00","1800.00","1800.00");
INSERT INTO orcamento_objeto_item VALUES("9180","10137","7410","0","11","1","11.1.","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","200.00","200.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","203.283274","7","2020-02-12 09:34:12","7","2020-02-12","","","","0.00","400.00","400.00");
INSERT INTO orcamento_objeto_item VALUES("9181","10137","7410","2","11","2","11.2.2","SV-00095","Calibrao Rastrevel de Bomba de Vcuo ","0","99.00","99.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","100.625220","7","2020-02-12 09:34:51","7","2020-02-12","","","","0.00","198.00","198.00");
INSERT INTO orcamento_objeto_item VALUES("9182","10137","7411","0","12","1","12.1.","SV-00215","Manuteno Preventiva em Cmara Trmica","0","500.00","500.00","0.00","0.00","0","5","0.00","0.00","1","","","","0","1","1.00","E","0","","1270.520460","7","2020-02-12 09:43:09","7","2020-02-12","","","","0.00","2500.00","2500.00");
INSERT INTO orcamento_objeto_item VALUES("9183","10137","7411","3","12","2","12.2.3","SV-00085","Calibrao Rastrevel de Cmara de Conservao","0","110.00","0.00","0.00","0.00","0","5","0.00","0.00","1","","","","0","1","1.00","E","0","","279.514501","7","2020-02-12 09:44:29","7","2020-02-12","","","","0.00","550.00","550.00");
INSERT INTO orcamento_objeto_item VALUES("9184","10137","7411","6","12","3","12.3.6","SV-00082","Qualificao Rastrevel de Cmara Fria ","0","1200.00","1200.00","0.00","0.00","0","5","0.00","0.00","1","","","","0","1","1.00","E","0","","3049.249103","7","2020-02-12 09:45:37","7","2020-02-12","","","","0.00","6000.00","6000.00");
INSERT INTO orcamento_objeto_item VALUES("9185","10137","7412","0","13","1","13.1.","SV-00165","MANUTENO PREVENTIVA EM CAPELA DE EXAUSTO","0","500.00","500.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","762.312276","7","2020-02-12 09:46:50","7","2020-02-12","","","","0.00","1500.00","1500.00");
INSERT INTO orcamento_objeto_item VALUES("9186","10137","7412","18","13","2","13.2.18","SV-00053","Calibrao Rastrevel de Capela de Exausto","0","750.00","750.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","1143.468414","7","2020-02-12 09:47:38","7","2020-02-12","","","","0.00","2250.00","2250.00");
INSERT INTO orcamento_objeto_item VALUES("9187","10137","7413","0","14","1","14.1.","SV-00073","MANUTENO PREVENTIVA EM AGITADORES (MAGNTICOS, PENEIRA, VORTEX, AQUECIMENTO, CENTRFUGA, JAR TEST)","0","300.00","300.00","0.00","0.00","0","4","0.00","0.00","1","","","","0","1","1.00","E","0","","609.849821","7","2020-02-12 10:23:04","7","2020-02-12","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9188","10137","7413","4","14","2","14.2.4","SV-00131","Calibrao Rastrevel de Centrfuga","0","110.00","110.00","0.00","0.00","0","4","0.00","0.00","1","","","","0","1","1.00","E","0","","223.611601","7","2020-02-12 10:23:34","7","2020-02-12","","","","0.00","440.00","440.00");
INSERT INTO orcamento_objeto_item VALUES("9189","10137","7414","3","15","1","15.1.3","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","0","88.00","0.00","0.00","0.00","0","6","0.00","0.00","1","","","","0","1","1.00","E","0","","268.333921","7","2020-02-12 10:25:22","7","2020-02-12","","","","0.00","528.00","528.00");
INSERT INTO orcamento_objeto_item VALUES("9190","10137","7414","0","15","2","15.2.","SV-00078","Manuteno Preventiva","0","500.00","0.00","0.00","0.00","0","6","0.00","0.00","1","","","","0","1","1.00","E","0","","1524.624552","7","2020-02-12 10:26:10","7","2020-02-12","","","","0.00","3000.00","3000.00");
INSERT INTO orcamento_objeto_item VALUES("9191","10137","7415","0","16","1","16.1.","SV-00074","MANUTENO PREVENTIVA EM ANALISADORES (CLORO, COR, TURBIDEZ)","0","500.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","254.104092","7","2020-02-12 10:27:18","7","2020-02-12","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("9192","10137","7415","17","16","2","16.2.17","SV-00229","Calibrao rastrevel em Colormetro","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","45.738737","7","2020-02-12 10:27:41","7","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9193","10137","7416","17","17","1","17.1.17","SV-00233","Calibrao Rastrevel em Crioscpio","0","3000.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","1524.624552","7","2020-02-12 10:30:19","7","2020-02-12","","","","0.00","3000.00","3000.00");
INSERT INTO orcamento_objeto_item VALUES("9194","10137","7416","0","17","2","17.2.","SV-00078","Manuteno Preventiva","0","1000.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","508.208184","7","2020-02-12 10:30:45","7","2020-02-12","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("9195","10137","7417","0","18","1","18.1.","SV-00078","Manuteno Preventiva","0","500.00","0.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","508.208184","7","2020-02-12 10:38:32","7","2020-02-12","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("9196","10136","7418","5","1","1","1.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 10:47:53","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9197","10136","7419","5","2","1","2.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 10:49:32","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9198","10136","7420","5","3","1","3.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>50mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 10:50:58","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9199","10137","7421","0","19","1","19.1.","SV-00169","MANUTENO PREVENTIVA EM DESTILADOR DE GUA","0","500.00","500.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","762.312276","7","2020-02-12 10:51:39","7","2020-02-12","","","","0.00","1500.00","1500.00");
INSERT INTO orcamento_objeto_item VALUES("9200","10136","7422","5","4","1","4.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>50mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 10:51:56","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9201","10137","7423","0","20","1","20.1.","SV-00078","Manuteno Preventiva","0","500.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","254.104092","7","2020-02-12 10:54:39","7","2020-02-12","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("9202","10137","7423","3","20","2","20.2.3","SV-00271","Calibrao Acreditada de Determinador de Gordura ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","609.849821","7","2020-02-12 10:55:06","7","2020-02-12","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9203","10137","7424","0","21","1","21.1.","SV-00194","MANUTENO PREVENTIVA EM ESPECTROFOTMETROS (VISVEIS, ULTRAVIOLETAS)","0","500.00","500.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","762.312276","7","2020-02-12 10:56:03","7","2020-02-12","","","","0.00","1500.00","1500.00");
INSERT INTO orcamento_objeto_item VALUES("9204","10137","7424","20","21","2","21.2.20","SV-00149","Calibrao Rastrevel de Espectrofotmetro ","0","1500.00","0.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","2286.936827","7","2020-02-12 10:56:24","7","2020-02-12","","","","0.00","4500.00","4500.00");
INSERT INTO orcamento_objeto_item VALUES("9205","10136","7425","5","5","1","5.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 10:56:32","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9206","10136","7426","5","6","1","6.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 10:56:48","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9207","10137","7427","0","22","1","22.1.","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","300.00","300.00","0.00","0.00","0","56","0.00","0.00","1","","","","0","1","1.00","E","0","","8537.897489","7","2020-02-12 10:57:16","7","2020-02-12","","","","0.00","16800.00","16800.00");
INSERT INTO orcamento_objeto_item VALUES("9208","10137","7428","0","23","1","23.1.","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","500.00","500.00","0.00","0.00","0","7","0.00","0.00","1","","","","0","1","1.00","E","0","","1778.728644","7","2020-02-12 10:58:01","7","2020-02-12","","","","0.00","3500.00","3500.00");
INSERT INTO orcamento_objeto_item VALUES("9209","10137","7428","6","23","2","23.2.6","SV-00009","Qualificao Rastrevel de Estufa","0","1200.00","1200.00","0.00","0.00","0","7","0.00","0.00","1","","","","0","1","1.00","E","0","","4268.948744","7","2020-02-12 10:58:27","7","2020-02-12","","","","0.00","8400.00","8400.00");
INSERT INTO orcamento_objeto_item VALUES("9210","10137","7428","3","23","3","23.3.3","SV-00089","Calibrao Rastrevel de Estufa ","0","110.00","0.00","0.00","0.00","0","7","0.00","0.00","1","","","","0","1","1.00","E","0","","391.320302","7","2020-02-12 10:59:20","7","2020-02-12","","","","0.00","770.00","770.00");
INSERT INTO orcamento_objeto_item VALUES("9211","10137","7429","0","24","1","24.1.","SV-00352","Manuteno Preventiva em Evaporador","0","300.00","300.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","152.462455","7","2020-02-12 11:08:08","7","2020-02-12","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("9212","10137","7429","3","24","2","24.2.3","SV-00351","Calibrao Rastreada em Evaporador / RotaVapor","0","230.00","230.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","116.887882","7","2020-02-12 11:08:27","7","2020-02-12","","","","0.00","230.00","230.00");
INSERT INTO orcamento_objeto_item VALUES("9213","10137","7430","0","25","1","25.1.","SV-00067","MANUTENO PREVENTIVA EM EXTRATOS LEOS E GORDURAS","0","400.00","400.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","203.283274","7","2020-02-12 11:26:54","7","2020-02-12","","","","0.00","400.00","400.00");
INSERT INTO orcamento_objeto_item VALUES("9214","10137","7430","3","25","2","25.2.3","SV-00271","Calibrao Acreditada de Determinador de Gordura ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","609.849821","7","2020-02-12 11:28:09","7","2020-02-12","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9215","10136","7431","5","7","1","7.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>200mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 11:30:15","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9216","10136","7432","5","8","1","8.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>250mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 11:30:22","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9217","10136","7433","5","9","1","9.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>250mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 11:31:41","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9218","10137","7434","3","26","1","26.1.3","SV-00246","Calibrao Rastrevel em Mufla","0","110.00","110.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","111.805800","7","2020-02-12 11:33:18","7","2020-02-12","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("9219","10137","7434","0","26","2","26.2.","SV-00078","Manuteno Preventiva","0","500.00","0.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","508.208184","7","2020-02-12 11:33:38","7","2020-02-12","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("9220","10136","7435","5","10","1","10.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>500mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 11:34:34","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9221","10137","7434","6","26","3","26.3.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","1219.699641","7","2020-02-12 11:34:45","7","2020-02-12","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("9222","10136","7436","5","11","1","11.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>500mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 11:35:20","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9223","10136","7437","5","12","1","12.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1000mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 11:36:33","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9224","10136","7439","5","13","1","13.1.5","SV-00248","Calibrao Acreditada de Balo Volumtrico ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1000mL</p>","0","1","1.00","I","0","","1.975610","134","2020-02-12 11:36:47","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9225","10137","7438","0","27","1","27.1.","SV-00068","MANUTENO PREVENTIVA EM FOTMETRO CHAMA (DIGITAL, ANALGICO)","0","1000.00","1000.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","1016.416368","7","2020-02-12 11:37:17","7","2020-02-12","","","","0.00","2000.00","2000.00");
INSERT INTO orcamento_objeto_item VALUES("9226","10136","7440","5","14","1","14.1.5","SV-00354","Calibrao Acreditada de Pipeta Graduada ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2mL</p>","0","1","1.00","I","0","","2.414634","134","2020-02-12 11:38:38","134","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9227","10137","7441","0","28","1","28.1.","SV-00166","MANUTENO PREVENTIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","0","500.00","500.00","0.00","0.00","0","15","0.00","0.00","1","","","","0","1","1.00","E","0","","3811.561379","7","2020-02-12 11:38:50","7","2020-02-12","","","","0.00","7500.00","7500.00");
INSERT INTO orcamento_objeto_item VALUES("9228","10137","7441","3","28","2","28.2.3","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","0","88.00","0.00","0.00","0.00","0","15","0.00","0.00","1","","","","0","1","1.00","E","0","","670.834803","7","2020-02-12 11:39:38","7","2020-02-12","","","","0.00","1320.00","1320.00");
INSERT INTO orcamento_objeto_item VALUES("9229","10137","7442","0","29","1","29.1.","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","150.00","150.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","152.462455","7","2020-02-12 11:41:53","7","2020-02-12","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("9230","10137","7442","17","29","2","29.2.17","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","99.00","99.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","100.625220","7","2020-02-12 11:42:28","7","2020-02-12","","","","0.00","198.00","198.00");
INSERT INTO orcamento_objeto_item VALUES("9231","10137","7443","0","30","1","30.1.","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","150.00","150.00","0.00","0.00","0","4","0.00","0.00","1","","","","0","1","1.00","E","0","","304.924910","7","2020-02-12 11:43:22","7","2020-02-12","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9232","10137","7443","17","30","2","30.2.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","99.00","99.00","0.00","0.00","0","4","0.00","0.00","1","","","","0","1","1.00","E","0","","201.250441","7","2020-02-12 11:43:58","7","2020-02-12","","","","0.00","396.00","396.00");
INSERT INTO orcamento_objeto_item VALUES("9233","10136","7444","5","15","1","15.1.5","SV-00354","Calibrao Acreditada de Pipeta Graduada ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2mL</p>","0","1","1.00","I","0","","2.414634","134","2020-02-12 11:44:17","134","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9234","10137","7445","0","31","1","31.1.0","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","0","150.00","150.00","0.00","0.00","0","4","0.00","0.00","1","","","","0","1","1.00","E","0","","304.924910","7","2020-02-12 11:44:27","7","2020-02-12","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9235","10137","7445","17","31","2","31.2.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","99.00","99.00","0.00","0.00","0","4","0.00","0.00","1","","","","0","1","1.00","E","0","","201.250441","7","2020-02-12 11:44:27","7","2020-02-12","","","","0.00","396.00","396.00");
INSERT INTO orcamento_objeto_item VALUES("9236","10137","7446","0","32","1","32.1.","SV-00073","MANUTENO PREVENTIVA EM AGITADORES (MAGNTICOS, PENEIRA, VORTEX, AQUECIMENTO, CENTRFUGA, JAR TEST)","0","300.00","300.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","457.387365","7","2020-02-12 11:45:14","7","2020-02-12","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("9237","10137","7446","4","32","2","32.2.4","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","110.00","110.00","0.00","0.00","0","3","0.00","0.00","1","","","","0","1","1.00","E","0","","167.708701","7","2020-02-12 11:46:00","7","2020-02-12","","","","0.00","330.00","330.00");
INSERT INTO orcamento_objeto_item VALUES("9238","10136","7447","5","16","1","16.1.5","SV-00354","Calibrao Acreditada de Pipeta Graduada ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5mL</p>","0","1","1.00","I","0","","2.414634","134","2020-02-12 11:46:28","134","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9239","10136","7448","5","17","1","17.1.5","SV-00354","Calibrao Acreditada de Pipeta Graduada ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5mL</p>","0","1","1.00","I","0","","2.414634","134","2020-02-12 11:46:49","134","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9240","10136","7449","5","18","1","18.1.5","SV-00354","Calibrao Acreditada de Pipeta Graduada ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10mL</p>","0","1","1.00","I","0","","2.414634","134","2020-02-12 11:48:27","134","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9241","10136","7450","5","19","1","19.1.5","SV-00354","Calibrao Acreditada de Pipeta Graduada ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10mL</p>","0","1","1.00","I","0","","2.414634","134","2020-02-12 11:49:02","134","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9242","10136","7451","5","20","1","20.1.5","SV-00354","Calibrao Acreditada de Pipeta Graduada ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25mL</p>","0","1","1.00","I","0","","2.414634","134","2020-02-12 11:50:20","134","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9243","10136","7452","5","21","1","21.1.5","SV-00354","Calibrao Acreditada de Pipeta Graduada ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25mL</p>","0","1","1.00","I","0","","2.414634","134","2020-02-12 11:50:49","134","2020-02-12","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9244","10138","7453","3","1","1","1.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25&deg;; 35&deg; e 45&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-12 14:53:10","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9245","10138","7454","3","2","1","2.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25&deg;; 35&deg; e 45&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-12 15:22:03","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9246","10138","7455","3","3","1","3.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25&deg;; 35&deg; e 45&deg;C</p>","0","1","1.00","I","0","","0.000000","134","2020-02-12 15:22:03","134","2020-02-12","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9247","10138","7456","3","4","1","4.1.3","SV-00112","Calibrao Acreditada de Termmetro Infravermelho","0","190.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Terceiros</p>","","<p>-5; 5 E 8 C</p>","0","1","1.00","E","0","","0.000000","134","2020-02-12 15:24:29","134","2020-02-12","","","","0.00","190.00","190.00");
INSERT INTO orcamento_objeto_item VALUES("9248","10137","7457","0","33","1","33.1.0","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","0","300.00","300.00","0.00","0.00","0","48","0.00","0.00","1","","","","0","1","1.00","E","0","","7318.197848","7","2020-02-12 15:33:21","7","2020-02-12","","","","0.00","14400.00","14400.00");
INSERT INTO orcamento_objeto_item VALUES("9249","10137","7458","0","34","1","34.1.","SV-00078","Manuteno Preventiva","0","500.00","0.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","508.208184","7","2020-02-12 15:35:34","7","2020-02-12","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("9250","10137","7458","16","34","2","34.2.16","SV-00253","Calibrao Rastrevel de Polarmetro ","0","800.00","800.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","813.133094","7","2020-02-12 15:36:06","7","2020-02-12","","","","0.00","1600.00","1600.00");
INSERT INTO orcamento_objeto_item VALUES("9251","10137","7459","20","35","1","35.1.20","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","0","600.00","600.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","304.924910","7","2020-02-12 15:36:52","7","2020-02-12","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9252","10137","7459","0","35","2","35.2.","SV-00078","Manuteno Preventiva","0","500.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","254.104092","7","2020-02-12 15:37:16","7","2020-02-12","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("9253","10137","7460","22","36","1","36.1.22","SV-00261","Calibrao Rastrevel de Viscosmetro Cinemtico / Brookfield / Rotativo","0","180.00","180.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","182.954946","7","2020-02-12 15:40:32","7","2020-02-12","","","","0.00","360.00","360.00");
INSERT INTO orcamento_objeto_item VALUES("9254","10139","7461","0","1","1","1.1.","SV-00117","MANUTENO CORRETIVA EM ANALISADORES (CLORO, COR, TURBIDEZ)","0","232.00","900.00","0.00","0.00","0","1","0.00","0.00","1","<p>Turbidmetro digital de bancada, modelo DLM 2000B, marca DEL LAB, n srie 0308345, n patrimnio 280006.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-12 16:45:29","134","2020-02-12","","","","0.00","232.00","232.00");
INSERT INTO orcamento_objeto_item VALUES("9255","10139","7462","18","2","1","2.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","173.88","735.00","0.00","0.00","0","1","0.00","0.00","1","<p>Turbidmetro digital de bancada, modelo DLM 2000B, marca DEL LAB, n srie 0308345, n patrimnio 280006.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-12 16:48:09","134","2020-02-12","","","","0.00","173.88","173.88");
INSERT INTO orcamento_objeto_item VALUES("9256","10140","7463","0","1","1","1.1.","MT-00057","Hora Tcnica ","0","1100.00","180.00","0.00","0.00","0","1","0.00","0.00","1","<p>Visita Tcnica para PrensaServo-hidrulica, modelo EQ-COMP-2000D.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-12 17:47:15","134","2020-02-12","","","","0.00","1100.00","1100.00");
INSERT INTO orcamento_objeto_item VALUES("9257","10141","7464","0","1","1","1.1.","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-13 11:43:16","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9258","10141","7464","0","1","2","1.2.","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 11:43:49","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9259","10141","7464","3","1","3","1.3.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 11:44:23","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9260","10141","7464","6","1","4","1.4.6","SV-00012","Qualificao Rastrevel de Autoclave","0","6500.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 11:44:49","7","2020-02-13","","","","0.00","6500.00","6500.00");
INSERT INTO orcamento_objeto_item VALUES("9261","10141","7465","0","2","1","2.1.0","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-13 11:46:39","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9262","10141","7465","0","2","2","2.2.0","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 11:46:39","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9263","10141","7465","3","2","3","2.3.3","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 11:46:39","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9264","10141","7465","6","2","4","2.4.6","SV-00012","Qualificao Rastrevel de Autoclave","0","8000.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 11:46:39","7","2020-02-13","","","","0.00","8000.00","8000.00");
INSERT INTO orcamento_objeto_item VALUES("9265","10141","7466","0","3","1","3.1.","MT-00100","PEAS","0","14083.16","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 11:50:56","7","2020-02-13","","","","0.00","14083.16","14083.16");
INSERT INTO orcamento_objeto_item VALUES("9266","10141","7467","0","4","1","4.1.","SV-00078","Manuteno Preventiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:40:50","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9267","10141","7467","0","4","2","4.2.","SV-00077","Manuteno Corretiva","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:41:31","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9268","10141","7467","3","4","3","4.3.3","SV-00246","Calibrao Rastrevel em Mufla","0","0.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:42:11","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9269","10141","7467","6","4","4","4.4.6","SV-00023","Qualificao Rastrevel de Mufla","0","3000.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:42:46","7","2020-02-13","","","","0.00","3000.00","3000.00");
INSERT INTO orcamento_objeto_item VALUES("9270","10141","7468","0","5","1","5.1.","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:45:28","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9271","10141","7468","0","5","2","5.2.","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:46:02","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9272","10141","7468","6","5","3","5.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","3000.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:47:26","7","2020-02-13","","","","0.00","3000.00","3000.00");
INSERT INTO orcamento_objeto_item VALUES("9273","10141","7468","3","5","4","5.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:48:56","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9274","10141","7469","0","6","1","6.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:50:37","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9275","10141","7469","0","6","2","6.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:50:37","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9276","10141","7469","6","6","3","6.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","3000.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:50:37","7","2020-02-13","","","","0.00","3000.00","3000.00");
INSERT INTO orcamento_objeto_item VALUES("9277","10141","7469","3","6","4","6.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:50:37","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9278","10141","7470","0","7","1","7.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:52:48","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9279","10141","7470","0","7","2","7.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:52:48","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9280","10141","7470","6","7","3","7.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","4000.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:52:48","7","2020-02-13","","","","0.00","4000.00","4000.00");
INSERT INTO orcamento_objeto_item VALUES("9281","10141","7470","3","7","4","7.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:52:48","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9282","10141","7471","0","8","1","8.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:54:39","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9283","10141","7471","0","8","2","8.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:54:39","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9284","10141","7471","6","8","3","8.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","4000.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:54:39","7","2020-02-13","","","","0.00","4000.00","4000.00");
INSERT INTO orcamento_objeto_item VALUES("9285","10141","7471","3","8","4","8.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:54:39","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9286","10141","7472","0","9","1","9.1.0","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:57:04","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9287","10141","7472","0","9","2","9.2.0","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:57:04","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9288","10141","7472","6","9","3","9.3.6","SV-00009","Qualificao Rastrevel de Estufa","0","5000.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:57:04","7","2020-02-13","","","","0.00","5000.00","5000.00");
INSERT INTO orcamento_objeto_item VALUES("9289","10141","7472","3","9","4","9.4.3","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:57:04","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9290","10141","7473","0","10","1","10.1.0","MT-00100","PEAS","0","7181.44","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 13:58:42","7","2020-02-13","","","","0.00","7181.44","7181.44");
INSERT INTO orcamento_objeto_item VALUES("9291","10141","7474","0","11","1","11.1.","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","7","2020-02-13 14:02:22","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9292","10141","7474","0","11","2","11.2.","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 14:03:00","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9293","10141","7474","19","11","3","11.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3350.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","7","2020-02-13 14:03:47","7","2020-02-13","","","","0.00","6700.00","6700.00");
INSERT INTO orcamento_objeto_item VALUES("9294","10141","7475","0","12","1","12.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","7","2020-02-13 14:04:16","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9295","10141","7475","0","12","2","12.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 14:04:16","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9296","10141","7475","19","12","3","12.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3350.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","7","2020-02-13 14:04:16","7","2020-02-13","","","","0.00","6700.00","6700.00");
INSERT INTO orcamento_objeto_item VALUES("9297","10141","7476","0","13","1","13.1.0","MT-00100","PEAS","0","17100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 14:05:42","7","2020-02-13","","","","0.00","17100.00","17100.00");
INSERT INTO orcamento_objeto_item VALUES("9298","10141","7477","0","14","1","14.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","7","2020-02-13 14:11:15","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9299","10141","7477","0","14","2","14.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 14:11:15","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9300","10141","7477","19","14","3","14.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3160.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","7","2020-02-13 14:11:15","7","2020-02-13","","","","0.00","6320.00","6320.00");
INSERT INTO orcamento_objeto_item VALUES("9301","10141","7478","0","15","1","15.1.0","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","7","2020-02-13 14:11:15","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9302","10141","7478","0","15","2","15.2.0","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00","2000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 14:11:15","7","2020-02-13","","","","0.00","0.00","0.00");
INSERT INTO orcamento_objeto_item VALUES("9303","10141","7478","19","15","3","15.3.19","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3160.00","800.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","2","1.00","E","0","","0.000000","7","2020-02-13 14:11:15","7","2020-02-13","","","","0.00","6320.00","6320.00");
INSERT INTO orcamento_objeto_item VALUES("9304","10141","7479","0","16","1","16.1.0","MT-00100","PEAS","0","9318.40","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 14:21:47","7","2020-02-13","","","","0.00","9318.40","9318.40");
INSERT INTO orcamento_objeto_item VALUES("9305","10142","7480","1","1","1","1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>0,1 220 0,1 G SHIMADZU AUY220</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:32:59","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9306","10142","7481","1","2","1","2.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>0,001 220 0,001g SHIMADZUAUX220</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:36:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9307","10142","7482","1","3","1","3.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>0,01 300 0,01 G A&D COMPANY LTD EK-300 I</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:36:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9308","10142","7483","1","4","1","4.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>100 2KG 100 G OHAUS MOD. DE 2 PRATOS</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:36:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9309","10142","7484","1","5","1","5.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>0,001 500 0,001 G MARTE AL500C</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:36:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9310","10142","7485","1","6","1","6.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>0,0001 60 0,0001 G AND ER60A</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:36:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9311","10142","7486","1","7","1","7.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>0,1 1600 0,1 G SHIMADZU 1600G</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:36:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9312","10142","7487","1","8","1","8.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>0,02 320 0,02 G SHIMADZU BL320H</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:36:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9313","10142","7488","1","9","1","9.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","<p>0,1 120 0,1 G AND HR-120</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:36:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9314","10142","7489","1","10","1","10.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:25","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9315","10142","7491","1","11","1","11.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9316","10142","7492","1","12","1","12.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9317","10142","7493","1","13","1","13.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9318","10142","7494","1","14","1","14.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9319","10142","7495","1","15","1","15.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9320","10142","7496","1","16","1","16.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9321","10142","7497","1","17","1","17.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9322","10142","7498","1","18","1","18.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9323","10142","7499","1","19","1","19.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9324","10142","7500","1","20","1","20.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9325","10142","7501","1","21","1","21.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9326","10142","7502","1","22","1","22.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9327","10142","7503","1","23","1","23.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9328","10142","7504","1","24","1","24.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9329","10142","7505","1","25","1","25.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9330","10142","7506","1","26","1","26.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9331","10142","7507","1","27","1","27.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9332","10142","7508","1","28","1","28.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9333","10142","7509","1","29","1","29.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:49:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9334","10143","7490","0","1","1","1.1.","MT-00026","Rele","0","91.25","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Freezer-70 Tag 263894,Terceiro.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-13 17:49:48","134","2020-02-13","","","","0.00","91.25","91.25");
INSERT INTO orcamento_objeto_item VALUES("9335","10142","7510","1","30","1","30.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:50:24","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9336","10142","7512","1","31","1","31.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:50:45","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9337","10142","7513","1","32","1","32.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:51:52","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9338","10142","7514","1","33","1","33.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:52:10","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9339","10142","7515","1","34","1","34.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:52:10","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9340","10142","7516","1","35","1","35.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:52:10","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9341","10142","7517","1","36","1","36.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:52:10","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9342","10143","7511","0","2","1","2.1.","MT-00026","Rele","0","86.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Autoclave Tag 252639, Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-13 17:52:11","134","2020-02-13","","","","0.00","86.90","86.90");
INSERT INTO orcamento_objeto_item VALUES("9343","10142","7518","1","37","1","37.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:52:40","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9344","10142","7519","1","38","1","38.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:53:09","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9345","10142","7520","1","39","1","39.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:53:09","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9346","10142","7521","1","40","1","40.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:53:09","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9347","10142","7522","1","41","1","41.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:53:09","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9348","10142","7523","1","42","1","42.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:53:43","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9349","10142","7524","1","43","1","43.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:54:07","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9350","10142","7525","1","44","1","44.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:54:07","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9351","10142","7526","1","45","1","45.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:54:07","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9352","10142","7527","1","46","1","46.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:54:07","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9353","10142","7528","1","47","1","47.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:54:07","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9354","10142","7529","1","48","1","48.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:54:39","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9355","10142","7530","1","49","1","49.1.1","SV-00267","Calibrao Acreditada de Balana >100Kg a 300Kg","0","169.64","275.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>150Kg</p>","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:56:00","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9356","10142","7531","1","50","1","50.1.1","SV-00267","Calibrao Acreditada de Balana >100Kg a 300Kg","0","169.64","275.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>150Kg</p>","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:56:12","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9357","10142","7532","1","51","1","51.1.1","SV-00267","Calibrao Acreditada de Balana >100Kg a 300Kg","0","169.64","275.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>150Kg</p>","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:56:12","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9358","10142","7533","1","52","1","52.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:56:59","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9359","10142","7534","1","53","1","53.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:57:13","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9360","10142","7535","1","54","1","54.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:57:13","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9361","10142","7536","1","55","1","55.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:57:13","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9362","10142","7537","1","56","1","56.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-13 17:57:48","7","2020-02-13","","","","0.00","169.64","169.64");
INSERT INTO orcamento_objeto_item VALUES("9363","10144","7538","3","1","1","1.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>18,0C 23,0C 27,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:37:28","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9364","10144","7539","3","2","1","2.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1,0C 3,0C 5,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:03","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9365","10144","7540","3","3","1","3.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2,0C 5,0C 8,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:03","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9366","10144","7541","3","4","1","4.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1,0C 3,0C 5,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:03","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9367","10144","7542","3","5","1","5.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2,0C 5,0C 8,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:03","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9368","10144","7543","3","6","1","6.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2,0C 5,0C 8,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:03","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9369","10144","7544","3","7","1","7.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2,0C 5,0C 8,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:03","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9370","10144","7545","3","8","1","8.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2,0C 5,0C 8,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:03","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9371","10144","7546","3","9","1","9.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>34,0C 35,0C 36,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:03","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9372","10144","7547","3","10","1","10.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>36,0C 37,0C 38,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:38:04","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9373","10144","7548","3","11","1","11.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","660.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20,0C / 22,0C / 24,0C / 25,0C / 26,0C / 29,0C / 30,0C / 31,0C / 34,0C /35,0C / 36,0C / / 37,0C / 38,0C / 40,5C / 41,5C / 42,5C / 43,0C / 44,0C / 45,0C / 54,0C / 55,0C / 56,0C /</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:47:53","7","2020-02-14","","","","0.00","660.00","660.00");
INSERT INTO orcamento_objeto_item VALUES("9374","10144","7549","3","12","1","12.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 - 115,0C</p>\n<p>2 - 118,0C / 121,0C / 124,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:52:04","7","2020-02-14","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("9375","10144","7550","3","13","1","13.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>95,0C / 97,5C / 100,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:52:39","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9376","10144","7551","5","14","1","14.1.5","SV-00283","Calibrao Acreditada de Proveta ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5,0 mL9,0 mL10,0 mL</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:54:17","7","2020-02-14","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9377","10144","7552","3","15","1","15.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>20,0C 25,0C 30,0C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-14 13:55:21","7","2020-02-14","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("9378","10145","7553","3","1","1","1.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","150.00","45.00","0.00","0.00","0","2","0.00","0.00","1","<p>Em 3 pontos (1 canal)= R$ 110,00. Canal adicional R$ 40,00</p>","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:17:18","7","2020-02-17","","","","0.00","300.00","300.00");
INSERT INTO orcamento_objeto_item VALUES("9379","10145","7554","3","2","1","2.1.3","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","45.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:18:21","7","2020-02-14","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9380","10145","7555","18","3","1","3.1.18","SV-00222","Calibrao Rastrevel de Rgua Metlica/Madeira/Plstica/Graduada","0","28.00","28.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:21:00","7","2020-02-14","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9381","10145","7556","23","4","1","4.1.23","SV-00359","Calibrao Rastreada em Marcapasso","0","1000.00","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:22:30","7","2020-02-14","","","","0.00","1000.00","1000.00");
INSERT INTO orcamento_objeto_item VALUES("9382","10145","7557","18","5","1","5.1.18","SV-00358","Calibrao Rastreada em Paqumetro","0","44.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:27:25","7","2020-02-14","","","","0.00","44.00","44.00");
INSERT INTO orcamento_objeto_item VALUES("9383","10145","7558","16","6","1","6.1.16","SV-00360","Calibrao Rastreada em Resistor","0","500.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:31:50","7","2020-02-14","","","","0.00","500.00","500.00");
INSERT INTO orcamento_objeto_item VALUES("9384","10145","7559","2","7","1","7.1.2","SV-00339","Calibrao Rastrevel de Vacumetro ","0","77.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:32:33","7","2020-02-14","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9385","10145","7560","16","8","1","8.1.16","SV-00361","Calibrao Rastreada em Osciloscpio","0","175.00","175.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:43:26","7","2020-02-14","","","","0.00","175.00","175.00");
INSERT INTO orcamento_objeto_item VALUES("9386","10145","7561","16","9","1","9.1.16","SV-00362","Calibrao Rastreada em Multmetro Digital / Analgico","0","187.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:47:41","7","2020-02-14","","","","0.00","187.00","187.00");
INSERT INTO orcamento_objeto_item VALUES("9387","10145","7562","4","10","1","10.1.4","SV-00234","Calibrao Rastrevel em Cronmetro","0","33.00","33.00","0.00","0.00","0","2","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-14 14:48:35","7","2020-02-14","","","","0.00","66.00","66.00");
INSERT INTO orcamento_objeto_item VALUES("9388","10145","7563","4","11","1","11.1.4","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","40.00","40.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:49:18","7","2020-02-14","","","","0.00","40.00","40.00");
INSERT INTO orcamento_objeto_item VALUES("9389","10145","7564","4","12","1","12.1.4","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","40.00","40.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:49:29","7","2020-02-14","","","","0.00","40.00","40.00");
INSERT INTO orcamento_objeto_item VALUES("9390","10145","7565","2","13","1","13.1.2","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00","33.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-02-14 14:50:12","7","2020-02-14","","","","0.00","33.00","33.00");
INSERT INTO orcamento_objeto_item VALUES("9391","10146","7566","0","1","1","1.1.","MT-00071","Placa","0","600.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cabine de Seguran&ccedil;a BSTec 245460, Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-14 16:36:30","134","2020-02-14","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9392","10146","7567","0","2","1","2.1.","MT-00111","Teclado","0","100.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Cabine de Seguran&ccedil;a BSTec 245460, Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-14 16:47:26","134","2020-02-14","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("9393","10147","7568","3","1","1","1.1.3","SV-00062","Calibrao Acreditada de Bloco Digestor ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>48/50/52 C</p>","0","1","1.00","E","0","","464.240000","7","2020-02-17 14:28:18","7","2020-02-17","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("9394","10148","7569","5","1","1","1.1.5","SV-00045","Calibrao Acreditada de Micropipeta (Vol. Fixo ou Volumtrica)","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1 0,5 e 1ml</p>","0","1","1.00","I","0","","0.000000","7","2020-02-17 14:55:18","7","2020-02-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9395","10148","7570","5","2","1","2.1.5","SV-00045","Calibrao Acreditada de Micropipeta (Vol. Fixo ou Volumtrica)","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1 0,5 e 1ml</p>","0","1","1.00","I","0","","0.000000","7","2020-02-17 14:55:33","7","2020-02-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9396","10148","7571","3","3","1","3.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>50 100 e 200C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-17 14:56:48","7","2020-02-17","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9397","10148","7572","3","4","1","4.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","84.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>15, 20 e 25C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-17 14:57:50","7","2020-02-17","","","","0.00","84.00","84.00");
INSERT INTO orcamento_objeto_item VALUES("9398","10148","7573","3","5","1","5.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","84.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>15, 20 e 25C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-17 14:58:10","7","2020-02-17","","","","0.00","84.00","84.00");
INSERT INTO orcamento_objeto_item VALUES("9399","10148","7574","3","6","1","6.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","84.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>15, 20 e 25C</p>","0","1","1.00","I","0","","0.000000","7","2020-02-17 14:58:10","7","2020-02-17","","","","0.00","84.00","84.00");
INSERT INTO orcamento_objeto_item VALUES("9426","10150","7601","3","24","1","24.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9427","10150","7602","3","25","1","25.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9428","10150","7603","3","26","1","26.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9429","10150","7604","3","27","1","27.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9430","10150","7605","3","28","1","28.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9431","10150","7606","3","29","1","29.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9432","10150","7607","3","30","1","30.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9433","10150","7608","3","31","1","31.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9434","10150","7609","3","32","1","32.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9435","10150","7610","3","33","1","33.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9436","10150","7611","3","34","1","34.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9437","10150","7612","3","35","1","35.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9438","10150","7613","3","36","1","36.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9439","10150","7614","3","37","1","37.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9440","10150","7615","3","38","1","38.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9441","10150","7616","3","39","1","39.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9442","10150","7617","3","40","1","40.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9443","10150","7618","3","41","1","41.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9444","10150","7619","3","42","1","42.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9445","10150","7620","3","43","1","43.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9446","10150","7621","3","44","1","44.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9447","10150","7622","3","45","1","45.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9448","10150","7623","3","46","1","46.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9449","10150","7624","3","47","1","47.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9450","10150","7625","3","48","1","48.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9451","10150","7626","3","49","1","49.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9452","10150","7627","3","50","1","50.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9453","10150","7628","3","51","1","51.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9454","10150","7629","3","52","1","52.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:51","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9455","10150","7630","3","53","1","53.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9456","10150","7631","3","54","1","54.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9457","10150","7632","3","55","1","55.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>AS00198600</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9458","10150","7633","3","56","1","56.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9459","10150","7634","3","57","1","57.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9460","10150","7635","3","58","1","58.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9461","10150","7636","3","59","1","59.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>AS00198600</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9462","10150","7637","3","60","1","60.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9463","10150","7638","3","61","1","61.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9464","10150","7639","3","62","1","62.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9465","10150","7640","3","63","1","63.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9466","10150","7641","3","64","1","64.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9467","10150","7642","3","65","1","65.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9468","10150","7643","3","66","1","66.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:44:52","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9469","10150","7644","6","67","1","67.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1652.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>121C e 115C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:47:39","7","2020-02-19","","","","0.00","1652.00","1652.00");
INSERT INTO orcamento_objeto_item VALUES("9470","10150","7645","6","68","1","68.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1652.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>121C e 115C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:51:35","7","2020-02-19","","","","0.00","1652.00","1652.00");
INSERT INTO orcamento_objeto_item VALUES("9471","10150","7646","6","69","1","69.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1652.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>121C e 115C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:51:35","7","2020-02-19","","","","0.00","1652.00","1652.00");
INSERT INTO orcamento_objeto_item VALUES("9472","10150","7647","6","70","1","70.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1652.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>121C e 115C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:51:35","7","2020-02-19","","","","0.00","1652.00","1652.00");
INSERT INTO orcamento_objeto_item VALUES("9473","10150","7648","6","71","1","71.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1652.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00198600</p>","","<p>121C e 115C</p>","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:51:35","7","2020-02-19","","","","0.00","1652.00","1652.00");
INSERT INTO orcamento_objeto_item VALUES("9474","10150","7649","3","72","1","72.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9475","10150","7650","3","73","1","73.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9476","10150","7651","3","74","1","74.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9477","10150","7652","3","75","1","75.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9478","10150","7653","3","76","1","76.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9479","10150","7654","3","77","1","77.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9480","10150","7655","3","78","1","78.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9481","10150","7656","3","79","1","79.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9482","10150","7657","3","80","1","80.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9483","10150","7658","3","81","1","81.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9484","10150","7659","3","82","1","82.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9485","10150","7660","3","83","1","83.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9486","10150","7661","3","84","1","84.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9487","10150","7662","3","85","1","85.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9488","10150","7663","3","86","1","86.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9489","10150","7664","3","87","1","87.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9490","10150","7665","3","88","1","88.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9491","10150","7666","3","89","1","89.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9492","10150","7667","3","90","1","90.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9493","10150","7668","3","91","1","91.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9494","10150","7669","3","92","1","92.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:44","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9495","10150","7670","3","93","1","93.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9496","10150","7671","3","94","1","94.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9497","10150","7672","3","95","1","95.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9498","10150","7673","3","96","1","96.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9499","10150","7674","3","97","1","97.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9500","10150","7675","3","98","1","98.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9501","10150","7676","3","99","1","99.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9502","10150","7677","3","100","1","100.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9503","10150","7678","3","101","1","101.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9504","10150","7679","3","102","1","102.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9505","10150","7680","3","103","1","103.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9506","10150","7681","3","104","1","104.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9507","10150","7682","3","105","1","105.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9508","10150","7683","3","106","1","106.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9509","10150","7684","3","107","1","107.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9510","10150","7685","3","108","1","108.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9511","10150","7686","3","109","1","109.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9512","10150","7687","3","110","1","110.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9513","10150","7688","3","111","1","111.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9514","10150","7689","3","112","1","112.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9515","10150","7690","3","113","1","113.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9516","10150","7691","3","114","1","114.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9517","10150","7692","3","115","1","115.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9518","10150","7693","3","116","1","116.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9519","10150","7694","3","117","1","117.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9520","10150","7695","3","118","1","118.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9521","10150","7696","3","119","1","119.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","119.00","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>AS00400300</p>","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 13:55:45","7","2020-02-19","","","","0.00","119.00","119.00");
INSERT INTO orcamento_objeto_item VALUES("9522","4504","1887","0","357","1","357.1.","SV-00225","Manuteno Preventiva","0","608.70","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 3 item 2 Freezer Ult.B.ULT1786 6 D41 N28T247282</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-19 14:45:42","74","2020-02-19","","","","0.00","608.70","608.70");
INSERT INTO orcamento_objeto_item VALUES("9523","10151","7697","0","1","1","1.1.","MT-00060","Filtro ","0","92.40","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Bomba de Vcuo, TAG 184074, Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-19 14:52:44","134","2020-02-19","","","","0.00","92.40","92.40");
INSERT INTO orcamento_objeto_item VALUES("9524","10152","7698","0","1","1","1.1.","MT-00124","Tranca","0","280.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Centrifuga TAG 222780, Terceiros.</p>","","","0","1","1.00","E","0","","45.000000","134","2020-02-19 15:34:30","134","2020-02-19","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("9525","10153","7699","6","1","1","1.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:52:31","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9526","10153","7700","6","2","1","2.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9527","10153","7701","6","3","1","3.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9528","10153","7702","6","4","1","4.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9529","10153","7703","6","5","1","5.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9530","10153","7704","6","6","1","6.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9531","10153","7705","6","7","1","7.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9532","10153","7706","6","8","1","8.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9533","10153","7707","6","9","1","9.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9534","10153","7708","6","10","1","10.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9535","10153","7709","6","11","1","11.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9536","10153","7710","6","12","1","12.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9537","10153","7711","6","13","1","13.1.6","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:55:48","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9538","10153","7712","6","14","1","14.1.6","SV-00009","Qualificao Rastrevel de Estufa","0","3844.08","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:56:43","7","2020-02-19","","","","0.00","3844.08","3844.08");
INSERT INTO orcamento_objeto_item VALUES("9539","10153","7713","6","15","1","15.1.6","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","2465.64","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 15:59:04","7","2020-02-19","","","","0.00","2465.64","2465.64");
INSERT INTO orcamento_objeto_item VALUES("9540","10153","7714","6","16","1","16.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","11619.55","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 16:01:06","7","2020-02-19","","","","0.00","11619.55","11619.55");
INSERT INTO orcamento_objeto_item VALUES("9541","10153","7715","6","17","1","17.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","10651.02","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 16:03:10","7","2020-02-19","","","","0.00","10651.02","10651.02");
INSERT INTO orcamento_objeto_item VALUES("9542","10153","7716","6","18","1","18.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","8714.66","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 16:04:16","7","2020-02-19","","","","0.00","8714.66","8714.66");
INSERT INTO orcamento_objeto_item VALUES("9543","10153","7717","6","19","1","19.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","8714.66","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 16:04:46","7","2020-02-19","","","","0.00","8714.66","8714.66");
INSERT INTO orcamento_objeto_item VALUES("9544","10153","7718","6","20","1","20.1.6","SV-00012","Qualificao Rastrevel de Autoclave","0","1937.05","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-02-19 16:06:31","7","2020-02-19","","","","0.00","1937.05","1937.05");
INSERT INTO orcamento_objeto_item VALUES("9545","10154","7719","0","1","1","1.1.","MT-00053","Rolamento","0","15.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Capela de exaust&atilde;o TAG 252822, Terceiros.&nbsp;</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-19 16:44:04","134","2020-02-19","","","","0.00","15.00","15.00");
INSERT INTO orcamento_objeto_item VALUES("9546","10154","7720","0","2","1","2.1.0","MT-00053","Rolamento","0","15.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Capela de exausto TAG 252822, Terceiros.</p>","","","0","1","1.00","E","0","","0.000000","134","2020-02-19 16:45:11","134","2020-02-19","","","","0.00","15.00","15.00");
INSERT INTO orcamento_objeto_item VALUES("9547","10155","7721","5","1","1","1.1.5","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","<p>Micropipeta 100-1000mL&nbsp;</p>","","<p>100-1000mL</p>","0","1","1.00","I","0","","0.000000","134","2020-02-19 17:32:01","134","2020-02-19","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("9550","4504","7723","0","565","1","565.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK30290</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:42:29","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("9551","4504","7724","0","566","1","566.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil NN/C</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:43:52","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("9552","4504","7725","0","567","1","567.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil NN/C</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:45:14","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("9553","4504","7726","0","568","1","568.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 148161198</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:46:46","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("9554","4504","7727","0","569","1","569.1.","SV-00078","Manuteno Preventiva","0","94.32","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 148161198</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:47:47","74","2020-02-20","","","","0.00","94.32","94.32");
INSERT INTO orcamento_objeto_item VALUES("9555","4504","7728","0","570","1","570.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL Disc. Conf. 51280076</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:52:35","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9556","4504","7729","0","571","1","571.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL Disc. Conf. 51280076</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:54:00","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9557","4504","7730","0","572","1","572.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.Gilson Pipetman GJ21257</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 14:58:25","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9558","4504","7731","0","573","1","573.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.Gilson Pipetman GJ21257</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:00:00","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9559","4504","7732","0","574","1","574.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL D Confort 51280020</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:03:14","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9560","4504","7733","0","575","1","575.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL D Confort 51280020</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:04:40","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9561","4504","7734","0","576","1","576.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.Socorex Acura 85116031278</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:09:53","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9562","4504","7735","0","577","1","577.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.Socorex Acura 85116031278</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:11:12","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9563","4504","7736","0","578","1","578.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL D Confort 51280017</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:13:33","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9564","4504","7737","0","579","1","579.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.Socorex Acura 85116031278</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:14:44","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9565","4504","7739","0","580","1","580.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL D Confort 51230597</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:27:26","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9566","10156","7738","6","1","1","1.1.6","SV-00051","Qualificao Acreditada de Reator ","0","1200.00","1200.00","0.00","0.00","0","1","3.92","47.12","1","","","","0","1","1.00","E","0","","370.600000","7","2020-02-20 15:27:38","7","2020-03-11","","","","0.00","1200.00","1152.88");
INSERT INTO orcamento_objeto_item VALUES("9567","4504","7740","0","581","1","581.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL D Confort 51230597</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:28:21","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9568","4504","7741","0","582","1","582.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL Multimate 750530116</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:29:40","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9569","4504","7742","0","583","1","583.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL Multimate 750530116</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:30:38","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9570","4504","7743","0","584","1","584.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL D Confort 51230591</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:31:48","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9571","4504","7744","0","585","1","585.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL D Confort 51230591</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:32:35","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9572","4504","7745","0","586","1","586.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL Disc.Confort 51230595</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:33:57","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9573","4504","7746","0","587","1","587.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL Disc.Confort 51230595</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:34:52","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9574","4504","7747","0","588","1","588.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL Disc.Confort 51230595</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:36:21","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9575","4504","7748","0","589","1","589.1.","SV-00078","Manuteno Preventiva","0","137.91","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL Disc.Confort 51230595</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:37:11","74","2020-02-20","","","","0.00","137.91","137.91");
INSERT INTO orcamento_objeto_item VALUES("9576","4504","7749","0","590","1","590.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. Bio hit M Plus YM51379</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:40:41","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9577","4504","7750","0","591","1","591.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. Bio hit M Plus YM51379</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:41:20","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9578","4504","7751","0","592","1","592.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. HTL Swiftpet 103520572</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:42:11","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9579","4504","7752","0","593","1","593.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. HTL Swiftpet 103520572</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:43:22","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9580","4504","7753","0","594","1","594.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipetador HTL Swiftpet</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:45:11","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9581","4504","7754","0","595","1","595.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipetador HTL Swiftpet</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:46:21","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9582","4504","7755","0","596","1","596.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Power petteplus L1565</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:48:51","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9583","4504","7756","0","597","1","597.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Power petteplus L1565</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:50:09","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9584","4504","7758","0","599","1","599.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipetador Jencons</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:56:18","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9585","4504","7757","0","598","1","598.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipetador Jencons</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 15:58:16","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9586","4504","7759","0","600","1","600.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 16:01:00","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9587","4504","7760","0","601","1","601.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. HTL Swiftpet 103520582</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 16:02:03","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9588","4504","7761","0","602","1","602.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. HTL Swiftpet 103520579</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-20 16:03:11","74","2020-02-20","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9589","4504","7762","0","603","1","603.1.","SV-00078","Manuteno Preventiva","0","63.19","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. HTL Swiftpet 103520579</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:04:24","74","2020-02-21","","","","0.00","63.19","63.19");
INSERT INTO orcamento_objeto_item VALUES("9590","4504","7763","0","604","1","604.1.","SV-00078","Manuteno Preventiva","0","1395.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 1 Est.Loccus DNA - Workstation<br />B238/2012</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:12:47","74","2020-02-21","","","","0.00","1395.55","1395.55");
INSERT INTO orcamento_objeto_item VALUES("9591","4504","7764","0","605","1","605.1.","SV-00078","Manuteno Preventiva","0","1395.22","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 1 Est.Loccus DNA - Workstation<br />B238/2012</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:15:06","74","2020-02-21","","","","0.00","1395.22","1395.22");
INSERT INTO orcamento_objeto_item VALUES("9592","4504","7765","0","606","1","606.1.","SV-00078","Manuteno Preventiva","0","1395.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 1 Est.Loccus DNA - Workstation B215/2011</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:19:35","74","2020-02-21","","","","0.00","1395.55","1395.55");
INSERT INTO orcamento_objeto_item VALUES("9593","4504","7766","0","607","1","607.1.","SV-00078","Manuteno Preventiva","0","1395.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 1 Est.Loccus DNA - Workstation B215/2011</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:21:08","74","2020-02-21","","","","0.00","1395.55","1395.55");
INSERT INTO orcamento_objeto_item VALUES("9594","4504","7767","0","608","1","608.1.","SV-00078","Manuteno Preventiva","0","1395.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 1 Est.Loccus DNA - Workstation B217/2011</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:46:29","74","2020-02-21","","","","0.00","1395.55","1395.55");
INSERT INTO orcamento_objeto_item VALUES("9595","4504","7768","0","609","1","609.1.","SV-00078","Manuteno Preventiva","0","1395.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 1 Est.Loccus DNA - Workstation B217/2011</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:47:52","74","2020-02-21","","","","0.00","1395.55","1395.55");
INSERT INTO orcamento_objeto_item VALUES("9596","4504","7769","0","610","1","610.1.","SV-00078","Manuteno Preventiva","0","1395.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 1 Est.Loccus DNA - Workstation<br />B216/2011</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:55:58","74","2020-02-21","","","","0.00","1395.55","1395.55");
INSERT INTO orcamento_objeto_item VALUES("9597","4504","7770","0","611","1","611.1.","SV-00078","Manuteno Preventiva","0","1395.55","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 1 Est.Loccus DNA - Workstation<br />B216/2011</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 16:57:00","74","2020-02-21","","","","0.00","1395.55","1395.55");
INSERT INTO orcamento_objeto_item VALUES("9598","4504","7771","0","612","1","612.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg.Biol. Trox FLV 3462 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:03:20","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9599","4504","7772","0","613","1","613.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg.Biol. Trox FLV 3462 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:04:15","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9600","10157","7773","1","1","1","1.1.6","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,0010; 1,0000; 20,0000; 50,0001; 100,0001; 209,9998</p>","0","1","1.00","E","0","","79.919666","7","2020-02-20 17:08:47","7","2020-02-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9601","4504","7774","0","614","1","614.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 3516 08-23412</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:12:08","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9602","4504","7775","0","615","1","615.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 3516 08-23412</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:14:11","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9603","4504","7776","0","616","1","616.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1857 08-9390</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:15:44","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9604","4504","7777","0","617","1","617.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1857 08-9390</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:16:51","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9605","10157","7778","1","2","1","2.1.3","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,0010; 1,0000; 20,0000; 50,0001; 100,0001; 209,9998</p>","0","1","1.00","E","0","","79.919666","7","2020-02-20 17:18:39","7","2020-02-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9606","4504","7779","0","618","1","618.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. T.Scient. 1386 151131</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:19:37","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9607","4504","7780","0","619","1","619.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. T.Scient. 1386 151131</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:20:39","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9608","10157","7781","1","3","1","3.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1,00; 25,00; 200,00; 500,00; 1000,00; 2000,00</p>","0","1","1.00","E","0","","79.919666","7","2020-02-20 17:21:55","7","2020-02-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9609","4504","7782","0","620","1","620.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 3394 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:22:19","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9610","4504","7783","0","621","1","621.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 3394 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:23:12","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9611","10157","7784","1","4","1","4.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5,0; 25,0; 500,0; 1000,0; 3000,0; 5000,0</p>","0","1","1.00","E","0","","79.919666","7","2020-02-20 17:23:31","7","2020-02-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9612","10157","7785","3","5","1","5.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","110.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>40,5; 41 E 41,5C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:26:26","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9613","10157","7787","3","6","1","6.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","110.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 45 E 45,2C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:26:44","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9614","10157","7788","3","7","1","7.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","110.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>37, 41 E 45C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:26:44","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9615","10157","7789","3","8","1","8.1.3","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","0","110.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>44, 47 E 50C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:26:44","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9616","10157","7790","3","9","1","9.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>43, 44 E 45C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:30:39","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9617","10157","7791","3","10","1","10.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>45, 46 E 47C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9618","10157","7792","3","11","1","11.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>34, 35 E 36C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9619","10157","7793","3","12","1","12.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 36 E 37C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9620","10157","7794","3","13","1","13.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","220.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 36, 37, 59, 60 E 61C</p>","0","1","1.00","E","0","","125.588046","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","220.00","220.00");
INSERT INTO orcamento_objeto_item VALUES("9621","10157","7795","3","14","1","14.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>29, 30 E 31C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9622","10157","7796","3","15","1","15.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 36 E 37C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9623","10157","7797","3","16","1","16.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 36 E 37C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9624","10157","7798","3","17","1","17.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35,37 E 46C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9625","10157","7799","3","18","1","18.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 36 E 37C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9626","10157","7800","3","19","1","19.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>24, 25 E 26C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9627","10157","7801","3","20","1","20.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 36 E 37C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9628","10157","7802","3","21","1","21.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>41,5; 44 E 46C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9629","10157","7803","3","22","1","22.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>41,5; 44 E 46C</p>","0","1","1.00","I","0","","62.794023","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9630","10157","7804","3","23","1","23.1.3","SV-00090","Calibrao Acreditada de Estufa ","0","140.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25, 34, 36 E 37C</p>","0","1","1.00","I","0","","79.919666","7","2020-02-20 17:31:02","7","2020-02-20","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9631","4504","7786","0","622","1","622.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1032 08-43595</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:45:10","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9632","10157","7805","6","24","1","24.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>24, 25 E 26C</p>","0","1","2.00","E","0","","1370.051411","7","2020-02-20 17:46:07","7","2020-02-20","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("9633","4504","7806","0","623","1","623.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1032 08-43595</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:46:14","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9634","4504","7807","0","624","1","624.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg.Biol. Trox FLV 2206 08-10453</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:47:35","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9635","10157","7808","6","25","1","25.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35, 37 E 60C</p>","0","1","2.00","E","0","","1370.051411","7","2020-02-20 17:47:53","7","2020-02-20","","","","0.00","2400.00","2400.00");
INSERT INTO orcamento_objeto_item VALUES("9636","4504","7809","0","625","1","625.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg.Biol. Trox FLV 2206 08-10453</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:48:27","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9637","4504","7810","0","626","1","626.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1856 08-9391</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:50:17","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9638","4504","7811","0","627","1","627.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1856 08-9391</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-20 17:51:08","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9639","10157","7812","3","26","1","26.1.3","SV-00094","Calibrao Acreditada de Freezer","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-18C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:53:10","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9640","10157","7813","3","27","1","27.1.3","SV-00094","Calibrao Acreditada de Freezer","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-18C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:53:21","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9641","10157","7814","3","28","1","28.1.3","SV-00094","Calibrao Acreditada de Freezer","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-18C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:54:08","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9642","10157","7815","3","29","1","29.1.3","SV-00094","Calibrao Acreditada de Freezer","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-18C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:54:29","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9643","10157","7816","3","30","1","30.1.3","SV-00110","Calibrao Acreditada de Cmara Frigorifica","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-18C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:55:41","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9644","10157","7817","3","31","1","31.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:22","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9645","10157","7818","3","32","1","32.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9646","10157","7819","3","33","1","33.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9647","10157","7820","3","34","1","34.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9648","10157","7821","3","35","1","35.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9649","10157","7822","3","36","1","36.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9650","10157","7823","3","37","1","37.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9651","10157","7824","3","38","1","38.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9652","10157","7825","3","39","1","39.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9653","10157","7826","3","40","1","40.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:34","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9654","10157","7827","3","41","1","41.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:35","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9655","10157","7828","3","42","1","42.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2, 5 E 8C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 17:57:35","7","2020-02-20","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9656","10157","7829","3","43","1","43.1.3","SV-00092","Calibrao Acreditada de Refrigerador ","0","110.00","0.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-18C</p>","0","1","1.00","E","0","","62.794023","7","2020-02-20 18:01:29","7","2020-02-21","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9657","4504","7830","0","628","1","628.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg.Biol. V. C.Plus FL11152 814590</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:11:08","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9658","4504","7831","0","629","1","629.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg.Biol. V. C.Plus FL11152 814590</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:12:01","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9659","4504","7832","0","630","1","630.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 3517 08- 23411</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:13:04","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9660","4504","7833","0","631","1","631.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 3517 08- 23411</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:13:53","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9661","4504","7834","0","632","1","632.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1033 12-16296</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:15:43","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9662","4504","7835","0","633","1","633.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Trox FLV 1033 12-16296</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:16:34","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9663","4504","7836","0","634","1","634.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol.Veco Bio.12 FL10477 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:17:38","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9664","4504","7837","0","635","1","635.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol.Veco Bio.12 FL10477 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:18:19","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9665","4504","7838","0","636","1","636.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Qui 16f21rb2 10070340</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:19:26","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9666","4504","7839","0","637","1","637.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 2 Cab.Seg. Biol. Qui 16f21rb2 10070340</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 08:20:13","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9667","4504","7840","0","638","1","638.1.","SV-00078","Manuteno Preventiva","0","468.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 3 Capela Exa Permution 08 28728</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 09:08:50","74","2020-02-27","","","","0.00","468.60","468.60");
INSERT INTO orcamento_objeto_item VALUES("9673","4504","7841","0","639","1","639.1.","SV-00078","Manuteno Preventiva","0","838.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 1 Analiz. BIOPLUS BIO200<br />04134 08-43601</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 09:36:48","74","2020-02-21","","","","0.00","838.92","838.92");
INSERT INTO orcamento_objeto_item VALUES("9669","4504","7842","0","640","1","640.1.","SV-00078","Manuteno Preventiva","0","468.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 3 Capela Exa Permution CG0703 08-15766</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 09:15:17","74","2020-02-27","","","","0.00","468.60","468.60");
INSERT INTO orcamento_objeto_item VALUES("9674","4504","7843","0","641","1","641.1.","SV-00078","Manuteno Preventiva","0","838.92","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 1 Analiz. BIOPLUS BIO200<br />04134 08-43601</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 09:45:13","74","2020-02-21","","","","0.00","838.92","838.92");
INSERT INTO orcamento_objeto_item VALUES("9671","4504","7844","0","642","1","642.1.","SV-00078","Manuteno Preventiva","0","372.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 3 Capela Exa Permution CG0703 08 <br />15766</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 09:26:53","74","2020-02-21","","","","0.00","372.43","372.43");
INSERT INTO orcamento_objeto_item VALUES("9672","4504","7845","0","643","1","643.1.","SV-00078","Manuteno Preventiva","0","620.82","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 7 item 3 Capela Exa Permution CG0703 08-15766</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 09:29:38","74","2020-02-21","","","","0.00","620.82","620.82");
INSERT INTO orcamento_objeto_item VALUES("9678","10158","7849","3","2","1","2.1.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","55.44","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","134","2020-02-21 10:49:18","134","2020-02-27","","","","0.00","55.44","55.44");
INSERT INTO orcamento_objeto_item VALUES("9679","4504","7850","0","646","1","646.1.","SV-00078","Manuteno Preventiva","0","590.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 10 Cm.Frig. MipalMMI038AH1 N/C 08-43944</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:33:26","74","2020-02-21","","","","0.00","590.43","590.43");
INSERT INTO orcamento_objeto_item VALUES("9680","10160","7851","2","1","1","1.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>ALF-63N4LM10</p>","","<p>63 mm/  NPT/ 0-10 bar/psi</p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 11:34:25","134","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9681","10160","7852","2","2","1","2.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>ALF-63N4LM10</p>","","<p>63 mm/  NPT/ 0-10 bar/psi</p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 11:36:55","134","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9682","10160","7853","2","3","1","3.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>ALF-63N4LM10</p>","","<p>63 mm/  NPT/ 0-10 bar/psi</p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 11:36:56","134","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9683","10160","7854","2","4","1","4.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>ALF-63N4LM10</p>","","<p>63 mm/  NPT/ 0-10 bar/psi</p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 11:36:56","134","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9684","10160","7855","2","5","1","5.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>ALF-63N4LM10</p>","","<p>63 mm/  NPT/ 0-10 bar/psi</p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 11:36:56","134","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9685","10160","7856","2","6","1","6.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>ALF-63N4LM10</p>","","<p>63 mm/  NPT/ 0-10 bar/psi</p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 11:36:56","134","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9686","10160","7857","2","7","1","7.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","<p>ALF-63N4LM10</p>","","<p>63 mm/  NPT/ 0-10 bar/psi</p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 11:36:56","134","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10000","4504","8171","5","874","1","874.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R76314H</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:23:55","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("10001","4504","8173","5","875","1","875.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 646062883</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:25:15","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9689","4504","7860","0","647","1","647.1.","SV-00078","Manuteno Preventiva","0","590.43","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 10 Cm.Frig. MipalMMI038AH1 N/C 08-43944</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:42:17","74","2020-02-21","","","","0.00","590.43","590.43");
INSERT INTO orcamento_objeto_item VALUES("9690","10159","7861","6","1","1","1.1.6","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","E","0","","43.004456","7","2020-02-21 11:43:53","7","2020-02-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9691","4504","7863","0","648","1","648.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 Chapa A QuimisQ31021B 609.234 0423606</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:45:45","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9692","10159","7862","3","2","1","2.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100  20 C</p>","0","1","1.00","E","0","","2.150223","7","2020-02-21 11:45:50","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9693","4504","7864","0","649","1","649.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 Chapa A QuimisQ31021B 609.234 0423606</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:46:33","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9694","10159","7865","17","3","1","3.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0 a 14,00</p>","0","1","1.00","I","0","","7.095735","7","2020-02-21 11:46:54","7","2020-02-21","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("9695","10159","7866","17","4","1","4.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0 a 14,00</p>","0","1","1.00","I","0","","7.095735","7","2020-02-21 11:47:03","7","2020-02-21","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("9696","4504","7867","0","650","1","650.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11Chapa A QuimisQ31021B 60.5870 0423601</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:47:57","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9697","10159","7868","4","5","1","5.1.4","SV-00357","Calibrao Acreditada de Cronmetro Digital","0","170.00","170.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>900, 1200, 1800s</p>","0","1","1.00","I","0","","12.184596","7","2020-02-21 11:48:46","7","2020-02-21","","","","0.00","170.00","170.00");
INSERT INTO orcamento_objeto_item VALUES("9698","4504","7869","0","651","1","651.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11Chapa A QuimisQ31021B 60.5870 0423601</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:48:46","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9699","10159","7870","3","6","1","6.1.3","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100  20 C</p>","0","1","1.00","E","0","","2.150223","7","2020-02-21 11:49:54","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9700","10159","7871","5","7","1","7.1.5","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 mL / 5,0 mL / 10 mL</p>","0","1","1.00","I","0","","10.751114","7","2020-02-21 11:50:52","7","2020-02-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("9701","10159","7872","5","8","1","8.1.5","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 mL / 5,0 mL / 10 mL</p>","0","1","1.00","I","0","","10.751114","7","2020-02-21 11:51:00","7","2020-02-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("9702","4504","7873","0","652","1","652.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 Chapa A QuimisQ-2612 LH 1165</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:51:42","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9703","4504","7874","0","653","1","653.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 Chapa A QuimisQ-2612 LH 1165</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:52:25","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9704","4504","7875","0","654","1","654.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11Chapa A HexisCient.TRT LH 1123 0423733</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:53:38","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9705","4504","7876","0","655","1","655.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11Chapa A HexisCient.TRT LH 1123 0423733</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:54:28","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9706","4504","7877","0","656","1","656.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11Chapa A QuimisQ.310.21 609.227 0423602</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:56:12","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9707","4504","7878","0","657","1","657.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11Chapa A QuimisQ.310.21 609.227 0423602</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 11:57:02","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9708","4504","7879","0","658","1","658.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 Chapa A QuimisQ-310-21 605861 0843904</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:09:00","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9709","4504","7880","0","659","1","659.1.","SV-00078","Manuteno Preventiva","0","125.60","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 11 Ester.de Alas BT1200</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:10:28","74","2020-02-21","","","","0.00","125.60","125.60");
INSERT INTO orcamento_objeto_item VALUES("9710","4504","7881","0","660","1","660.1.","SV-00078","Manuteno Preventiva","0","219.04","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 12 Condut.Gehaka CG 2200 8081204001002</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:13:14","74","2020-02-21","","","","0.00","219.04","219.04");
INSERT INTO orcamento_objeto_item VALUES("9711","4504","7882","0","661","1","661.1.","SV-00078","Manuteno Preventiva","0","219.04","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 12 Condut.Gehaka CG 2200 8081204001002</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:14:08","74","2020-02-21","","","","0.00","219.04","219.04");
INSERT INTO orcamento_objeto_item VALUES("9712","4504","7883","0","662","1","662.1.","SV-00078","Manuteno Preventiva","0","253.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 13 Deionizador Quimis0300M22 14000149</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:15:28","74","2020-02-21","","","","0.00","253.00","253.00");
INSERT INTO orcamento_objeto_item VALUES("9713","4504","7884","0","663","1","663.1.","SV-00078","Manuteno Preventiva","0","253.00","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 13 Deionizador Quimis0300M22 14000149</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:16:16","74","2020-02-21","","","","0.00","253.00","253.00");
INSERT INTO orcamento_objeto_item VALUES("9714","4504","7885","0","664","1","664.1.","SV-00078","Manuteno Preventiva","0","201.07","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 14 Destilador Fanem 724 MV8851</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:19:09","74","2020-02-21","","","","0.00","201.07","201.07");
INSERT INTO orcamento_objeto_item VALUES("9715","4504","7886","0","665","1","665.1.","SV-00078","Manuteno Preventiva","0","201.07","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 14 Destilador Fanem 724 MV8851</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:20:04","74","2020-02-21","","","","0.00","201.07","201.07");
INSERT INTO orcamento_objeto_item VALUES("9716","4504","7887","0","666","1","666.1.","SV-00078","Manuteno Preventiva","0","201.07","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 14 Destilador Fanem 724 MV8851</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:21:11","74","2020-02-21","","","","0.00","201.07","201.07");
INSERT INTO orcamento_objeto_item VALUES("9717","4504","7888","0","667","1","667.1.","SV-00078","Manuteno Preventiva","0","201.07","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 14 Destilador Biopar BD5L 471</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:22:53","74","2020-02-21","","","","0.00","201.07","201.07");
INSERT INTO orcamento_objeto_item VALUES("9718","4504","7889","0","668","1","668.1.","SV-00078","Manuteno Preventiva","0","201.07","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 14 Destilador Quimis Q341-25 12070855</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:24:00","74","2020-02-21","","","","0.00","201.07","201.07");
INSERT INTO orcamento_objeto_item VALUES("9719","4504","7890","0","669","1","669.1.","SV-00078","Manuteno Preventiva","0","499.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 15 Espectro. Hach DR5000 1274903</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:28:53","74","2020-02-21","","","","0.00","499.52","499.52");
INSERT INTO orcamento_objeto_item VALUES("9720","4504","7891","0","670","1","670.1.","SV-00078","Manuteno Preventiva","0","499.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 15 Espectro. Hach DR5000 1274903</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:29:45","74","2020-02-21","","","","0.00","499.52","499.52");
INSERT INTO orcamento_objeto_item VALUES("9721","4504","7892","0","671","1","671.1.","SV-00078","Manuteno Preventiva","0","499.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 15 Espectro.H.DR2500 41100008921</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:31:01","74","2020-02-21","","","","0.00","499.52","499.52");
INSERT INTO orcamento_objeto_item VALUES("9722","4504","7893","0","672","1","672.1.","SV-00078","Manuteno Preventiva","0","499.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 15 Espectro.H.DR2500 41100008921</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:31:54","74","2020-02-21","","","","0.00","499.52","499.52");
INSERT INTO orcamento_objeto_item VALUES("9723","4504","7894","0","673","1","673.1.","SV-00078","Manuteno Preventiva","0","1070.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 16 Esteril.de Alas infra Bio TekBt1200</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:34:44","74","2020-02-21","","","","0.00","1070.90","1070.90");
INSERT INTO orcamento_objeto_item VALUES("9724","4504","7895","0","674","1","674.1.","SV-00078","Manuteno Preventiva","0","1070.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 16 Esteril.de Alas infra Bio TekBt1200</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:36:18","74","2020-02-21","","","","0.00","1070.90","1070.90");
INSERT INTO orcamento_objeto_item VALUES("9725","4504","7896","0","675","1","675.1.","SV-00078","Manuteno Preventiva","0","1070.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 16 Esteril.de Alas infra Bio TekBt1200</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:37:05","74","2020-02-21","","","","0.00","1070.90","1070.90");
INSERT INTO orcamento_objeto_item VALUES("9726","4504","7897","0","676","1","676.1.","SV-00078","Manuteno Preventiva","0","1070.90","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 16 Esteril.de Alas infra Bio TekBt1200</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:37:54","74","2020-02-21","","","","0.00","1070.90","1070.90");
INSERT INTO orcamento_objeto_item VALUES("9727","4504","7898","0","677","1","677.1.","SV-00078","Manuteno Preventiva","0","411.27","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 17 Estereoscpio Tcnica</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:39:55","74","2020-02-21","","","","0.00","411.27","411.27");
INSERT INTO orcamento_objeto_item VALUES("9728","4504","7899","0","678","1","678.1.","SV-00078","Manuteno Preventiva","0","411.27","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 17 Estereoscpio Tcnica</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:40:54","74","2020-02-21","","","","0.00","411.27","411.27");
INSERT INTO orcamento_objeto_item VALUES("9729","4504","7900","0","679","1","679.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa F Orion 502 N/C 08-43694</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:45:31","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9730","4504","7901","0","680","1","680.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa F Orion 502 N/C 08-43694</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:46:37","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9731","4504","7902","0","681","1","681.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 002 CB 08-43904</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:49:10","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9732","4504","7903","0","682","1","682.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 002 CB 08-43904</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:50:04","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9733","4504","7904","0","683","1","683.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa F Orion 515 AR1023 089413</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:51:36","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9734","4504","7905","0","684","1","684.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa F Orion 515 AR1023 089413</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:51:57","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9735","4504","7906","0","685","1","685.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 3157 142403 089414</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:53:38","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9736","4504","7907","0","686","1","686.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 3157 142403 089414</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:53:44","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9737","4504","7908","0","687","1","687.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 315 SE N/C 08-9022</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:55:21","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9738","4504","7909","0","688","1","688.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 315 SE N/C 08-9022</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:55:31","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9739","4504","7910","0","689","1","689.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Odont.ECBI 45111173 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:56:55","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9740","4504","7911","0","690","1","690.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Odont.ECBI 45111173 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 12:57:08","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9741","10159","7912","5","9","1","9.1.5","SV-00285","Calibrao Acreditada de Cone Inhoff","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1 - 1,00-5,00-20-500-1000</p>","0","1","1.00","I","0","","7.884150","7","2020-02-21 13:16:58","7","2020-02-21","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9742","10159","7913","5","10","1","10.1.5","SV-00285","Calibrao Acreditada de Cone Inhoff","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1 - 1,00-5,00-20-500-1000</p>","0","1","1.00","I","0","","7.884150","7","2020-02-21 13:17:09","7","2020-02-21","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9743","10159","7914","5","11","1","11.1.5","SV-00285","Calibrao Acreditada de Cone Inhoff","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1 - 1,00-5,00-20-500-1000</p>","0","1","1.00","I","0","","7.884150","7","2020-02-21 13:17:09","7","2020-02-21","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9744","10159","7915","5","12","1","12.1.5","SV-00285","Calibrao Acreditada de Cone Inhoff","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1 - 1,00-5,00-20-500-1000</p>","0","1","1.00","I","0","","7.884150","7","2020-02-21 13:17:09","7","2020-02-21","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9745","10159","7916","5","13","1","13.1.5","SV-00285","Calibrao Acreditada de Cone Inhoff","0","110.00","110.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1 - 1,00-5,00-20-500-1000</p>","0","1","1.00","I","0","","7.884150","7","2020-02-21 13:17:09","7","2020-02-21","","","","0.00","110.00","110.00");
INSERT INTO orcamento_objeto_item VALUES("9746","10159","7917","6","14","1","14.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","E","0","","43.004456","7","2020-02-21 13:19:56","7","2020-02-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9747","10159","7918","6","15","1","15.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.75","E","0","","64.506684","7","2020-02-21 13:20:28","7","2020-02-21","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("9748","10159","7919","6","16","1","16.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","E","0","","43.004456","7","2020-02-21 13:20:28","7","2020-02-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9749","10159","7920","6","17","1","17.1.6","SV-00031","Qualificao Acreditada de Estufa de Cultura","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","E","0","","43.004456","7","2020-02-21 13:23:37","7","2020-02-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9750","10159","7921","3","18","1","18.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>6  2 C</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 13:26:13","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9751","10159","7922","3","19","1","19.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>6  2 C</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 13:26:29","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9752","10159","7923","3","20","1","20.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>6  2 C</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 13:26:29","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9753","10159","7924","3","21","1","21.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>6  2 C</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 13:26:29","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9754","10159","7925","3","22","1","22.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:27:38","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9755","10159","7926","3","23","1","23.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:29:02","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9756","10159","7927","3","24","1","24.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:29:02","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9757","10159","7928","3","25","1","25.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:29:02","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9758","10159","7929","3","26","1","26.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:29:02","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9759","10159","7930","3","27","1","27.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:29:02","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9760","10159","7931","3","28","1","28.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:29:02","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9761","10159","7932","3","29","1","29.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:29:02","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9762","10159","7933","3","30","1","30.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 13:29:02","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9763","4504","7934","0","691","1","691.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fabbe P 11708-9021</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:01:22","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9764","4504","7935","0","692","1","692.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fabbe P 11708-9021</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:01:34","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9765","4504","7936","0","693","1","693.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Ethik Tec.410/3nd 32342/12</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:03:04","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9766","4504","7937","0","694","1","694.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Ethik Tec.410/3nd 32342/12</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:03:19","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9767","10159","7938","3","31","1","31.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>6  2 C</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 14:03:31","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9768","4504","7939","0","695","1","695.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 002 CB ej05829</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:05:34","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9769","4504","7940","0","696","1","696.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 002 CB ej05829</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:05:40","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9770","4504","7941","0","697","1","697.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fabbe P 117 280 08-9017</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:06:57","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9771","4504","7942","0","698","1","698.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fabbe P 117 280 08-9017</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:07:05","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9772","4504","7944","0","699","1","699.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fan. O RIO 502 n/c 0843714</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:08:21","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9773","10161","7943","18","1","1","1.1.18","SV-00358","Calibrao Rastreada em Paqumetro","0","44.00","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","134","2020-02-21 14:08:29","134","2020-02-21","","","","0.00","44.00","44.00");
INSERT INTO orcamento_objeto_item VALUES("9774","4504","7945","0","700","1","700.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fan. O RIO 502 n/c 0843714</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:08:32","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9775","4504","7946","0","701","1","701.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa N tica 410 202406 08-14644</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:09:43","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9776","4504","7947","0","702","1","702.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa N tica 410 202406 08-14644</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 14:09:50","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9777","10159","7948","3","32","1","32.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>-15 C -10 C -5 C 0 C</p>","0","1","1.00","I","0","","8.600891","7","2020-02-21 14:17:21","7","2020-02-21","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("9778","10159","7949","3","33","1","33.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","120.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0C; 2C; 5C; 10C</p>","0","1","1.00","I","0","","8.600891","7","2020-02-21 14:17:31","7","2020-02-21","","","","0.00","120.00","120.00");
INSERT INTO orcamento_objeto_item VALUES("9779","10159","7950","3","34","1","34.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>2 C 6 C 10 C</p>","0","1","1.00","I","0","","6.450668","7","2020-02-21 14:19:14","7","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9780","10159","7951","3","35","1","35.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 14:20:39","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9781","10159","7952","3","36","1","36.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 14:20:39","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9782","10159","7953","3","37","1","37.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","270.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5/ 10/ 20/ 25/ 30/ 40/ 50 C</p>","0","1","1.00","I","0","","19.352005","7","2020-02-21 14:20:39","7","2020-02-21","","","","0.00","270.00","270.00");
INSERT INTO orcamento_objeto_item VALUES("9783","10159","7954","3","38","1","38.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>150  2 C</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 14:22:30","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9784","10159","7955","5","39","1","39.1.5","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,5 mL 1,0 mL 5,0mL 10 mL</p>","0","1","1.00","I","0","","10.751114","7","2020-02-21 14:28:14","7","2020-02-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("9785","10159","7956","5","40","1","40.1.5","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10 L 50 L 100 L</p>","0","1","1.00","I","0","","10.751114","7","2020-02-21 14:28:14","7","2020-02-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("9786","10159","7957","5","41","1","41.1.5","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100 L 500 L 1000 L</p>","0","1","1.00","I","0","","10.751114","7","2020-02-21 14:28:14","7","2020-02-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("9787","10159","7958","3","42","1","42.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35 0,5</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 14:32:02","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9788","10159","7959","3","43","1","43.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35 0,5</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 14:32:02","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9789","10159","7960","3","44","1","44.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:25","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9790","10159","7961","3","45","1","45.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9791","10159","7962","3","46","1","46.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9792","10159","7963","3","47","1","47.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9793","10159","7964","3","48","1","48.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9794","10159","7965","3","49","1","49.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9795","10159","7966","3","50","1","50.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9796","10159","7967","3","51","1","51.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9797","10159","7968","3","52","1","52.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9798","10159","7969","3","53","1","53.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9799","10159","7970","3","54","1","54.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:34:38","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9800","10159","7971","3","55","1","55.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","28.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>25  5 C</p>","0","1","1.00","I","0","","2.006875","7","2020-02-21 14:42:43","7","2020-02-21","","","","0.00","28.00","28.00");
INSERT INTO orcamento_objeto_item VALUES("9801","10159","7972","3","56","1","56.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","30.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>35  1 C</p>","0","1","1.00","I","0","","2.150223","7","2020-02-21 14:44:07","7","2020-02-21","","","","0.00","30.00","30.00");
INSERT INTO orcamento_objeto_item VALUES("9802","10159","7973","6","57","1","57.1.6","SV-00018","Qualificao Acreditada de Estufa de Secagem e Esterilizao ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.75","E","0","","64.506684","7","2020-02-21 14:45:04","7","2020-02-21","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("9803","10159","7974","1","58","1","58.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,01/ 5,0/ 10,0/ 50,0/ 100,0 /150,0 / 220,0</p>","0","1","1.00","I","0","","10.034373","7","2020-02-21 14:47:58","7","2020-02-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9804","10159","7975","1","59","1","59.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,01/ 5,0/ 10,0/ 50,0/ 100,0 /150,0 / 220,0</p>","0","1","1.00","I","0","","10.034373","7","2020-02-21 14:48:07","7","2020-02-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9805","10159","7976","1","60","1","60.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,050/ 0,100/ 1,0/ 2,0/ 3,0/ 10,0/ 50,0/ 100,0/ 150,0/ 200,0</p>","0","1","1.00","I","0","","10.034373","7","2020-02-21 14:48:34","7","2020-02-21","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("9806","10159","7977","6","61","1","61.1.6","SV-00031","Qualificao Acreditada de Estufa de Cultura","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","I","0","","43.004456","7","2020-02-21 14:49:58","7","2020-02-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9807","10159","7978","2","62","1","62.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.518905","7","2020-02-21 14:57:44","7","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9808","10159","7979","2","63","1","63.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","5.518905","7","2020-02-21 14:57:57","7","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9809","10159","7980","5","64","1","64.1.5","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","0","150.00","150.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>100 L 500 L 1000 L</p>","0","1","1.00","I","0","","10.751114","7","2020-02-21 14:58:23","7","2020-02-21","","","","0.00","150.00","150.00");
INSERT INTO orcamento_objeto_item VALUES("9810","10159","7981","6","65","1","65.1.6","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","I","0","","43.004456","7","2020-02-21 14:59:43","7","2020-02-21","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("9811","10159","7982","5","66","1","66.1.5","SV-00223","Calibrao Acreditada de Seringa de Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>1 L 5 L 10 L</p>","0","1","1.00","I","0","","6.450668","7","2020-02-21 15:00:52","7","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9812","10159","7983","5","67","1","67.1.5","SV-00223","Calibrao Acreditada de Seringa de Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,01 mL 0,0150 mL 0,0250 mL</p>","0","1","1.00","I","0","","6.450668","7","2020-02-21 15:01:10","7","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9813","10159","7984","5","68","1","68.1.5","SV-00223","Calibrao Acreditada de Seringa de Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,2 mL 0,5 mL</p>","0","1","1.00","I","0","","6.450668","7","2020-02-21 15:01:10","7","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9814","10159","7985","5","69","1","69.1.5","SV-00223","Calibrao Acreditada de Seringa de Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,1000 mL 0,250 mL</p>","0","1","1.00","I","0","","6.450668","7","2020-02-21 15:01:10","7","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9815","10159","7986","5","70","1","70.1.5","SV-00223","Calibrao Acreditada de Seringa de Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,2 0,5</p>","0","1","1.00","I","0","","6.450668","7","2020-02-21 15:01:10","7","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9816","10159","7987","5","71","1","71.1.5","SV-00223","Calibrao Acreditada de Seringa de Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>5 mL 8 mL 10 mL</p>","0","1","1.00","I","0","","6.450668","7","2020-02-21 15:01:10","7","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9817","10162","7988","3","1","1","1.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+10&deg;C; +35&deg;C; +50&deg;C (<span style=\"font-size: 10.0pt; font-family: \'Arial\',\'sans-serif\';\">A CMC do Certificado n&atilde;o pode ultrapassar 0,3&ordm;C)</span></p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 15:35:51","134","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9818","4504","7989","0","703","1","703.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 311CG 08-9016</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:47:00","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9819","4504","7990","0","704","1","704.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 311CG 08-9016</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:47:11","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9820","4504","7991","0","705","1","705.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 002 CB N/C 03001134</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:48:15","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9821","4504","7992","0","706","1","706.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 002 CB N/C 03001134</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:48:23","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9822","4504","7993","0","707","1","707.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 002 CBN-C 08-9019</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:51:37","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9823","4504","7994","0","708","1","708.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 002 CBN-C 08-9019</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:51:50","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9824","4504","7995","0","709","1","709.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa J IG 150 39741012 0815753</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:53:33","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9825","4504","7996","0","710","1","710.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa J IG 150 39741012 0815753</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:53:50","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9826","4504","7998","0","711","1","711.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa N tica 4107d 28660/11 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:55:45","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9827","4504","7999","0","712","1","712.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa N tica 4107d 28660/11 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:56:10","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9828","4504","8000","0","713","1","713.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa F Orion 502 FV1641 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:58:02","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9829","4504","8001","0","714","1","714.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa F Orion 502 FV1641 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:58:12","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9830","4504","8002","0","715","1","715.1.","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 315 SE 429</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:59:20","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9831","4504","8003","0","716","1","716.1.0","SV-00078","Manuteno Preventiva","0","216.58","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 18 Estufa Fanem 315 SE 429</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 15:59:34","74","2020-02-21","","","","0.00","216.58","216.58");
INSERT INTO orcamento_objeto_item VALUES("9832","4504","8004","0","717","1","717.1.","SV-00078","Manuteno Preventiva","0","274.10","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 19 Forno Quimis Q318M24 212-02</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:01:31","74","2020-02-21","","","","0.00","274.10","274.10");
INSERT INTO orcamento_objeto_item VALUES("9833","4504","8005","0","718","1","718.1.0","SV-00078","Manuteno Preventiva","0","274.10","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 19 Forno Quimis Q318M24 212-02</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:01:49","74","2020-02-21","","","","0.00","274.10","274.10");
INSERT INTO orcamento_objeto_item VALUES("9834","10162","7997","3","2","1","2.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>+10C; +35C; +50C (<span style=\"font-size: 10.0pt; font-family: \'Arial\',\'sans-serif\';\">A CMC do Certificado no pode ultrapassar 0,3C)</span></p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 16:03:07","134","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9835","10162","8006","3","3","1","3.1.3","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p><span style=\"font-size: 10.0pt; font-family: \'Arial\',\'sans-serif\';\">+10&deg;C; +35&deg;C; +50&deg;C. (</span><span style=\"font-size: 10.0pt; font-family: \'Arial\',\'sans-serif\';\">A CMC do Certificado n&atilde;o pode ultrapassar 0,3&ordm;C)</span></p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 16:09:50","134","2020-02-21","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("9836","4504","8007","0","719","1","719.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Biomixer 2000 A 807211 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:22:40","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9837","4504","8008","0","720","1","720.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Biomixer 2000 A 807211 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:22:47","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9838","4504","8009","0","721","1","721.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Biomixer Mvs-1 425 O8- 9047</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:23:52","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9839","4504","8010","0","722","1","722.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Biomixer Mvs-1 425 O8- 9047</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:23:59","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9840","4504","8011","0","723","1","723.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Gemmy Vort. 9717431 08-15186</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:25:16","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9841","4504","8012","0","724","1","724.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Gemmy Vort. 9717431 08-15186</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:25:28","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9842","4504","8013","0","725","1","725.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Quimis 12610.751 08- 15781</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:26:44","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9843","4504","8014","0","726","1","726.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Quimis 12610.751 08- 15781</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:26:53","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9844","4504","8015","0","727","1","727.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Quimis 12610.751 08- 15781</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:27:46","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9845","4504","8016","0","728","1","728.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Quimis 12610.751 08- 15781</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:27:57","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9846","4504","8017","0","729","1","729.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Phoenix AP56610-758</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:29:00","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9847","4504","8018","0","730","1","730.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Phoenix AP56610-758</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:29:06","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9848","4504","8019","0","731","1","731.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Quimis 12610538 04-23737</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:30:24","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9849","4504","8020","0","732","1","732.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Quimis 12610538 04-23737</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:30:32","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9850","4504","8021","0","733","1","733.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Phoenix AP 56 10373</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:32:03","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9851","4504","8022","0","734","1","734.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Phoenix AP 56 10373</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:32:12","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9852","4504","8023","0","735","1","735.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Kasviex mixer 153k-6262 n/c</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:33:31","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9853","4504","8024","0","736","1","736.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Kasviex mixer 153k-6262 n/c</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:33:40","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9854","4504","8025","0","737","1","737.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Biomixer N/C 01-26750</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:35:11","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9855","4504","8026","0","738","1","738.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Biomixer N/C 01-26750</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:35:24","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9856","4504","8027","0","739","1","739.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Mixerbuchi 12963</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:36:54","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9857","4504","8028","0","740","1","740.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Mixerbuchi 12963</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:37:01","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9858","4504","8029","0","741","1","741.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Gilson Ev- ab1416473A</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:38:01","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9859","4504","8030","0","742","1","742.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Gilson Ev- ab1416473A</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:38:08","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9860","4504","8031","0","743","1","743.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Norte NA3600 384-2014 09</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:39:24","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9861","4504","8032","0","744","1","744.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Norte NA3600 384-2014 09</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:39:35","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9862","4504","8033","0","745","1","745.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Biomixer 424 08-9047</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:40:40","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9863","4504","8034","0","746","1","746.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Biomixer 424 08-9047</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:40:49","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9864","4504","8035","0","747","1","747.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Vortex 12964</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:44:01","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9865","4504","8036","0","748","1","748.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Vortex 12964</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:44:11","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9866","4504","8037","0","749","1","749.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Vixarex mixer E18111LA003908</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:45:19","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9867","4504","8038","0","750","1","750.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Vixarex mixer E18111LA003908</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:45:29","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9868","4504","8040","0","751","1","751.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Kasviex mixer 130k-8026 n/c</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:46:44","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9869","4504","8041","0","752","1","752.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Kasviex mixer 130k-8026 n/c</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:46:52","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9870","10163","8039","2","1","1","1.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Escala:&nbsp;0 a 2 bar.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-21 16:47:36","134","2020-02-21","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("9871","4504","8042","0","753","1","753.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Fanem 255565 12-3736</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:48:00","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9872","4504","8043","0","754","1","754.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Fanem 255565 12-3736</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:48:07","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9873","4504","8044","0","755","1","755.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Phoenix AP 5612963</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:49:04","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9874","4504","8045","0","756","1","756.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Phoenix AP 5612963</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:49:31","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9875","4504","8046","0","757","1","757.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Deprom N/C 08-15752</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:51:24","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9876","4504","8047","0","758","1","758.1.0","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Deprom N/C 08-15752</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:51:31","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9877","4504","8048","0","759","1","759.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Vixarex mixer E18111LA0054 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:52:54","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9878","4504","8049","0","760","1","760.1.","SV-00078","Manuteno Preventiva","0","201.83","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 2 Agit.Vixarex mixer NI 141000444</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-21 16:53:58","74","2020-02-21","","","","0.00","201.83","201.83");
INSERT INTO orcamento_objeto_item VALUES("9999","4504","8170","5","873","1","873.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R76312H</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:22:33","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9998","4504","8169","5","872","1","872.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GJ32212</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:18:34","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9997","4504","8168","5","871","1","871.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGJ32211</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:17:13","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9996","4504","8167","5","870","1","870.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK25711</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:10:02","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9993","4504","8164","5","867","1","867.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman AL54723</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 10:43:53","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9884","4504","8055","0","761","1","761.1.","SV-00078","Manuteno Preventiva","0","358.69","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 20 Homogeneizadore Mayo 01-022 08-10412</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 11:54:32","74","2020-02-27","","","","0.00","358.69","358.69");
INSERT INTO orcamento_objeto_item VALUES("9885","4504","8056","0","762","1","762.1.0","SV-00078","Manuteno Preventiva","0","358.69","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 20 Homogeneizadore Mayo 01-022 08-10412</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 11:54:45","74","2020-02-27","","","","0.00","358.69","358.69");
INSERT INTO orcamento_objeto_item VALUES("9886","4504","8057","0","763","1","763.1.","SV-00078","Manuteno Preventiva","0","540.56","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 21 Incubadora IPS 9109<br />1138 08-15768</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 11:56:58","74","2020-02-27","","","","0.00","540.56","540.56");
INSERT INTO orcamento_objeto_item VALUES("9887","4504","8058","0","764","1","764.1.0","SV-00078","Manuteno Preventiva","0","540.56","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 21 Incubadora IPS 9109<br />1138 08-15768</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 11:57:08","74","2020-02-27","","","","0.00","540.56","540.56");
INSERT INTO orcamento_objeto_item VALUES("9888","4504","8059","0","765","1","765.1.","SV-00078","Manuteno Preventiva","0","556.46","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 22 Leit. Micropl Mindray Mr96aWH25103054</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 11:58:52","74","2020-02-27","","","","0.00","556.46","556.46");
INSERT INTO orcamento_objeto_item VALUES("9889","4504","8060","0","766","1","766.1.0","SV-00078","Manuteno Preventiva","0","556.46","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 22 Leit. Micropl Mindray Mr96aWH25103054</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 11:59:00","74","2020-02-27","","","","0.00","556.46","556.46");
INSERT INTO orcamento_objeto_item VALUES("9890","4504","8061","0","767","1","767.1.","SV-00078","Manuteno Preventiva","0","283.61","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 23 Lupa H.WET 1012849 0812568</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:02:08","74","2020-02-27","","","","0.00","283.61","283.61");
INSERT INTO orcamento_objeto_item VALUES("9891","4504","8062","0","768","1","768.1.0","SV-00078","Manuteno Preventiva","0","283.61","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 23 Lupa H.WET 1012849 0812568</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:02:22","74","2020-02-27","","","","0.00","283.61","283.61");
INSERT INTO orcamento_objeto_item VALUES("9892","4504","8063","0","769","1","769.1.","SV-00078","Manuteno Preventiva","0","210.03","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 24 Microondas PANASONIC 12-29460</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:03:42","74","2020-02-27","","","","0.00","210.03","210.03");
INSERT INTO orcamento_objeto_item VALUES("9893","4504","8064","0","770","1","770.1.0","SV-00078","Manuteno Preventiva","0","210.03","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 24 Microondas PANASONIC 12-29460</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:03:54","74","2020-02-27","","","","0.00","210.03","210.03");
INSERT INTO orcamento_objeto_item VALUES("9894","4504","8065","0","771","1","771.1.","SV-00078","Manuteno Preventiva","0","147.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 pHmetro Quimis 11070710 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:05:55","74","2020-02-27","","","","0.00","147.67","147.67");
INSERT INTO orcamento_objeto_item VALUES("9895","4504","8066","0","772","1","772.1.0","SV-00078","Manuteno Preventiva","0","147.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 pHmetro Quimis 11070710 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:06:04","74","2020-02-27","","","","0.00","147.67","147.67");
INSERT INTO orcamento_objeto_item VALUES("9896","4504","8067","0","773","1","773.1.","SV-00078","Manuteno Preventiva","0","147.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 pHmetro Quimis Q400MT 11070714</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:08:29","74","2020-02-27","","","","0.00","147.67","147.67");
INSERT INTO orcamento_objeto_item VALUES("9897","4504","8068","0","774","1","774.1.0","SV-00078","Manuteno Preventiva","0","147.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 pHmetro Quimis Q400MT 11070714</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:08:40","74","2020-02-27","","","","0.00","147.67","147.67");
INSERT INTO orcamento_objeto_item VALUES("9898","4504","8069","0","775","1","775.1.","SV-00078","Manuteno Preventiva","0","147.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 pHmetro Quimis Q400MT 4004</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:09:46","74","2020-02-27","","","","0.00","147.67","147.67");
INSERT INTO orcamento_objeto_item VALUES("9899","4504","8070","0","776","1","776.1.0","SV-00078","Manuteno Preventiva","0","147.67","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 pHmetro Quimis Q400MT 4004</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:09:58","74","2020-02-27","","","","0.00","147.67","147.67");
INSERT INTO orcamento_objeto_item VALUES("9900","4504","8071","0","777","1","777.1.","SV-00078","Manuteno Preventiva","0","661.23","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 26 Purificador NHM1111130-<br />480CW. H.CHO</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:11:34","74","2020-02-27","","","","0.00","661.23","661.23");
INSERT INTO orcamento_objeto_item VALUES("9901","4504","8072","0","778","1","778.1.0","SV-00078","Manuteno Preventiva","0","661.23","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 26 Purificador NHM1111130-<br />480CW. H.CHO</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:11:52","74","2020-02-27","","","","0.00","661.23","661.23");
INSERT INTO orcamento_objeto_item VALUES("9902","4504","8073","0","779","1","779.1.","SV-00078","Manuteno Preventiva","0","243.44","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 27 Seladora O Thermo-lus-iii3508111965</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:13:25","74","2020-02-27","","","","0.00","243.44","243.44");
INSERT INTO orcamento_objeto_item VALUES("9903","4504","8074","0","780","1","780.1.0","SV-00078","Manuteno Preventiva","0","243.44","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 27 Seladora O Thermo-lus-iii3508111965</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:13:39","74","2020-02-27","","","","0.00","243.44","243.44");
INSERT INTO orcamento_objeto_item VALUES("9904","4504","8075","0","781","1","781.1.","SV-00078","Manuteno Preventiva","0","243.44","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 27 Seladora Idexx 2X 1116406125</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:14:54","74","2020-02-27","","","","0.00","243.44","243.44");
INSERT INTO orcamento_objeto_item VALUES("9905","4504","8076","0","782","1","782.1.0","SV-00078","Manuteno Preventiva","0","243.44","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 27 Seladora Idexx 2X 1116406125</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:15:04","74","2020-02-27","","","","0.00","243.44","243.44");
INSERT INTO orcamento_objeto_item VALUES("9906","4504","8077","0","783","1","783.1.","SV-00078","Manuteno Preventiva","0","503.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 29 Termobloco B Plus IT 2002 1034</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:17:25","74","2020-02-27","","","","0.00","503.45","503.45");
INSERT INTO orcamento_objeto_item VALUES("9907","4504","8078","0","784","1","784.1.0","SV-00078","Manuteno Preventiva","0","503.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 29 Termobloco B Plus IT 2002 1034</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:17:31","74","2020-02-27","","","","0.00","503.45","503.45");
INSERT INTO orcamento_objeto_item VALUES("9908","4504","8079","0","785","1","785.1.","SV-00078","Manuteno Preventiva","0","503.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 29 Termobloco B Plus IT 2002 1486</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:18:40","74","2020-02-27","","","","0.00","503.45","503.45");
INSERT INTO orcamento_objeto_item VALUES("9909","4504","8080","0","786","1","786.1.0","SV-00078","Manuteno Preventiva","0","503.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 29 Termobloco B Plus IT 2002 1486</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:18:49","74","2020-02-27","","","","0.00","503.45","503.45");
INSERT INTO orcamento_objeto_item VALUES("9910","4504","8081","0","787","1","787.1.","SV-00078","Manuteno Preventiva","0","503.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 29 Termobloco B Plus IT 2002 645</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:20:03","74","2020-02-27","","","","0.00","503.45","503.45");
INSERT INTO orcamento_objeto_item VALUES("9911","4504","8082","0","788","1","788.1.0","SV-00078","Manuteno Preventiva","0","503.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 29 Termobloco B Plus IT 2002 645</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:20:12","74","2020-02-27","","","","0.00","503.45","503.45");
INSERT INTO orcamento_objeto_item VALUES("9912","4504","8083","0","789","1","789.1.","SV-00078","Manuteno Preventiva","0","503.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 29 Termobloco B Plus IT 2002 0834</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:22:08","74","2020-02-27","","","","0.00","503.45","503.45");
INSERT INTO orcamento_objeto_item VALUES("9913","4504","8084","0","790","1","790.1.0","SV-00078","Manuteno Preventiva","0","503.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 29 Termobloco B Plus IT 2002 0834</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:22:17","74","2020-02-27","","","","0.00","503.45","503.45");
INSERT INTO orcamento_objeto_item VALUES("9914","4504","8085","0","791","1","791.1.","SV-00078","Manuteno Preventiva","0","485.16","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 3 Autoc.Phoenix Av-100 18760 08-28780</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:27:29","74","2020-02-27","","","","0.00","485.16","485.16");
INSERT INTO orcamento_objeto_item VALUES("9915","4504","8086","0","792","1","792.1.0","SV-00078","Manuteno Preventiva","0","485.16","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 3 Autoc.Phoenix Av-100 18760 08-28780</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:27:41","74","2020-02-27","","","","0.00","485.16","485.16");
INSERT INTO orcamento_objeto_item VALUES("9916","4504","8087","0","793","1","793.1.0","SV-00078","Manuteno Preventiva","0","485.16","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 8 ITEM 3 AUTOC.PHOENIX AV-100 18751 08-43600</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:27:54","74","2020-02-27","","","","0.00","485.16","485.16");
INSERT INTO orcamento_objeto_item VALUES("9917","4504","8088","0","794","1","794.1.0","SV-00078","Manuteno Preventiva","0","485.16","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>LT 8 ITEM 3 AUTOC.PHOENIX AV-100 18751 08-43600</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:31:03","74","2020-02-27","","","","0.00","485.16","485.16");
INSERT INTO orcamento_objeto_item VALUES("9918","4504","8089","0","795","1","795.1.","SV-00078","Manuteno Preventiva","0","378.71","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 30 Turbidmetro Poli AP2000 165 08-43886</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:32:58","74","2020-02-27","","","","0.00","378.71","378.71");
INSERT INTO orcamento_objeto_item VALUES("9919","4504","8090","0","796","1","796.1.0","SV-00078","Manuteno Preventiva","0","378.71","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 30 Turbidmetro Poli AP2000 165 08-43886</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:33:34","74","2020-02-27","","","","0.00","378.71","378.71");
INSERT INTO orcamento_objeto_item VALUES("9920","4504","8091","0","797","1","797.1.","SV-00078","Manuteno Preventiva","0","161.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 4 Banho Maria Fanem BM100 08-9018</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:35:55","74","2020-02-27","","","","0.00","161.45","161.45");
INSERT INTO orcamento_objeto_item VALUES("9921","4504","8092","0","798","1","798.1.0","SV-00078","Manuteno Preventiva","0","161.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 4 Banho Maria Fanem BM100 08-9018</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:37:39","74","2020-02-27","","","","0.00","161.45","161.45");
INSERT INTO orcamento_objeto_item VALUES("9922","4504","8093","0","799","1","799.1.","SV-00078","Manuteno Preventiva","0","161.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 4 Banho Maria Nova Etica500/4d</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:39:00","74","2020-02-27","","","","0.00","161.45","161.45");
INSERT INTO orcamento_objeto_item VALUES("9923","4504","8094","0","800","1","800.1.0","SV-00078","Manuteno Preventiva","0","161.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 4 Banho Maria Nova Etica500/4d</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:39:09","74","2020-02-27","","","","0.00","161.45","161.45");
INSERT INTO orcamento_objeto_item VALUES("9924","4504","8095","0","801","1","801.1.","SV-00078","Manuteno Preventiva","0","161.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 4 Banho Maria Lindberg WP1110C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:40:49","74","2020-02-27","","","","0.00","161.45","161.45");
INSERT INTO orcamento_objeto_item VALUES("9925","4504","8096","0","802","1","802.1.0","SV-00078","Manuteno Preventiva","0","161.45","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 4 Banho Maria Lindberg WP1110C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:41:00","74","2020-02-27","","","","0.00","161.45","161.45");
INSERT INTO orcamento_objeto_item VALUES("9926","4504","8097","0","803","1","803.1.","SV-00078","Manuteno Preventiva","0","95.50","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 5 Bebedouro S Ao n/c 09-44806</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:42:22","74","2020-02-27","","","","0.00","95.50","95.50");
INSERT INTO orcamento_objeto_item VALUES("9927","4504","8098","0","804","1","804.1.0","SV-00078","Manuteno Preventiva","0","95.50","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 5 Bebedouro S Ao n/c 09-44806</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:42:30","74","2020-02-27","","","","0.00","95.50","95.50");
INSERT INTO orcamento_objeto_item VALUES("9928","4504","8099","0","805","1","805.1.","SV-00078","Manuteno Preventiva","0","170.13","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 6 Bomba V.Millipore Wp6111560 12-0056</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:44:18","74","2020-02-27","","","","0.00","170.13","170.13");
INSERT INTO orcamento_objeto_item VALUES("9929","4504","8100","0","806","1","806.1.0","SV-00078","Manuteno Preventiva","0","170.13","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 6 Bomba V.Millipore Wp6111560 12-0056</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:44:29","74","2020-02-27","","","","0.00","170.13","170.13");
INSERT INTO orcamento_objeto_item VALUES("9930","4504","8101","0","807","1","807.1.","SV-00078","Manuteno Preventiva","0","170.13","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 6 Bomba V.Millipore cp7rm57811 08-15774</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:45:27","74","2020-02-27","","","","0.00","170.13","170.13");
INSERT INTO orcamento_objeto_item VALUES("9931","4504","8102","0","808","1","808.1.0","SV-00078","Manuteno Preventiva","0","170.13","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 6 Bomba V.Millipore cp7rm57811 08-15774</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:46:16","74","2020-02-27","","","","0.00","170.13","170.13");
INSERT INTO orcamento_objeto_item VALUES("9932","4504","8103","0","809","1","809.1.","SV-00078","Manuteno Preventiva","0","338.02","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 7 Cm.Germ.S.Sl224/390I02/130002 0843679</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:47:51","74","2020-02-27","","","","0.00","338.02","338.02");
INSERT INTO orcamento_objeto_item VALUES("9933","4504","8104","0","810","1","810.1.0","SV-00078","Manuteno Preventiva","0","338.02","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 7 Cm.Germ.S.Sl224/390I02/130002 0843679</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:47:58","74","2020-02-27","","","","0.00","338.02","338.02");
INSERT INTO orcamento_objeto_item VALUES("9934","4504","8105","0","811","1","811.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Labnet Mps1000 k1080979 08-43501</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:50:17","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9935","4504","8106","0","812","1","812.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Labnet Mps1000 k1080979 08-43501</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:50:26","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9936","4504","8107","0","813","1","813.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Benfer Bmcf5614 08-43719</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:52:15","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9937","4504","8108","0","814","1","814.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Benfer Bmcf5614 08-43719</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:52:23","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9938","4504","8109","0","815","1","815.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Het.Mikro 200 R00033040300 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:53:34","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9939","4504","8110","0","816","1","816.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Het.Mikro 200 R00033040300 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:53:41","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9940","4504","8111","0","817","1","817.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Iec Centra Cl 242701223 08-15187</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:54:41","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9941","4504","8112","0","818","1","818.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Iec Centra Cl 242701223 08-15187</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:54:48","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9942","4504","8113","0","819","1","819.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Centribio TDL 802B 220 08- 15185</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:55:56","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9943","4504","8114","0","820","1","820.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Centribio TDL 802B 220 08- 15185</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:56:04","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9944","4504","8115","0","821","1","821.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Hettich 2400 33030300 08-37926</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:56:58","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9945","4504","8116","0","822","1","822.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Hettich 2400 33030300 08-37926</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:57:11","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9946","4504","8117","0","823","1","823.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 2400 AAE37529 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:59:18","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9947","4504","8118","0","824","1","824.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 2400 AAE37529 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 12:59:26","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9948","4504","8119","0","825","1","825.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 206 BL GAE44829 08-23003</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 13:00:29","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9949","4504","8120","0","826","1","826.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 206 BL GAE44829 08-23003</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 13:00:41","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9950","4504","8121","0","827","1","827.1.","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 2400 AAE37530 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 13:01:51","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9951","4504","8122","0","828","1","828.1.0","SV-00078","Manuteno Preventiva","0","300.52","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 8 Centr.Fanem 2400 AAE37530 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 13:02:00","74","2020-02-27","","","","0.00","300.52","300.52");
INSERT INTO orcamento_objeto_item VALUES("9952","10164","8123","4","1","1","1.1.4","SV-00213","Calibrao Rastrevel de Decibelmetro ","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>A informar.&nbsp;</p>","0","1","1.00","I","0","","0.000000","134","2020-02-27 13:35:09","134","2020-02-27","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("9953","4504","8124","0","829","1","829.1.","SV-00078","Manuteno Preventiva","0","254.89","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 9 Centr.Refr.T. Scientific N/C 40805758</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 14:21:07","74","2020-02-27","","","","0.00","254.89","254.89");
INSERT INTO orcamento_objeto_item VALUES("9954","4504","8125","0","830","1","830.1.0","SV-00078","Manuteno Preventiva","0","254.89","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 9 Centr.Refr.T. Scientific N/C 40805758</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 14:21:24","74","2020-02-27","","","","0.00","254.89","254.89");
INSERT INTO orcamento_objeto_item VALUES("9955","4504","8126","0","831","1","831.1.","SV-00078","Manuteno Preventiva","0","254.89","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 9 Centr.Refr.Mach 1.6r 40442434 08-12379</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 14:24:08","74","2020-02-27","","","","0.00","254.89","254.89");
INSERT INTO orcamento_objeto_item VALUES("9956","4504","8127","0","832","1","832.1.0","SV-00078","Manuteno Preventiva","0","254.89","0.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 9 Centr.Refr.Mach 1.6r 40442434 08-12379</p>","","","0","1","1.00","E","0","","0.000000","74","2020-02-27 14:24:24","74","2020-02-27","","","","0.00","254.89","254.89");
INSERT INTO orcamento_objeto_item VALUES("9957","4504","8128","5","833","1","833.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK31159</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-27 15:03:21","74","2020-02-27","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9958","4504","8129","5","834","1","834.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK30289</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-27 15:17:47","74","2020-02-27","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9959","4504","8130","5","835","1","835.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GC64411</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-27 15:21:42","74","2020-02-27","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9960","4504","8131","5","836","1","836.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK27762</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-27 15:24:19","74","2020-02-27","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9961","10165","8132","17","1","1","1.1.17","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","99.00","99.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Calibrar um ponto prximo do 1s e outro ponto prximo do 5s.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-27 15:39:00","134","2020-02-27","","","","0.00","99.00","99.00");
INSERT INTO orcamento_objeto_item VALUES("9962","10161","8133","2","2","1","2.1.2","SV-00364","Calibrao Rastrevel de Micrmetro","0","40.00","40.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>&aacute; informar&nbsp;</p>","0","1","1.00","I","0","","0.000000","134","2020-02-27 17:01:35","134","2020-02-27","","","","0.00","40.00","40.00");
INSERT INTO orcamento_objeto_item VALUES("9963","4504","8134","5","837","1","837.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BG61410</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 08:57:28","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9964","4504","8135","5","838","1","838.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 148161198</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 08:59:38","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9965","4504","8136","5","839","1","839.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK30290</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:01:01","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9966","4504","8137","5","840","1","840.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil NN/C</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:02:07","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9967","4504","8138","5","841","1","841.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Jencons Sealpette E057400</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:06:16","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9968","4504","8139","5","842","1","842.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Jencons Sealpette E056551</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:27:18","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9969","4504","8140","5","843","1","843.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmte 46040734</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:29:02","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9970","4504","8141","5","844","1","844.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 8514091552</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:30:45","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9971","4504","8142","5","845","1","845.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmate 948152192</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:34:30","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9972","4504","8143","5","846","1","846.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kasvi N/C Hl10829</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:36:05","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9973","4504","8144","5","847","1","847.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson pipetman Jl23928</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:41:01","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9974","4504","8145","5","848","1","848.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Labmatsoft 948152193</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:42:17","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9975","4504","8146","5","849","1","849.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman Ca60810</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:44:09","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9976","4504","8147","5","850","1","850.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Htl Labmatsoft 148140739</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:45:24","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9977","4504","8148","5","851","1","851.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilon Pipetman KC23726</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:47:17","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9978","4504","8149","5","852","1","852.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil N/C OO91345</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:48:26","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9979","4504","8150","5","853","1","853.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R65261k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:49:39","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9980","4504","8151","5","854","1","854.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Pipetman GK27760</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:51:19","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9981","4504","8152","5","855","1","855.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Htl Labmatsoft 948152188</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:52:18","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9982","4504","8153","5","856","1","856.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BG56078</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:53:15","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9983","4504","8154","5","857","1","857.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Kacil n/c</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:54:12","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9984","4504","8155","5","858","1","858.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman BD52748</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:55:16","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9985","4504","8156","5","859","1","859.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R50011k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:56:15","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9986","4504","8157","5","860","1","860.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta HTL Multicanal 512800</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:57:32","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9987","4504","8158","5","861","1","861.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 825 14111898</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:58:38","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9988","4504","8159","5","862","1","862.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Socorex Acura 825 14111721</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 09:59:43","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9989","4504","8160","5","863","1","863.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman R50611k</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 10:00:57","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9990","4504","8161","5","864","1","864.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK30292</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 10:02:19","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9991","4504","8162","5","865","1","865.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGK25713</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 10:04:30","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9992","4504","8163","5","866","1","866.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GL21389</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 10:05:31","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9994","4504","8165","5","868","1","868.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman GK31161</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 10:45:09","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("9995","4504","8166","5","869","1","869.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson Pipetman CB62118</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 10:46:43","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("10002","10166","8172","3","1","1","1.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","280.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 15C, 20C, 25C e 30C ;30, 40, 50, 60 e 70%UR.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-28 15:25:21","134","2020-02-28","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("10003","10166","8175","3","2","1","2.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","280.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 15C, 20C, 25C e 30C ;30, 40, 50, 60 e 70%UR.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-28 15:26:02","134","2020-02-28","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("10004","10166","8176","3","3","1","3.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","280.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 15C, 20C, 25C e 30C ;30, 40, 50, 60 e 70%UR.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-28 15:26:02","134","2020-02-28","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("10005","10166","8177","3","4","1","4.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","280.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 15C, 20C, 25C e 30C ;30, 40, 50, 60 e 70%UR.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-28 15:26:02","134","2020-02-28","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("10006","10166","8178","3","5","1","5.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","280.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 15C, 20C, 25C e 30C ;30, 40, 50, 60 e 70%UR.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-28 15:26:02","134","2020-02-28","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("10007","10166","8179","3","6","1","6.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","280.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 15C, 20C, 25C e 30C ;30, 40, 50, 60 e 70%UR.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-28 15:26:02","134","2020-02-28","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("10008","10166","8180","3","7","1","7.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","280.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 15C, 20C, 25C e 30C ;30, 40, 50, 60 e 70%UR.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-28 15:26:02","134","2020-02-28","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("10009","10166","8181","3","8","1","8.1.3","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","280.00","112.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>10C, 15C, 20C, 25C e 30C ;30, 40, 50, 60 e 70%UR.</p>","0","1","1.00","I","0","","0.000000","134","2020-02-28 15:26:02","134","2020-02-28","","","","0.00","280.00","280.00");
INSERT INTO orcamento_objeto_item VALUES("10010","4504","8174","5","876","1","876.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","76.57","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 1 Micropipeta Gilson PipetmanGL21387</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:26:30","74","2020-02-28","","","","0.00","76.57","76.57");
INSERT INTO orcamento_objeto_item VALUES("10011","4504","8182","5","877","1","877.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.S Acura 85116031278</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:42:07","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10012","4504","8183","5","878","1","878.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL D Confort 51280017</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:43:55","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10013","4504","8184","5","879","1","879.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL Confort 51230597</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:45:06","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10014","4504","8185","5","880","1","880.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL Multim. 750530116</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:46:18","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10015","4504","8186","5","881","1","881.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL D Confort 51280020</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:48:19","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10016","4504","8187","5","882","1","882.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL D Confort 51230591</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:51:43","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10017","4504","8188","5","883","1","883.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.HTL D Confort 51230595</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:52:45","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10018","4504","8189","5","884","1","884.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.G Pipetman GJ21258</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:53:51","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10019","4504","8190","5","885","1","885.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult.G Pipetman GJ21257</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 15:55:37","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10020","4504","8191","5","886","1","886.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","147.06","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 2 Microp. Mult. HTL D Conf. 51280076</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 16:01:24","74","2020-02-28","","","","0.00","147.06","147.06");
INSERT INTO orcamento_objeto_item VALUES("10021","4504","8192","5","887","1","887.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","78.66","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Power petteplus L1565</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 16:35:34","74","2020-02-28","","","","0.00","78.66","78.66");
INSERT INTO orcamento_objeto_item VALUES("10022","4504","8193","5","888","1","888.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","78.66","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipetador Jencons</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 16:37:16","74","2020-02-28","","","","0.00","78.66","78.66");
INSERT INTO orcamento_objeto_item VALUES("10023","4504","8194","5","889","1","889.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","78.66","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipetador HTL Swiftpet</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 16:38:50","74","2020-02-28","","","","0.00","78.66","78.66");
INSERT INTO orcamento_objeto_item VALUES("10024","4504","8195","5","890","1","890.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","78.66","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. HTL Swiftpet 103520582</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 16:54:35","74","2020-02-28","","","","0.00","78.66","78.66");
INSERT INTO orcamento_objeto_item VALUES("10025","4504","8196","5","891","1","891.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","78.66","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. HTL Swiftpet 103520579</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 16:55:56","74","2020-02-28","","","","0.00","78.66","78.66");
INSERT INTO orcamento_objeto_item VALUES("10026","4504","8197","5","892","1","892.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","78.66","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. Bio hit M Plus YM51379</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 16:57:05","74","2020-02-28","","","","0.00","78.66","78.66");
INSERT INTO orcamento_objeto_item VALUES("10027","4504","8198","5","893","1","893.1.5","SV-00262","Calibrao Rastrevel em Micropipeta","0","78.66","90.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 6 item 3 Pipet. HTL Swiftpet 103520572</p>","","","0","1","1.00","I","0","","0.000000","74","2020-02-28 16:58:22","74","2020-02-28","","","","0.00","78.66","78.66");
INSERT INTO orcamento_objeto_item VALUES("10110","10169","8251","3","2","1","2.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:47","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10029","4504","8200","17","894","1","894.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","114.82","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 Quimis Q400MT 11070714</p>","","","0","1","1.00","E","0","","0.000000","74","2020-03-02 15:09:25","74","2020-03-02","","","","0.00","114.82","114.82");
INSERT INTO orcamento_objeto_item VALUES("10030","4504","8201","17","895","1","895.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","114.82","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 pHmetro Quimis 11070710 N/C</p>","","","0","1","1.00","E","0","","0.000000","74","2020-03-02 15:11:07","74","2020-03-02","","","","0.00","114.82","114.82");
INSERT INTO orcamento_objeto_item VALUES("10031","4504","8202","17","896","1","896.1.17","SV-00047","Calibrao Rastrevel de Phmetro ","0","114.82","99.00","0.00","0.00","0","1","0.00","0.00","1","<p>Lt 8 item 25 pHmetro Quimis Q400MT 4004</p>","","","0","1","1.00","E","0","","0.000000","74","2020-03-02 15:13:26","74","2020-03-02","","","","0.00","114.82","114.82");
INSERT INTO orcamento_objeto_item VALUES("10032","4504","8203","5","897","1","897.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:27","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10033","4504","8204","5","898","1","898.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10034","4504","8205","5","899","1","899.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10035","4504","8206","5","900","1","900.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10036","4504","8207","5","901","1","901.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10037","4504","8208","5","902","1","902.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10038","4504","8209","5","903","1","903.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10039","4504","8210","5","904","1","904.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10040","4504","8211","5","905","1","905.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10041","4504","8212","5","906","1","906.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:47","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10042","4504","8213","5","907","1","907.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10043","4504","8214","5","908","1","908.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10044","4504","8215","5","909","1","909.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10045","4504","8216","5","910","1","910.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10046","4504","8217","5","911","1","911.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10047","4504","8218","5","912","1","912.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10048","4504","8219","5","913","1","913.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10049","4504","8220","5","914","1","914.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10050","4504","8221","5","915","1","915.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10051","4504","8222","5","916","1","916.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10052","4504","8223","5","917","1","917.1.5","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","0","66.73","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PIPETA VOLUMETRICA LT 2 ITEM 3 PYREX</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:17:48","74","2020-03-02","","","","0.00","66.73","66.73");
INSERT INTO orcamento_objeto_item VALUES("10053","4504","8224","5","918","1","918.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P3</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:33:40","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10054","4504","8225","5","919","1","919.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P13</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:35:39","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10055","4504","8226","5","920","1","920.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P12</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:36:50","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10056","4504","8227","5","921","1","921.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P11</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:38:14","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10057","4504","8228","5","922","1","922.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P10</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:39:27","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10058","4504","8229","5","923","1","923.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:40:44","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10059","4504","8230","5","924","1","924.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P8</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:42:48","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10060","4504","8231","5","925","1","925.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P7</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:44:26","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10061","4504","8232","5","926","1","926.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P6</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:45:50","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10062","4504","8233","5","927","1","927.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA Lt 2 item 4 P1</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:47:20","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10063","4504","8234","5","928","1","928.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA Lt 2 item 4 P4</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:48:33","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10064","4504","8235","5","929","1","929.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P2</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:49:47","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10065","4504","8236","5","930","1","930.1.5","SV-00319","Calibrao Rastreada de Proveta","0","68.65","44.00","0.00","0.00","0","1","0.00","0.00","1","<p>PROVETA LT 2 ITEM 4 P5</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:51:00","74","2020-03-02","","","","0.00","68.65","68.65");
INSERT INTO orcamento_objeto_item VALUES("10066","4504","8237","18","931","1","931.1.18","SV-00048","Calibrao Rastrevel de Turbidmetro ","0","237.12","735.00","0.00","0.00","0","1","0.00","0.00","1","<p>TURBID&Iacute;METRO LT 8 ITEM 30 AP2000 165 08- 43886</p>","","","0","1","1.00","I","0","","0.000000","74","2020-03-02 15:55:05","74","2020-03-02","","","","0.00","237.12","237.12");
INSERT INTO orcamento_objeto_item VALUES("10067","10167","8238","0","1","1","1.1.","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","699.64","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:42:56","7","2020-03-02","","","","0.00","699.64","699.64");
INSERT INTO orcamento_objeto_item VALUES("10068","10167","8238","0","1","2","1.2.","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","1399.29","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:43:16","7","2020-03-02","","","","0.00","1399.29","1399.29");
INSERT INTO orcamento_objeto_item VALUES("10069","10167","8238","2","1","3","1.3.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","107.75","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,5; 0,8; 1,0; 1,2 e 1,5 Kgf;</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:43:47","7","2020-03-02","","","","0.00","107.75","107.75");
INSERT INTO orcamento_objeto_item VALUES("10070","10167","8238","3","1","4","1.4.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","139.93","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>115C, 121C e 127C</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:45:08","7","2020-03-02","","","","0.00","139.93","139.93");
INSERT INTO orcamento_objeto_item VALUES("10071","10167","8238","21","1","5","1.5.21","SV-00365","Calibrao Rastreada em Vlvula de Segurana  1/2\"  1.1/2\"","0","209.89","80.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:50:28","7","2020-03-02","","","","0.00","209.89","209.89");
INSERT INTO orcamento_objeto_item VALUES("10072","10167","8238","6","1","6","1.6.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1924.02","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-03-02 16:51:59","7","2020-03-02","","","","0.00","1924.02","1924.02");
INSERT INTO orcamento_objeto_item VALUES("10073","10167","8239","0","2","1","2.1.0","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","699.64","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","699.64","699.64");
INSERT INTO orcamento_objeto_item VALUES("10074","10167","8239","0","2","2","2.2.0","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","1399.29","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1399.29","1399.29");
INSERT INTO orcamento_objeto_item VALUES("10075","10167","8239","2","2","3","2.3.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","107.75","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,5; 0,8; 1,0; 1,2 e 1,5 Kgf;</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","107.75","107.75");
INSERT INTO orcamento_objeto_item VALUES("10076","10167","8239","3","2","4","2.4.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","139.93","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>115C, 121C e 127C</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","139.93","139.93");
INSERT INTO orcamento_objeto_item VALUES("10077","10167","8239","21","2","5","2.5.21","SV-00365","Calibrao Rastreada em Vlvula de Segurana  1/2\"  1.1/2\"","0","209.89","80.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","209.89","209.89");
INSERT INTO orcamento_objeto_item VALUES("10078","10167","8239","6","2","6","2.6.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1924.02","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1924.02","1924.02");
INSERT INTO orcamento_objeto_item VALUES("10079","10167","8240","0","3","1","3.1.0","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","699.64","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","699.64","699.64");
INSERT INTO orcamento_objeto_item VALUES("10080","10167","8240","0","3","2","3.2.0","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","1399.29","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1399.29","1399.29");
INSERT INTO orcamento_objeto_item VALUES("10081","10167","8240","2","3","3","3.3.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","107.75","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,5; 0,8; 1,0; 1,2 e 1,5 Kgf;</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","107.75","107.75");
INSERT INTO orcamento_objeto_item VALUES("10082","10167","8240","3","3","4","3.4.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","139.93","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>115C, 121C e 127C</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","139.93","139.93");
INSERT INTO orcamento_objeto_item VALUES("10083","10167","8240","21","3","5","3.5.21","SV-00365","Calibrao Rastreada em Vlvula de Segurana  1/2\"  1.1/2\"","0","209.89","80.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","209.89","209.89");
INSERT INTO orcamento_objeto_item VALUES("10084","10167","8240","6","3","6","3.6.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1924.02","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1924.02","1924.02");
INSERT INTO orcamento_objeto_item VALUES("10085","10167","8241","0","4","1","4.1.0","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","699.64","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","699.64","699.64");
INSERT INTO orcamento_objeto_item VALUES("10086","10167","8241","0","4","2","4.2.0","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","1399.29","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1399.29","1399.29");
INSERT INTO orcamento_objeto_item VALUES("10087","10167","8241","2","4","3","4.3.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","107.75","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,5; 0,8; 1,0; 1,2 e 1,5 Kgf;</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","107.75","107.75");
INSERT INTO orcamento_objeto_item VALUES("10088","10167","8241","3","4","4","4.4.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","139.93","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>115C, 121C e 127C</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","139.93","139.93");
INSERT INTO orcamento_objeto_item VALUES("10089","10167","8241","21","4","5","4.5.21","SV-00365","Calibrao Rastreada em Vlvula de Segurana  1/2\"  1.1/2\"","0","209.89","80.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","209.89","209.89");
INSERT INTO orcamento_objeto_item VALUES("10090","10167","8241","6","4","6","4.6.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1924.02","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1924.02","1924.02");
INSERT INTO orcamento_objeto_item VALUES("10091","10167","8242","0","5","1","5.1.0","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","699.64","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","699.64","699.64");
INSERT INTO orcamento_objeto_item VALUES("10092","10167","8242","0","5","2","5.2.0","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","1399.29","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1399.29","1399.29");
INSERT INTO orcamento_objeto_item VALUES("10093","10167","8242","2","5","3","5.3.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","107.75","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,5; 0,8; 1,0; 1,2 e 1,5 Kgf;</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","107.75","107.75");
INSERT INTO orcamento_objeto_item VALUES("10094","10167","8242","3","5","4","5.4.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","139.93","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>115C, 121C e 127C</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","139.93","139.93");
INSERT INTO orcamento_objeto_item VALUES("10095","10167","8242","21","5","5","5.5.21","SV-00365","Calibrao Rastreada em Vlvula de Segurana  1/2\"  1.1/2\"","0","209.89","80.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","209.89","209.89");
INSERT INTO orcamento_objeto_item VALUES("10096","10167","8242","6","5","6","5.6.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1924.02","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1924.02","1924.02");
INSERT INTO orcamento_objeto_item VALUES("10097","10167","8243","0","6","1","6.1.0","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","699.64","500.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","699.64","699.64");
INSERT INTO orcamento_objeto_item VALUES("10098","10167","8243","0","6","2","6.2.0","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","1399.29","1000.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1399.29","1399.29");
INSERT INTO orcamento_objeto_item VALUES("10099","10167","8243","2","6","3","6.3.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","107.75","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>0,5; 0,8; 1,0; 1,2 e 1,5 Kgf;</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","107.75","107.75");
INSERT INTO orcamento_objeto_item VALUES("10100","10167","8243","3","6","4","6.4.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","139.93","100.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>115C, 121C e 127C</p>","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","139.93","139.93");
INSERT INTO orcamento_objeto_item VALUES("10101","10167","8243","21","6","5","6.5.21","SV-00365","Calibrao Rastreada em Vlvula de Segurana  1/2\"  1.1/2\"","0","209.89","80.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","209.89","209.89");
INSERT INTO orcamento_objeto_item VALUES("10102","10167","8243","6","6","6","6.6.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1924.02","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","0.000000","7","2020-03-02 16:54:24","7","2020-03-02","","","","0.00","1924.02","1924.02");
INSERT INTO orcamento_objeto_item VALUES("10103","10167","8244","0","7","1","7.1.","MT-00100","PEAS","0","41978.61","0.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","7","2020-03-02 17:01:35","7","2020-03-02","","","","0.00","41978.61","41978.61");
INSERT INTO orcamento_objeto_item VALUES("10104","10168","8245","18","1","1","1.1.18","SV-00366","Calibrao Acreditada em Paqumetro","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","120.000000","7","2020-03-03 16:38:10","7","2020-03-03","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("10105","10168","8246","18","2","1","2.1.18","SV-00366","Calibrao Acreditada em Paqumetro","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","120.000000","7","2020-03-03 16:38:25","7","2020-03-03","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("10106","10168","8247","18","3","1","3.1.18","SV-00366","Calibrao Acreditada em Paqumetro","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","120.000000","7","2020-03-03 16:38:25","7","2020-03-03","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("10107","10168","8248","18","4","1","4.1.18","SV-00366","Calibrao Acreditada em Paqumetro","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","120.000000","7","2020-03-03 16:38:25","7","2020-03-03","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("10108","10168","8249","18","5","1","5.1.18","SV-00366","Calibrao Acreditada em Paqumetro","0","60.00","60.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","120.000000","7","2020-03-03 16:38:25","7","2020-03-03","","","","0.00","60.00","60.00");
INSERT INTO orcamento_objeto_item VALUES("10109","10169","8250","3","1","1","1.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","10.00","4.50","1","","","<p>Cap. Mxima Ecourbis: 871C - Cap. Mxima SERTIN: at 600C.</p>","0","1","0.50","I","0","","31.022243","134","2020-03-03 16:47:45","999","2020-03-04","","","","0.00","45.00","40.50");
INSERT INTO orcamento_objeto_item VALUES("10111","10169","8252","3","3","1","3.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:47","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10112","10169","8253","3","4","1","4.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:47","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10113","10169","8254","3","5","1","5.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:47","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10114","10169","8255","3","6","1","6.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:47","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10115","10169","8256","3","7","1","7.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10116","10169","8257","3","8","1","8.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10117","10169","8258","3","9","1","9.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10118","10169","8259","3","10","1","10.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10119","10169","8260","3","11","1","11.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10120","10169","8261","3","12","1","12.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10121","10169","8262","3","13","1","13.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10122","10169","8263","3","14","1","14.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10123","10169","8264","3","15","1","15.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10124","10169","8265","3","16","1","16.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10125","10169","8266","3","17","1","17.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10126","10169","8267","3","18","1","18.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10127","10169","8268","3","19","1","19.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10128","10169","8269","3","20","1","20.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10129","10169","8270","3","21","1","21.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10130","10169","8271","3","22","1","22.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10131","10169","8272","3","23","1","23.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10132","10169","8273","3","24","1","24.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10133","10169","8274","3","25","1","25.1.3","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","32.654993","134","2020-03-03 16:51:48","134","2020-03-03","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10134","10149","4","3","4.1.3","2","4.1.3.2.3","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","40.00","0.00","0.00","0.00","0","1","3.00","0.00","1","<p>Controlador Rastreado</p>","","","0","1","1.00","E","0","","0.000000","74","2020-03-03 16:52:09","74","2020-03-03","","","","0.00","40.00","40.00");
INSERT INTO orcamento_objeto_item VALUES("10135","10169","8275","2","26","1","26.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:55:48","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10136","10169","8276","2","27","1","27.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:56:03","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10137","10169","8277","2","28","1","28.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:56:03","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10138","10169","8278","2","29","1","29.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:56:03","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10139","10169","8279","2","30","1","30.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:56:03","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10140","10169","8280","2","31","1","31.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:56:03","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10141","10169","8281","2","32","1","32.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:56:03","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10142","10169","8282","2","33","1","33.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:56:03","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10143","10169","8283","2","34","1","34.1.2","SV-00338","Calibrao Acreditada de Vacumetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: -250 &aacute; 0 mbar, Digital: -1,0000 &aacute; 1,0000 bar.</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:58:00","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10144","10169","8284","2","35","1","35.1.2","SV-00338","Calibrao Acreditada de Vacumetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Analgico: -250  0 mbar, Digital: -1,0000  1,0000 bar.</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:58:12","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10145","10169","8285","2","36","1","36.1.2","SV-00338","Calibrao Acreditada de Vacumetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Anal&oacute;gico: -250 &aacute; 0 mbar, Digital: -1,0000 &aacute; 1,0000 bar.</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:58:12","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10146","10169","8286","2","37","1","37.1.2","SV-00338","Calibrao Acreditada de Vacumetro ","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","<p>Analgico: -250  0 mbar, Digital: -1,0000  1,0000 bar.</p>","0","1","1.00","I","0","","27.938161","134","2020-03-03 16:58:13","134","2020-03-03","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10150","10170","8288","6","1","1","1.1.6","SV-00010","Qualificao Rastrevel de Banho Maria","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","268.656716","999","2020-03-09 10:28:25","999","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10148","10165","8287","2","2","2","2.2.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","999","2020-03-06 18:54:20","999","2020-03-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10149","10165","8287","2","2","3","2.3.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","999","2020-03-06 18:54:35","999","2020-03-06","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10151","10170","8289","1","2","1","2.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","140.00","140.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","31.343284","999","2020-03-09 10:29:48","999","2020-03-09","","","","0.00","140.00","140.00");
INSERT INTO orcamento_objeto_item VALUES("10152","10171","8290","6","1","1","1.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","E","0","","291.095189","7","2020-03-09 11:44:58","7","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10153","10171","8291","6","2","1","2.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.75","E","0","","218.321392","7","2020-03-09 11:45:34","7","2020-03-09","","","","0.00","900.00","900.00");
INSERT INTO orcamento_objeto_item VALUES("10154","10171","8292","6","3","1","3.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","0.50","E","0","","145.547595","7","2020-03-09 11:45:34","7","2020-03-09","","","","0.00","600.00","600.00");
INSERT INTO orcamento_objeto_item VALUES("10155","10171","8293","2","4","1","4.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","18.678608","7","2020-03-09 11:46:44","7","2020-03-09","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10156","10171","8294","2","5","1","5.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","18.678608","7","2020-03-09 11:46:53","7","2020-03-09","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10157","10171","8295","2","6","1","6.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","18.678608","7","2020-03-09 11:46:53","7","2020-03-09","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10158","10172","8296","2","1","1","1.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.252723","7","2020-03-09 11:55:31","7","2020-03-09","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10159","10172","8297","2","2","1","2.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.252723","7","2020-03-09 11:55:40","7","2020-03-09","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10160","10172","8298","2","3","1","3.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","13.252723","7","2020-03-09 11:55:40","7","2020-03-09","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10161","10172","8299","6","4","1","4.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","206.535948","7","2020-03-09 11:56:33","7","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10162","10172","8300","6","5","1","5.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","206.535948","7","2020-03-09 11:56:45","7","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10163","10172","8301","6","6","1","6.1.6","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","206.535948","7","2020-03-09 11:56:45","7","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10164","10172","8302","3","7","1","7.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","17.211329","7","2020-03-09 11:57:19","7","2020-03-09","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("10165","10172","8303","3","8","1","8.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","17.211329","7","2020-03-09 11:57:25","7","2020-03-09","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("10166","10172","8304","3","9","1","9.1.3","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00","100.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","17.211329","7","2020-03-09 11:57:26","7","2020-03-09","","","","0.00","100.00","100.00");
INSERT INTO orcamento_objeto_item VALUES("10167","10173","8305","3","1","1","1.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","999","2020-03-09 13:43:16","999","2020-03-09","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10168","10174","8306","2","1","1","1.1.2","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00","77.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","0.000000","999","2020-03-09 13:51:32","999","2020-03-09","","","","0.00","77.00","77.00");
INSERT INTO orcamento_objeto_item VALUES("10169","10175","8307","6","1","1","1.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","168.284024","7","2020-03-09 13:59:35","7","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10170","10175","8308","6","2","1","2.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","168.284024","7","2020-03-09 13:59:43","7","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10171","10175","8309","6","3","1","3.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","168.284024","7","2020-03-09 13:59:43","7","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10172","10175","8310","6","4","1","4.1.6","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00","1200.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","168.284024","7","2020-03-09 13:59:43","7","2020-03-09","","","","0.00","1200.00","1200.00");
INSERT INTO orcamento_objeto_item VALUES("10173","10175","8311","3","5","1","5.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","12.621302","7","2020-03-09 14:00:20","7","2020-03-09","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10174","10175","8312","3","6","1","6.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","12.621302","7","2020-03-09 14:00:28","7","2020-03-09","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10175","10175","8313","3","7","1","7.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","12.621302","7","2020-03-09 14:00:28","7","2020-03-09","","","","0.00","90.00","90.00");
INSERT INTO orcamento_objeto_item VALUES("10176","10175","8314","3","8","1","8.1.3","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00","90.00","0.00","0.00","0","1","0.00","0.00","1","","","","0","1","1.00","I","0","","12.621302","7","2020-03-09 14:02:03","7","2020-03-09","","","","0.00","90.00","90.00");


